Cost basis and trade price issues
=================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/dlauer](https://www.reddit.com/user/dlauer/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/nhtt04/cost_basis_and_trade_price_issues/) | 

---

[Education 👨‍🏫 | Data 🔢](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Education%20%F0%9F%91%A8%E2%80%8D%F0%9F%8F%AB%20%7C%20Data%20%F0%9F%94%A2%22&restrict_sr=1)

Hi everyone,

There have been a lot of posts recently on these two subjects - crazy cost basis reports when transferring out of Robinhood, and some anecdotal reports (or maybe just a single report?) about some fractional share executions outside of the NBBO. I've made some comments on those threads but I thought it might be helpful to put everything together in one place.

First, I don't mean to throw cold water on these theories all the time, or to constantly be talking about technical glitches. But I have seen how many of these systems work, and it's also common sense to think about incentives - firms invest in technology that makes them money (like trading), and they don't invest in technology for cost centers (like record keeping and compliance). Front office trading systems are sophisticated and high-performance. Back office record keeping systems are often ancient, and always under-invested in. This is especially true when regulatory fines are little more than a cost of doing business / slap on the wrist.

If you want to see this in action, just go to [FINRA BrokerCheck](https://brokercheck.finra.org/) and search for a broker. As I explained in another comment: " Lookup a broker and start looking at their violations (I've done this systematically in the past when evaluating broker dark pool enforcement action risk for institutional asset managers). It's a constant stream of OATS violations (the Order Audit Trail System is a record of all orders and trades that a broker reports to FINRA, being replaced by the CAT), order marking violations, failure to produce trade records, mistakes with order flag records, etc. A constant stream of technology problems. I even [presented](https://www.sec.gov/comments/4-652/4652-32.pdf) to the SEC on this after the Knight Capital incident 9 years ago." This is not meant, in any way, to excuse the behavior. Record keeping mistakes should honestly be criminal - without accurate records, regulators can't do their jobs. So under-investment in compliance and record keeping systems makes sense in both ways for these firms - the fines are paltry, and if they're trying to avoid detection, shitty record quality is a feature, not a bug.

Now, all of that being said - for those of you who have gotten these insane cost bases when transferring out of Robinhood - [file a whistleblower complaint](https://www.sec.gov/whistleblower). Seriously, this is your best course of action. If there is, in fact, a systematic problem with Robinhood back office systems, and the SEC goes in and fines them, you could get a cut of that. You might think it's just GME, but it's very likely that it affects other stocks too. And keep good records of your trades for filing taxes so that these mistakes by RH don't affect you.

Next, on the topic - I have no idea why you're seeing insane fractional share cost bases when transferring, especially when you didn't buy fractional shares. I have no good explanation for it. My assumption is that it's a result of under-investment in back office technology. I can't possibly see how it is a reflection of any actual trading though. Keep in mind that these are tax records - they are not trade reports. There's a big difference. And even though these records appear to be all messed up, it doesn't really mean that any trades were executed at that price. For those of you who did transact in fractional shares, you have to also know that there is very little regulation around fractional shares. Fractions are not reported to the tape/market, and while firms are under a best execution obligation, that obligation is hardly enforced at all. So most of the rules I talk about are kind of thrown out the door when dealing with fractional shares, because they are not really considered within the current regulatory structure. I would also caution that any fractional shares traded outside of regular trading hours (9:30am ET - 4pm ET) can likely trade at any price, and I would never execute a trade like that.

Ok, finally let's talk about the NBBO and tradethroughs. As I've explained before, the National Best Bid and Offer is the best price in the market, and is protected during regular trading hours. This means that brokers, off-exchange trading systems, and exchanges have safeguards in place to ensure that trades are not executed outside the NBBO. This system is not perfect. A while back there was an effort to have more disclosure for retail brokers and internalizers by the FIF. That has mostly stopped since the new Rule 606 was passed, but I found that Fidelity is [still disclosing](https://www.fidelity.com/bin-public/060_www_fidelity_com/documents/FIF-FBS-retail-execution-quality-stats.pdf) these extra stats. You can see that for most orders, 98% - 99% of the shares get executed at or better than the NBBO:

[![r/Superstonk - Cost basis and trade price issues](https://preview.redd.it/dxc1kgm6eh071.png?width=744&format=png&auto=webp&s=ec0406b878fc475b756bc9328618b6c9f8142940)](https://preview.redd.it/dxc1kgm6eh071.png?width=744&format=png&auto=webp&s=ec0406b878fc475b756bc9328618b6c9f8142940)

Why isn't it 100%? Generally speaking, it's because there aren't enough shares available at that price. If there's only 100 shares on the best offer, and you want to buy 200 shares, you're not guaranteed to get them all executed at the offer (although wholesalers like Citadel talk a lot about size improvement along with price improvement, but that's an entirely different conversation about how they goose and manipulate those metrics). Citadel stopped providing these reports in 2019, but you can see that back then [theirs looked similar](https://s3.amazonaws.com/citadel-wordpress-prd101/wp-content/uploads/sites/2/2016/09/09175131/FIF-Rule-605-606-WG-CitadelSecurities_Retail-Execution-Quality-Stats_Q1_2019.pdf).

Now, I cannot speak to anecdotes - I can only deal with data. I know there are claims about some crazy execution prices out there. I can assure you that these are not systematic issues, but it's always possible that there are crazy trades. That's why FINRA and the exchanges have [Clearly Erroneous rules](https://www.finra.org/rules-guidance/rulebooks/finra-rules/11892). This rule would not exist if it wasn't needed, and when I traded we had to invoke it at times. Sometimes crazy trades happen. When they do, alerts go off, and you get them busted. Remember that for every trade there's someone on the other side of it, and if you got to sell some GME at $2600, that means someone is on the hook to pay that. That person would be incentivized to have that trade busted, and has recourse to do so.

Ok, finally some have questioned why I generally assume Hanlon's Razor - don't ascribe to malice that which can be explained by incompetence. I'm not as quick to accuse anyone of criminality as others. I'm comfortable with that. I'm a scientist, and I need to see data. When I see it, and it's convincing, then I'm comfortable making serious accusations. If that's naive, I'm ok with that. It doesn't make me fight any less to improve markets, and to improve transparency and access to data, so that we can have informed conversations and debates. And as you'll see in an article I have coming out soon, it doesn't make me hesitant to fight Big Tech when there's a serious fight to be had (you have to keep in mind that most of my day job is focused on tech and AI these days). But it does drive me to wait on convincing data before making such accusations. That's my style, and it's not for everyone.

I hope this is helpful. I'll keep trying to answer questions when I can. Market structure is extremely complex, and even when trying to explain it, it's tough to distill it into something understandable when you haven't been immersed in it.
