Stock Trading 101
=================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/graiz](https://www.reddit.com/user/graiz/) | [Reddit](https://www.reddit.com/r/stocks/comments/lnw3w5/stock_trading_101/) | 

---

[Advice](https://www.reddit.com/r/stocks/search?q=flair_name%3A%22Advice%22&restrict_sr=1)

I've been trading about 20 years and while I'm "not a financial advisor" there are a lot of basics that people just aren't doing.

The influx of investors jumping into GameStop has been fun for some, painful for others. I'm going to outline some best practices for making money in the market year over year.

1\. Never invest in something that you don't understand.\
GME was the latest example but I've seen people do the same thing with Calls, Puts, Shorts and other more exotic trading mechanics. If you don't understand something don't invest in it... assume that there's someone who does understand it and will trade on their deeper knowledge.

2\. Trade in the long-term.\
Your ideal positions will be in companies where you're betting on their 3-5 year trajectory. The markets have a ton of daily/monthly volatility but if you're taking a longer-term view, you'll have many more wins than losses. Long-term trading is also far more favorable in terms of taxes. This can give you an instant 20-30% advantage over a swing/day-trader. Translation... You're not gaining or losing money every day... you only gain or lose when you sell. Your potential is going up or down but it's just potential.

3\. Care about the companies you're investing in.\
Investing is both a way to make money but it's also a way to support companies that you believe in. It's more fun to own a stock of a company that's doing something great than simply a company you think is trending on reddit. It also incentivizes you to read their financials, their news releases and makes you knowledgable for when to sell if you start seeing long-term trends that don't look good. I love talking about the products of the stocks I own because I tend to like them both.

4\. Do your research.\
If you're going to own an individual stocks then do your research. Ideally in a field or area that's tied to something you already know a lot about. Some people know a lot about sports, others know a lot about travel, or science, or cars. Lean into the sectors that you're interested in and do your research. Each sector has winners and if you're deeper in one sector, you'll be more capable of spotting winners.

5\. Zoom in and Out of the Chart\
Stocks tend to follow macro-trends. If you're buying or selling you need to understand the last few years to get a sense of what is likely to happen. Companies tend to have inertia. If they lift 10% yearly, they have some inertia to keep doing that. If they stay flat or go down... they have inertia to continue. Look for changes that can alter that trajectory. If you can spot these inflection points, there's a lot of potential to outperform. Sometimes these inflection points are external (COVID/Election) sometimes they are internal (new CEO, new product, new direction), your research of the sector (4) can often give you an advantage when thinking long-term (1) over people who are zoomed in. Remember to think long-term.

6\. Don't invest money that you can't afford to lose it.\
If you invest stocks long enough you'll have bad days... really bad days but that's part of the market. If it stresses you out... Don't do it. That being said, a disciplined and long term investing approach can give you a lot of financial freedom... and it can be a lot of fun.
