I. IMPORTANT LINKS FOR NEW MEMBERS TO [r/superstonk](https://old.reddit.com/r/superstonk)
=========================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/HCMF_MaceFace](https://old.reddit.com/user/HCMF_MaceFace) | [Reddit](https://old.reddit.com/r/Superstonk/comments/nletnn/gme_the_mother_of_all_short_squeezes_moass_thesis/) | 

---

-   [APE Security Protocol (how to secure and protect yourself online)](https://www.reddit.com/r/Superstonk/comments/nsgv3d/ape_security_protocols/)
-   [DD Beginners Guide Page](https://www.reddit.com/r/Superstonk/comments/njwv6n/the_gme_masters_guide_a_dd_campaign_for_apes/?utm_medium=android_app&utm_source=share)
-   [Wiki](https://www.reddit.com/r/Superstonk/wiki/index)

II. INTRO / INTENTION OF POST
=============================

The core intention of this post was to frame the MOASS Thesis in a way that was understandable to individuals inside and outside of the community (especially those who are relatively new to the market). It also is intended to serve as a reference to leverage if you are ever trying to explain to someone why you think it is a good investment option.

This post will give a *relatively* simplistic breakdown of the current situation and landscape of GameStop Stock (GME). It will summarize the theory that GME's price will soon reach astronomical levels during a massive short squeeze, AKA "The Mother of all Short Squeezes (MOASS) Thesis". The bulk of this post is a breakdown of the market terms and concepts that will need to be understood in order to fully comprehend the who-what-when-where-why-how.

III. Personal note
==================

Feel free to use the contents of this post however you want. Don't worry about asking for permission to copy it, cross-post it, translate it, refine and use it in your own posts, etc.

Leave a comment if you have any questions. If you prefer Chat or do not meet karma requirements, you can hit me up on chat as well

> Note that, while I may have a good grasp on the concepts broken down in this post, my background is not in finance, investing, or trading, so there may be some questions I do not have the answer do (especially if they are not called out in this post)

I have found myself more active on [Twitter](https://twitter.com/intent/user?screen_name=HCMF_MaceFace) than I ever really expected to be, so feel free to [follow me](https://twitter.com/intent/user?screen_name=HCMF_MaceFace) if you want things like the below:

-   Antagonizing Market Adversaries, MSM Shills, etc.
-   Meme-ing with SuperStonk and the other Apes in the community
-   Getting Notifications for Future DD I post

Disclaimer

> This writeup is NOT intended to serve as a source of proof/evidence behind this theory, and it operates under the assumption that the theory is valid and that the conditions it is built on are valid. Credit for the DD this Thesis is based on belongs to the broader retail community inside and outside of [r/superstonk](https://old.reddit.com/r/superstonk). I personally contributed very little beyond synthesizing and summarizing the thesis and mechanics in a digestible way to help enable others to get the word out, and I am not an expert on really any of these topics despite having some knowledge in them.

IV. TL;DR (Also at Bottom)
==========================

1.  Toxic Market Participants have built up massive [short positions](https://www.investopedia.com/terms/s/short.asp) made through [Naked Shorting](https://www.investopedia.com/terms/n/nakedshorting.asp)
2.  Retail caught on to this strategy and discovered it can backfire if the company being shorted does not go bankrupt, especially if shares are bought and held indefinitely
3.  Rules and regulations have implemented by the DTCC and its subsidiaries have been geared towards preventing market collapse, as well as to minimize the ability to perform illegal trades (naked shorting)
4.  The SEC is also doing more to enforce compliance with the "rules"
5.  The manipulators are at the mercy of a vicious trade cycle (t+21 FTD Cycle) that is forcing those with naked short positions to perform actions to [cover](https://www.investopedia.com/terms/s/shortcovering.asp) (buy back shares that are short), or risk regulatory consequences
6.  This act of rapid covering drives up the price, making it more expensive to cover during the next cycle if the share price continues to increase week over week
7.  Eventually, the prices of GME will get so high that prime brokers/clearing houses will have no choice but to [Margin Call](https://www.investopedia.com/terms/m/margincall.asp) these participants which most likely will not be affordable due to the nature of [Short Squeezes](https://www.investopedia.com/terms/s/shortsqueeze.asp), causing them to default
8.  The [Prime-Brokers](https://www.investopedia.com/terms/p/primebrokerage.asp) will then take on the position, and if the Prime Brokers cannot cover them and also defaults, the NSCC will be next to attempt to settle all positions left over based on their [Recovery and Wind-down Plan (p42)](https://www.dtcc.com/~/media/Files/Downloads/legal/policy-and-compliance/NSCC_Disclosure_Framework.pdf)
9.  If NSCC cannot afford to close everything with the money reserved for this type of situation, they the Fed must navigate the remaining positions (potentially via printing money/bailout)

V. KEY CONCEPTS
===============

These terms are key to understanding the theory and speculated value of a GME investment. Hyperlinks to [Investopedia](https://www.investopedia.com/), "the world's leading source of financial content on the web", have been included for most market terms and concepts and it is recommended to check them out if they are not clear. We will be breaking down some of the more complex terms and concepts within the post and framing them within the context of GME.

Table of Contents for Key Concepts

1.  Stocks Concepts
    1.  Share/Stock
    2.  Synthetic Shares
    3.  Outstanding Shares
    4.  Restricted Shares
    5.  The Float
    6.  Annual General Meeting
    7.  Shareholder Votes
2.  Trade Positions
    1.  Long Position - Buying/Selling Stock
    2.  Short Position - Shorting/Covering Stock
    3.  Naked Short Position - Naked Shorting/Covering Stock
3.  Market Participants
    1.  Retail Investors
    2.  Institutional Investors
    3.  Market Makers
    4.  Prime Brokers
    5.  Clearinghouses
    6.  MSM
4.  IMPORTANT MARKET/TRADE MECHANICS (MOASS)
    1.  Fails to Deliver (FTD)
    2.  Margin
    3.  Margin Calls
    4.  Margin Calls Who Calls Who
    5.  Short Squeeze

1 - STOCKS CONCEPTS
===================

1.1 - Shares/Stock
------------------

[Shares](https://www.investopedia.com/ask/answers/difference-between-shares-and-stocks/#shares) are the smallest unit of a Companies [Stock](https://www.investopedia.com/ask/answers/difference-between-shares-and-stocks/#stocks)

-   Stocks and Shares are often used interchangeably
-   Technically "shares" would represent how many of a specific company's stock, where buying multiple "stocks" would main that shares of multiple company's were bought
    -   ex. I bought 2 stocks; 10 shares of GME, and 60 shares of AMC
-   There are different [classes of shares](https://www.investopedia.com/terms/c/class.asp) that are distinguished on their voting rights, sales charges, and other factors
    -   Classes of shares have relatively complex dynamics, but I will not go further into them here, as it is not as relevant to GME/AMC

1\. 2 - Synthetic Shares
------------------------

[Synthetic Shares](https://www.investopedia.com/terms/s/synthetic.asp) are the financial instruments that get produced through [Naked Shorting](https://www.investopedia.com/terms/n/nakedshorting.asp)

-   Not to be confused with [synthetic options](https://www.investopedia.com/articles/optioninvestor/08/synthetic-options.asp) positions, which are legal/legitimate trade strategies that "simulate" the profits/losses as if the trader actually held those shares
-   Synthetic shares entitle the owner to all of the same rights as an investor owning a non-synthetic share
-   Cases where there is an excessive amount of synthetic shares point to the possibility that a stock is being abused or manipulated
-   Cannot be easily measured due to limited public transparency at the Market Maker and Prime Broker level

1.3 - Outstanding Shares
------------------------

The number of [Outstanding shares](https://www.investopedia.com/terms/o/outstandingshares.asp) encompasses the amount of issued shares held by all shareholders (both private and public)

-   It is possible for there to be more shares outstanding through Naked shorting, which produces Synthetic shares
-   The number of issued AND synthetic shares outstanding is very difficult to measure, as they are only recorded on the books of the market makers generating synthetic shares and the prime-brokers they trade through
    -   These parties are not incentivized to be transparent and actively obscure these numbers, as the practice of naked shorting excessively is fraudulent and illegal

1.4 - Restricted Shares
-----------------------

[Restricted shares](https://www.investopedia.com/terms/r/restrictedstock.asp) include the number of issued shares held by insiders of the company

-   These shares are not publicly traded on the stock market

1.5 - The Float
---------------

[The Float](https://www.investopedia.com/terms/f/floating-stock.asp), or Floating Stock is the number of shares of stock that are available to be publicly traded (the number of [Outstanding shares](https://www.investopedia.com/terms/o/outstandingshares.asp) minus the amount of [Restricted shares](https://www.investopedia.com/terms/r/restrictedstock.asp) that are owned by insiders).

-   In theory, the number of shares owned by [retail investors](https://www.investopedia.com/terms/r/retailinvestor.asp) and [institutional investors](https://www.investopedia.com/terms/i/institutionalinvestor.asp) should not exceed the float
-   GME's float total is currently ~[56.89 Million](https://finance.yahoo.com/quote/GME/key-statistics/) shares (as of 6/10/21)

1.6 - Shareholder Votes
-----------------------

[Annual General Meetings](https://www.investopedia.com/terms/a/agm.asp) basically is an annual meeting that allows shareholders to vote

-   Votes are cast for things like
    -   Appointment of directors
    -   Executive compensation
    -   Dividend adjustments

1.7 - Shareholder Votes
=======================

[Shareholder Voting](https://www.investopedia.com/terms/v/votingright.asp) is a right extended to shareholders holding shares in the stock that entitle the owner to vote on cooperate policies

-   Examples of what votes are cast for
    -   Appointment of directors
    -   Executive compensation
    -   Dividend adjustments
-   [Overvoting (info in the middle of this page)](https://www.sec.gov/spotlight/proxyprocess/proxyvotingbrief.htm)
    -   When there is an overvote (like GME on 6/9), the votes will be normalized to a number based on the amount of shares that are held by DTC
    -   The official 8K form cannot be officially submitted with an overvote
        -   When this happens, the SEC and Company are notified

2 - TRADE POSITIONS
===================

2.1 - Long Position - Buying/Selling Stock
------------------------------------------

When an investor buys a stock they are considered [long](https://www.investopedia.com/terms/l/long.asp) on it (this is the type of position most people associate with trading stocks)

-   Not to be confused with a [long-term](https://www.investopedia.com/terms/l/longterminvestments.asp) investment
-   In other words, holders of long positions have a positive number of shares
-   To [close](https://www.investopedia.com/terms/c/closeposition.asp) a long position the owner would sell their shares on the stock market

Basic flow of obtaining/closing a long position is:

1.  Buy the stock
2.  Hold it until the price of it increases to a desired amount
3.  Sell it for a profit

2.2 - Short Position - Shorting/Covering Stock
----------------------------------------------

When a short seller shorts a stock they hold a [short position](https://www.investopedia.com/terms/s/short.asp) on the stock, or owe the party they borrowed from however many shares they shorted

-   Not to be confused with a [short-term](https://www.investopedia.com/terms/s/shorterminvestments.asp) investment
-   Investors with short positions effectively are *in debt* or *owe* the number of shares that they have shorted and can be considered *negative* on the stock
-   To close that position, short-sellers must buy a number of shares equal to the size of their short position (buying to close a short position is known as [covering](https://www.investopedia.com/terms/s/shortcovering.asp))
-   Short positions must be reported to regulators (unlike naked short sales)

Basic flow of obtaining/closing a short position:

1.  Borrow a share owned by a lender
2.  Sell the stock that was borrowed
3.  Gaining the cash based on the price it was at the time it was "shorted"
4.  Pay interest as a percentage of the stock's value
5.  Since this is a percentage the cost of interest increases if the stock's value increases
6.  Hold the position until the price has dropped to a desired price
7.  Buy the stock on the open market
8.  Ideally the stock is bought back at a lower price than originally borrowed for so the investor can pocket the difference
9.  Return the share back to the lender

2.3 - Naked Short Position - Naked Shorting/Covering Stock
----------------------------------------------------------

[Naked Shorting](https://www.investopedia.com/terms/n/nakedshorting.asp) effectively allows a Short Seller, working with a market maker, to short a stock using a without having a borrowed share like normal short selling

-   Naked short sales do NOT have to be reported the same way as normal "Short Sales" and can be "hidden"
    -   Failures to Deliver the shares that were "fake-borrowed" to the buyer are on of the main ways to find evidence of naked shorting
-   Due to a loophole and lack of oversight by regulation, Naked short selling can be used to manipulate the price of certain stocks
    -   This type of trade illegal outside of specific situations involving Market Makers
-   Naked shorting was targeted for tighter regulation during the financial crisis of 2008 but enforcement has unfortunately not been effective in preventing it from manipulating the market

Basic flow of obtaining/closing a naked short position (kind of complex and involves two specific parties for 2 initial trades called a married put)

1.  A Short Seller "A" buys 100 shares from a Market Maker "Z" who can technically sell them without locating them
    1.  Market Maker is Naked Shorting the stock, and the Short Seller is receiving 100 synthetic shares
2.  Short Seller "A" now buys a [Put Option](https://www.investopedia.com/terms/p/putoption.asp) (1 options contract is worth 100 shares) from Market Maker "Z" who is the [writer](https://www.investopedia.com/terms/w/writing-an-option.asp) of the put
    1.  Writing/selling a put nets +100 shares to the Market Maker, which results in the -100 shares that were naked shorted to be neutralized, so the Market Maker no is at a neutral position (Market Makers generally try to remain net 0 on trades
    2.  Short Seller "A" now has 100 shares that can be short sold (they "borrowing" the synthetic shares the Market Maker effectively printed out of thin air), and one put contract that they can make money on as long as the price goes down
3.  The steps or the short seller are basically the same as a normal short sale now (2.2 steps 2-8), however, interest from the Short seller does not need to be paid to a lender (no one is formally lending it)
    1.  The premium from the put being purchased from the Market Maker is how they benefit
    2.  Short Seller "A" now has a short position that they can cover simply by buying 100 shares, which would cancel out the synthetic short position

3 - MARKET PARTICIPANTS
=======================

3.1 - Retail Investors
----------------------

-   Retail Investors, also known as individual investors, are your average investors (not a company or organization)
-   Referred to as the "Dumb Money" by Wall Street and the "professional" financial community
-   Reddit communities
    -   Notable subreddits
        -   [r/Superstonk](https://old.reddit.com/r/Superstonk)
        -   [r/gme](https://old.reddit.com/r/gme)
        -   [r/amcstock](https://old.reddit.com/r/amcstock)
        -   [r/wallstreetbets](https://old.reddit.com/r/wallstreetbets)

3.2 - Institutional Investors
-----------------------------

[Institutional Investors](https://www.investopedia.com/terms/i/institutionalinvestor.asp) are organizations that invest on individuals' behalf

-   Examples of Institutional Investors
    -   Endowment Funds
    -   Commercial Banks
    -   Mutual Funds
    -   Hedge funds
    -   Pension funds
    -   Insurance companies

3.3 - Market Makers
-------------------

-   [Market Makers](https://www.investopedia.com/terms/m/marketmaker.asp) are very different from "Investors" and are a bit harder to explain but basically are there to increase [liquidity](https://www.investopedia.com/terms/l/liquidity.asp) in the market
-   When you buy and sell stock those trades are often going between you and a market maker
-   Market makers get "special rules" that enable them to keep liquidity in the market when there is low liquidity
-   Naked shorting is one of the options Market Makers have when navigating a trade that other investors do not have

3.4 - Prime Brokers
-------------------

-   A [Prime-Broker](https://www.investopedia.com/terms/p/primebrokerage.asp) is a bundled group of services that investment banks and other financial institutions offer to hedge funds and other large investment clients that need to be able to borrow securities or cash in order to engage in [netting](https://www.investopedia.com/terms/n/netting.asp) to achieve [absolute returns](https://www.investopedia.com/terms/a/absolutereturn.asp)
-   [Broker](https://www.investopedia.com/terms/b/broker.asp) vs [Prime-Broker](https://www.investopedia.com/terms/p/primebrokerage.asp)
    -   A broker is an individual or entity that facilitates the purchase or sale of securities, such as the buying or selling of stocks and bonds for an investment account. A prime broker is a large institution that provides a multitude of services, from cash management to securities lending to risk management for other large institutions.
-   [Market Makers](https://www.investopedia.com/terms/m/marketmaker.asp) like go through Prime Brokers
    -   The Prime Broker is who would Margin Call Shitadel if their short position gets too large or they bleed too much capital

3.5 - Clearinghouses
====================

[Clearinghouses](https://www.investopedia.com/terms/c/clearinghouse.asp) are intermediaries between buyers and sellers

-   Finalize transactions
-   Regulates delivery of assets
-   Reports on trading data

3.6* - MSM (Mainstream Media)
=============================

Though not a traditional market participant (as in they are not trade/financial entities) the [MSM](https://www.investopedia.com/terms/m/media_effect.asp) is worth noting due to its role in influencing the financial atmosphere and landscape

4 - IMPORTANT MARKET/TRADE MECHANICS (MOASS)
============================================

4.1 - Failures to Deliver (FTD)
-------------------------------

-   [FTDs](https://www.investopedia.com/terms/f/failuretodeliver.asp) occur when a buyer of a stock ends up not having the money to purchase the stock that they traded for OR, when a short seller does not own the stock at the time of settlement
-   FTDs are one of the main check-balances to naked shorting, so very high amounts of Failures to Deliver are indicative of this
    -   Spoiler: GME and AMC have tons of FTDs reported

4.2 - Margin
------------

-   [Margin](https://www.investopedia.com/terms/m/margin.asp) is basically credit that that an investor can use to buy more stock
-   When you buy on margin you must stake the assets you have already purchased with your own cash as collateral
-   The amount of Margin you can have depends on the value of your collateral
-   The value of your collateral and cash but meet the margin requirements in order to continue to buy on margin
-   Keep in mind the value of your collateral can change if the price goes up or down and if the value of your collateral/cash drops below the margin requirement you will received a [Margin Call](https://www.investopedia.com/terms/m/margincall.asp) Another way to think about it:

1.  Imagine I have $1,000 in stock
2.  You obtain a personal loan for another $1000
3.  To get the credit you stake your $1000 in stock (if you default it goes to the lender to cover your debt)
4.  You buy $1000 more stock with that loan (you now own $2000 in stocks, half in cash half on margin)
5.  You will pay interest on the $1000 on margin but if your investment makes more money than the interest then you are still profiting
6.  If your investment turns bad (lets say the price of your stock falls 50% and you are left with $1000) your lender can forcibly close out your positions (everything you bought in cash and staked as collateral along with what you bought on margin so that they can get the $1000 they loaned you back)

4.3 - Margin Call
-----------------

-   A Margin Call is a notice indicating you have a specific amount of time to deposit enough of your own funds to meet your margin requirement (if you cannot meet the requirement the lender is entitled to sell all of your holdings to recover what you borrowed

Margin Examples:

> This is a slightly complicated scenario that can be a little hard to follow. Give it a few reads if it doesn't make sense the first time, but basically, Margin is a credit line that you can use to buy more assets (effectively a loan backed by collateral and cash in your own account). If you buy assets with it, you have to pay back what you borrowed, whether the value of your investment goes up or down (if the investment goes up in value, you make more than you normally would, but if the investment goes down in value, you lose more than you otherwise would have without margin).
>
> This gets even more (or less maybe) complicated when you have short positions AND long positions, like most institutional investors. To have short positions, I still need to have margin, but I do not need to use it to buy stocks, It can act as a buffer if I have a short position on a stock that is increasing in value (with a short position, if the price of something I short goes up, I am losing money), and if it gets too high, it can run against my margin line, causing a margin call.

GAIN: Long Positions

1.  Imagine I have $1000 in stock XXX (let's say 10 shares worth $100 each)
2.  My broker may lend me margin credit line equal to the value of my assets (so $1000 in margin), and let's say they give me a margin requirement of $800, meaning that the value of my non-margin assets (the ones I bought with my money) must be above $800 in order to keep using margin (so as long as stock XXX stays above $80 a share, then I will not get a margin call for being below the requirement)
3.  I then choose to use the margin, buying 10 more shares of stock XXX for $100 each, so I now have 20 shares of stock XXX, valued at 100$ a piece
4.  If the price of stock XXX goes up to %25 per share, and I sell all 20 shares, I just profited $500 (+$25 on 20 shares)
    1.  In this case, closing the position clears me from the margin debt, as I am no longer using it in an open position
    2.  If I had not used margin, I would have only walked away with $250 in profit ($25 per share on 10 shares), but instead I made $500, and paid back the credit, plus a little bit of interest.
5.  Yay.

LOSS: Long Positions

1.  Imagine I have $1000 in stock XXX (let's say 10 shares worth $100 each)
2.  My broker may lend me margin credit line equal to the value of my assets (so $1000 in margin), and let's say they give me a margin requirement of $800, meaning that the value of my non-margin assets (the ones I bought with my money) must be above $800 in order to keep using margin (so as long as stock XXX stays above $80 a share, then I will not get a margin call for being below the requirement)
3.  I then choose to use the margin, buying 10 more shares of stock XXX for $100 each, so I now have 20 shares of stock XXX, valued at 100$ a piece
4.  If the price of stock XXX goes down %25, bringing the value per share down to $75 a share, the value of my total position is now $1500, and the value of my non-margin assets is $750, which is below the margin requirement (keep in mind, I borrowed $1000, so that is still the amount I have to pay back)
5.  My lender will give me a margin call, indicating I have two business days to deposit 50$ into my account in order to meet the margin requirement
    1.  If I have the cash to deposit the extra $50 would take my assets to $800 ($750 in stock XXX + 50$ cash)
        1.  If the price of stock XXX recovered to above $80 per share, it could also satisfy the requirement
    2.  If I do not have the cash to deposit, then I am in trouble, as after two days, they are allowed to liquidate (sell) the assets I bought with my own money, as well as the assets I bought on margin
        1.  Let's say this happens, all my borrowed assets are sold first to cover my $1000 loan (since the price of stock XXX was only $750, it only covers $750 of my $1000 margin line
        2.  I now have $750 left in assets of Stock X, but I still owe money from margin, so my lender is entitled to sell $250 work of my shares in order to get their full $1000 back
        3.  I am now left with $500 total ($750 in 10 shares of stock XXX - $250)
6.  Not Yay

LOSS: Short and Long Positions

THIS IS THE RELEVANT ONE TO GME/AMC

1.  Imagine I have $1000 in stock XXX (let's say 10 shares worth $100 each)
2.  My broker may lend me margin credit line equal to the value of my assets (so $1000 in margin), and let's say they give me a margin requirement of $800, meaning that the value of my non-margin assets (the ones I bought with my money) must be above $800 in order to keep using margin
3.  Instead of using the margin to buy more, I instead short 10 shares of stock YYY which is at $50 a share currently (giving me $500 in extra cash), which I use to buy 5 more shares of stock X
    1.  I am now long 15 shares of stock XXX valued at $1500 and short 10 shares of stock YYY valued at -$500 (negative $500) for a net value of $1000
    2.  No margin is actively committed to open positions, and I am still using my $1000
4.  Now, lets say a short squeeze happens involving stock Y, causing the price to skyrocket to $200 per share
    1.  My short position is now -$2000 (10 shares of -$200 each)
5.  My net account value is now $-500 ($1500 - $2000) which is now using my margin, and because my account's value is no longer above $800, I no longer meet margin requirements so I get a margin call
6.  If I cannot balance my account, the lender will liquidate my $1500 in stock XXX in order to pay the -$2000 I owe, leaving me with -$500 left in debt
    1.  I have now defaulted, as I cannot pay the $500
7.  Now that I have defaulted, the lender who gave me margin owns my short positions, meaning they are now short whatever was left
    1.  The lender can now navigate the short positions however they want (they can hold them and hope the price goes down, and cover to close them, or they can close them immediately, costing them the whole $500 I still owed)
8.  GUH! (Translation if you are not WSB: Ah @#$%)

4.4 - Margin Calls Who Calls Who
--------------------------------

-   Margin calls happen at levels 1-4 when the cell to the left cannot meet margin requirements
    -   Broker Margin Calls Retail Traders
    -   Prime Brokers Margin Call Brokers, Hedge Funds, and Market Makers
    -   The NSCC Margin Calls Prime Brokers
-   Defaults roll up left to right
    -   If Retail Trader defaults, Broker must take on their leftover positions
    -   If Broker, Hedge Fund, or Market Maker defaults, the Prime Broker must take on their leftover positions
    -   If Prime Broker Defaults, the NSCC must take on Position
    -   If the NSCC Defaults, the Fed must take on the position

| Level 1 | Level 2 | Level 3 | Level 4 | Level 4 |
| :-- | :-- | :-- | :-- | :-- |
| Retail Trader | Broker | Prime Broker | NSCC (DTCC) | Fed (JPOW) |
| x | Market Maker | Prime Broker | NSCC (DTCC) | Fed (JPOW) |
| x | Hedge Fund | Prime Broker | NSCC (DTCC) | Fed (JPOW) |

4.5 - Short Squeeze
-------------------

-   A [Short Squeeze](https://www.investopedia.com/terms/s/shortsqueeze.asp) is a market event that occurs when there is a large short position on a stock whose price rapidly increases higher than expected, normally due to a catalyst
-   During the short squeeze, the losses of those who have short positions continue to increase higher it goes
    -   Since they owe shares, the cost to cover their position increases depending on how high the price goes (there is theoretically no limit on how high a stock can go)
-   As market participants who are short on the stock buy to cover, supply decreases and demand increases, causing the price to increase even more rapidly
-   While short sellers are scrambling to cover their positions, the rapid price change may entice investors who are not short on the stock to buy it in order to make a quick profit
    -   Again, lowering supply and increasing demand

VI. The Mother of All Short Squeezes (MOASS)
============================================

Explanation
===========

Now that we have gone through the many important terms, we can get to the theory behind MOASS.

Due excessive short-selling and naked shorting of GME by certain market participants (primarily large hedge funds and market makers), retail investors and long institutional investors collectively own a number of shares that exceeds the the float. The amount of shares that are currently owned is theorized to range roughly between 200%-400% of the float if not more, meaning that 100%-300% of the float has a corresponding short position (mostly naked shorts). For context, most stocks generally have around 1% Short Interest, and 10%-20% short interest is considered to be excessive, let alone over 100% of it.

Short sellers must eventually close, or cover, their short position

-   The only way to do that is to buy the shares owned by the investors who are long
    -   in the meantime Short-sellers are paying interest on that short position until it is closed proportional to the cost of the shares, which bleeds their capital over time
-   Unfortunately for the short sellers, the owners of the shares ARE NOT obligated to sell their shares.
    -   The short-sellers, however, ARE obligated to buy in order to close their position (or else keep paying interest)

So what happens if no one is selling the shares they are "long" on, but short sellers need to buy them?

-   Supply and Demand
    -   With very little supply and high demand, the price of a stock can increase far beyond its fundamental value
    -   If short sellers receive a margin call due to no longer meeting their margin requirement and are unable to meet it in time, their assets will be forcibly liquidated by their lender in order to pay back the margin, as well as close out the position if the borrower defaults

If you are wondering why an organization would abusively short a stock like this if they eventually have to cover their positions:

-   If a company goes bankrupt or gets delisted from the stock market:
    -   The short sellers DO NOT have to close the position
    -   All of the proceeds from the short sale effectively disappear from their books
    -   They do not even have to pay taxes on this profit

Short positions amount to the total number of long positions minus the float, meaning (based on the theorized range) that somewhere between ~56-170 Million shares will need to be bought in order to close all short positions

-   It is expected that the members with short positions (hedge funds and market makers who have been naked shorting the stock) will be unable to cover their short positions, resulting in a situation where their lenders, all the way up to the clearinghouse (DTCC) will have to sort out the positions
-   If the DTCC/NSCC is forced to unwind the positions, it is widely believed that they will rapidly cover short positions at whatever price they are available for (this is how their systems are said to handle a member default), liquidating whatever assets are necessary from the defaulting member

Consideration
=============

This is a totally unprecedented situation, so, in truth, there is a lot of uncertainty around what wind-down will look like once this gets to the Prime Brokers (major banks) and NSCC, as well as around how high the price peak will reach. There is a real risk of broad negative impact across the entire market because of this and the current Repo Rates and margin debt.

A few things I think are safe to assume are:

-   Before anything happens that will cap or negatively affect the MOASS, all of the Hedge Funds and Market Makers who conspired to manipulate the market will likely have been bankrupted and eliminated from the market landscape by then
-   Prime Brokers will have been dealt a massive blow (like Credit Suisse after Archegos Collapse by way worse) that should hopefully ensure regulators tie up every loophole that was exploited to manipulate the market and harm it
-   The peak will reach higher than any other short squeeze in history and will likely never be beaten in the future (EVER)

VII. Final thoughts...
======================

This is the GME MOASS thesis. GME is a stock that stands to hit an unprecedented price point due to the fact that manipulators of the market have failed to bankrupt GameStop thanks in huge part to [the Legendary Keith Gill AKA u/DeepFuckingValue](https://en.wikipedia.org/wiki/Keith_Gill), [Ryan Cohen](https://en.wikipedia.org/wiki/Ryan_Cohen), [Michael Burry](https://en.wikipedia.org/wiki/Michael_Burry), and all of the GME investors who took part in this saga. It may not be today, this week, or even this month, but one day soon, these toxic participants have no choice but to buy the stock to close out their short positions.

In some schools of thought, it is thought that these participants over-estimated how "reasonable" retail investors can be (who could be dumb enough to hold a stock as it fell from almost $500 to $40?). In truth, these manipulators didn't understand the demographic they were fighting with. Gamers are some of the most stubborn people on the planet. These are individuals who will sink tens of thousands of hours into the same video game because "they just like it". Well, "we like the stock", and to us, the adversaries on Wall Street just are just another "boss". We may have needed to retry a couple times, but we always win eventually. On top of that, they pissed off reddit, and under no circumstances, should you ever piss off reddit.

At this point, if you are still reading this, know that it is up to you to decide your next move, whether that is to do some due diligence of your own, walk away, or say screw it and buy a few (or a lot of) shares just in case we are right. Many of us have set our floor (minimum amount of acceptable gains) at $20,000,000 per share, and you might think that is crazy, but in truth, we know we can pick our own price if we hold long enough. We don't care if anyone else buys or not, because we know the outcome is inevitable. Time is running out for the toxic market participants involved, and even the news can't hide that we are on the brink of a massive market event that will ripple through the entire global financial system, and we will probably never see an event like this again in our lifetime.

This is a fight Wall Street, Shitadel, Melvin Capital, and ever other toxic party is not going to win against the "dumb money". Chances are this will truly be "THE MOASS", meaning there will never be another like it in our lifetime (or ever). While the conditions in play (the ability for big money to brutally manipulate the market) enabled what may end up being the greatest transfer of wealth in history, actual reformation to prevent a landscape like this from forming again is probably best long term (I say this as a pragmatist, and am honestly very far from an idealist). If you want to influence reform, Buy, Hold, Vote. If you are just here for the tendies, Buy, Hold, Vote.

VIII. TL;DR
===========

1.  Toxic Market Participants have built up massive [short positions](https://www.investopedia.com/terms/s/short.asp) made through [Naked Shorting](https://www.investopedia.com/terms/n/nakedshorting.asp)
2.  Retail caught on to this strategy and discovered it can backfire if the company being shorted does not go bankrupt, especially if shares are bought and held indefinitely
3.  Rules and regulations have implemented by the DTCC and its subsidiaries have been geared towards preventing market collapse, as well as to minimize the ability to perform illegal trades (naked shorting)
4.  The SEC is also doing more to enforce compliance with the "rules"
5.  The manipulators are at the mercy of a vicious trade cycle (t+21 FTD Cycle) that is forcing those with naked short positions to perform actions to [cover](https://www.investopedia.com/terms/s/shortcovering.asp) (buy back shares that are short), or risk regulatory consequences
6.  This act of rapid covering drives up the price, making it more expensive to cover during the next cycle if the share price continues to increase week over week
7.  Eventually, the prices of GME will get so high that prime brokers/clearing houses will have no choice but to [Margin Call](https://www.investopedia.com/terms/m/margincall.asp) these participants which most likely will not be affordable due to the nature of [Short Squeezes](https://www.investopedia.com/terms/s/shortsqueeze.asp), causing them to default
8.  The [Prime-Brokers](https://www.investopedia.com/terms/p/primebrokerage.asp) will then take on the position, and if the Prime Brokers cannot cover them and also defaults, the NSCC will be next to attempt to settle all positions left over based on their [Recovery and Wind-down Plan (p42)](https://www.dtcc.com/~/media/Files/Downloads/legal/policy-and-compliance/NSCC_Disclosure_Framework.pdf)
9.  If NSCC cannot afford to close everything with the money reserved for this type of situation, they the Fed must navigate the remaining positions (potentially via printing money/bailout)

IX. STILL TL;DR
===============

Margin Calls happen across the market and force all market participants with short positions in GME to cover or go bankrupt if they cannot afford to. The NSCC's systems that will settle positions after mass defaults liquidates all short hedge funds and covers as much GME as it can. If the NSCC cannot pay everything, it fails up to the Fed and JPOW to print money to settle the trades.

X. Hedgies, velkommen til helvete. Vi kommer for tårene dine.
=============================================================

PDF Link - I recommend accessing through an incognito browser so that no one else is able to see your email address if you are logged into google (I initially had this on OneDrive, which did not do this, however, shills seem to have gotten my Microsoft account blacklisted so I cannot access OneDrive now lol):

<https://drive.google.com/file/d/18SDUrEd-wNjKDwblo3ykoIxn627Vni0G/view?usp=sharing>

EDIT: updated on 6/13/2021 to version 2.0 (kept the same post since it is referenced in a few places).
