UPDATE -- Go / No-Go For Launch - The checklist keeping GME on the launchpad.
=============================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/nothingbuttherainsir](https://www.reddit.com/user/nothingbuttherainsir/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/nhh0f1/update_go_nogo_for_launch_the_checklist_keeping/) | 

---

[Possible DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Possible%20DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

*TL;DR:*\
DTCC / OCC / ICC etc. & Wall St want key things in place before GME unwinds, and we're now looking at a list that's been mostly checked off. This rocket is just about cleared for launch.

*Last updated: 2021-06-23* | [Original post from 2021-04-22](https://www.reddit.com/r/Superstonk/comments/mvq6rs/go_nogo_for_launch_the_dtcc_checklist_keeping_gme/)

Go / No-Go For Launch

Opinion - Status: Hold ❌\
*We're on a scheduled hold. Preliminary system checks are good enough to launch, and now we are being held for atmospheric conditions to be just right.*

*GME ignition needs to appear from the outside to be organic, or it will be fairly obvious to the public that The System is built on lies, and run by liars, completely unfair, and this stock was just being flat out controlled for months. Even if Wall St survives financially by implementing all these rules, if they lose the public trust then it is literally "game stopped." They need plausible cover to launch now, the rest is in place.*

1 - Rules of Engagement ✅

2 - Funding ✅

3 - Cover Story for Timing ❌

4 - Avoiding Perception of Responsibility ✅

--- *End TL;DR* ---

Busy few weeks, eh Apes? Figured I'd give this a brush up and post it again since it was a month ago I posted the original. So here's the refreshed, reviewed, reassessed, reformatted, and return of the Go / No-Go Checklist. Freshness stamp at the top, changes by date at the bottom. Please comment with any additions and corrections as always.

Official notice that this is not financial advice, etc etc. I have no idea if any of this is indeed why these things are happening, or if they are even what I think they are. I bought a handful of shares before DFV's Congressional hearing because something seemed fucky, and that was my first stock purchase EVER. If you make financial decisions off of this speculation, you probably do eat crayons like me. I am literally just some Ape on the internet mashing buttons and you're gonna have to explain to your wife's boyfriend why you took this as advice and then spent your whole allowance already this week.

So this [post](https://reddit.com/r/Superstonk/comments/mu9xed/why_were_still_trading_sideways_and_why_we_havent/) from [u/c-digs](https://www.reddit.com/u/c-digs/) is about as close as anyone has come to my personal theory that there is a literal checklist somewhere that is getting marked off before this is allowed to unravel. The DTCC and Wall St (and probably the SEC) definitely do not want this spring to unwind before they are ready, and certainly not in a way in which they don't feel they are in control. These players are Big Corporate dicks with Big Corporate mindsets, and its my bet that they don't do anything without a plan that at least addresses all eventualities.

However, as it is now probably alarmingly clear to them this isn't just gonna go away on its own (cue Apes waving from the windows of the rocket sitting on the launchpad), the DTCC and pals are now scrambling to get the last things in place before somebody trips over the cord to the shredder at 3am and lands on the launch button.

I think the list goes something like this, but am intending this to be a crowdsourced document because there is no way I can keep this all straight on my own, and the GME Investor community has done so so much great DD already. There is definitely more to add in terms of DTCC / OCC / NSCC / SEC rules, and please comment with additional items & sources and I'll try to keep up with editing them into the list. Compiling it here can possibly help determine just how close GME probably is to liftoff. It feels like we aren't that far from it now.

1 - Rules of Engagement

Opinon - Status: Go for Launch ✅\
*The System would benefit most if new rules about payments in a member default situation are in effect prior to launch, and as far as we know at this point, all rules to cover that scenario that were filed are now in place. They can use remaining days to shore up a few more monetary rules, but there aren't any disaster-level rules still pending out there. My opinion is at 100% Go for rules being in place.*

Let's cover some basics before getting into each specific rule.

Whose rules cover what:

DTCC stands for Depoisitory Trust and Clearing Corporation which is made up of 3 self-regulating bodies:

-   [DTC](https://www.dtcc.com/about/businesses-and-subsidiaries/dtc) - The Depository Trust Company

-   [NSCC](https://www.dtcc.com/about/businesses-and-subsidiaries/nscc) - National Securities Clearing Corporation

-   [FICC](https://www.dtcc.com/about/businesses-and-subsidiaries/ficc) - Fixed Income Clearing Corporation

and handles:

-   Physical Stock Certificates and ownership records, big institutional trades (DTC)

-   Securities trades, clearing, and settlement for nearly all transactions involving US based marketplaces (NSCC)

-   Government Securities and Mortgage-Backed Securities (FICC)

[OCC](https://www.theocc.com/) - Options Clearing Coroporation handles:\
Options (shocker, I know)

[ICC](https://www.theice.com/clear-credit) - Intercontinental Exchance (ICE) Clear Credit handles:\
Credit Default Swaps, or CDS for short.

Naming Scheme (yes the whole thing is important)\
example: SR-DTC-2021-005

-   SR - Type of document filed, SR = Self Regulation

-   DTC - Name of self regulated entity filing it

-   2021 - Year regulation was filed

-   005 - Sequence filed in (5th, so far)

✅ = in effect now\
❌ = pending review / revision

Rules To Protect The System

Stocks/Securities

-   SR-DTC-2021-003: Obligation to Reconcile Activity on a Regular Basis ✅\
    *The "You're gonna report your risk daily now, you little shits" Rule.*\
    Filed 2021-03-09\
    Effective 2021-03-16\
    [src](https://www.reddit.com/r/GME/comments/m793h7/new_dtcc_rule_just_passed_in_effect_immediatly/)

-   SR-DTC-2021-004: Amend the Recovery & Wind-down Plan ✅\
    *The "We'll liquidate your asse(t)s if you default, then make your pals chip in, before we pay a dime ourselves" Rule.*\
    Also stipulates what the DTCC is willing to cover when reconciling, as in only shares on the books, and why you (yes you Ape) should have a cash account and not a margin account.\
    Filed 2021-03-29\
    Effective Immediately\
    [src](https://www.reddit.com/r/GME/comments/mgs05i/analysis_of_srdtc2021004_dtcc_changing_the_game/?utm_source=share&utm_medium=ios_app&utm_name=iossmf)

-   SR-DTC-2021-005: Modify the DTC Settlement Service Guide and the Form of DTC Pledgee's Agreement ✅\
    *The "We're tagging the shares you lend out so you can't do it more than once" Rule.*\
    While this won't help prevent the current GME squeeze scenario, and would likely ignite the engines on its own, this will prevent a *GME-like* scenario from happening again in the future. [u/Leenixus](https://www.reddit.com/user/Leenixus/) has posted lots of info around DTC-2021-005 if you'd like to follow the saga.\
    Filed 2021-04-01 [archived original](https://www.reddit.com/r/Superstonk/comments/o2nx3z/i_have_the_original_sec_srdtc2021005_before_it/)\
    Removed for further review src-1\
    Refiled 2021-06-15 src-2\
    Effective Immediately upon re-filing\
    [src-1](https://www.reddit.com/r/Superstonk/comments/mpmcyz/good_news_update_on_dtc2021005_according_to_john/), [src-2](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2021/DTC/SR-DTC-2021-005.pdf)

-   SR-DTC-2021-006: Remove the Security Holder Tracking Service ✅\
    *The "We're dropping the old way of tracking shares, cause it didn't work well, and DTC-2021-005 will do it better" Rule.*\
    It was speculated in another post that the old system of tracking needed to be removed so there was no conflict in implementing DTC-2021-005 (I can't find that post here on reddit anymore, src needed!). It's likely that this could pave the way for 005 to be implemented. As if 2021-05-20 I am more inclined to think that it was removed to keep anyone from implementing share tracking prior to 005 being implemented. Filed 2021-04-22\
    Effective Immediately\
    [src](https://www.reddit.com/r/Superstonk/comments/mwhyhw/sec_files_srdtc2021006_removing_the_old_and/) <- also my post

-   SR-DTC-2021-007: Update the DTC Corporate Actions Distributions Service Guide ✅\
    *The "Stop bickering back and forth over the manual adjustments to your peer to peer trade records via the dumb APO method, and just use the GD computer validated Claim Connect system, please" Rule.*\
    Way to make a super vague title DTC... This is mostly about borrowed shares and updating who pays how much when circumstances - like rates - change. The old system (APO) needed both parties to just agree on the adjustments and one side could only submit an adjustment at a time, so it was rarely agreed upon in one pass and the bad guys could likely stall with many back and forths. To me this reads as a please use this better thing now, because APO will go away on July 9th 2021 so you'll have to use Claim Connect by then anyways. Since the lender is likely incentivized to use the new system, it may get adopted in higher numbers sooner.\
    Filed 2021-04-30\
    Effective Immediately\
    Mandatory 2021-07-09\
    [src](https://www.sec.gov/rules/sro/dtc.htm#SR-DTC-2021-007), [Explainer post](https://www.reddit.com/r/Superstonk/comments/n28jes/new_dtc_regulation_posted_srdtc2021007/)

-   SR-DTC-2021-009: Provide Enhanced Clarity for Deadlines and Processing Times ✅\
    *The "Don't assume we'll be keeping up with our own deadlines just because we have been in the past. We'll do what we want when we want. Also dont cry to us if our choices about deadlines, or someone else's rules about deadlines, kick you in the wallet. We're not chipping in for that." Rule.*\
    This is basically a re-statement of an ongoing policy by the DTC that their precedent around deadlines/timetables that they themselves have control over should not be misunderstood as a guarantee of them adhering to those same deadlines/timetables in the future. This does not effect deadlines imposed by external regulations though. Further, the DTC stipulates that they are not liable for damages (monetary losses) that are incurred by members from the DTC's choices to act or not act in the same timeframes as they had before, or damages from the actions of anybody else's rules, (SEC, OCC, NSCC, etc).\
    Filed 2021-06-08\
    Effective Immediately\
    [src](https://www.sec.gov/rules/sro/dtc/2021/34-92198.pdf), [Explainer post](https://www.reddit.com/r/Superstonk/comments/o1ds30/new_dtc_filing_srdtc2021009_notice_of_filing_and/), [more info](https://reddit.com/r/Superstonk/comments/o63ev5/dtc2021009_implemented_tomorrow_saying_the_dtc/)

-   SR-NSCC-2021-002: Amend the Supplemental Liquidity Deposit Requirements ✅\
    *The "We'll margin call your ass if your new daily reports say you're overextended and make us feel scared" Rule.*\
    Works in conjunction with DTC-2021-003. This rule now appears to be clear to be acted on by the SEC. NSCC filed a Partial Ammendment to this on June 17th for clarification.\
    Possible insight on why this may have been strategically delayed, via [/u/yosaso](https://www.reddit.com/u/yosaso/) src-4\
    NSCC-2021-801 Gave Advance Notice of this, and as of 2021-05-04 is cleared to be included with NSC-2021-002. src-2\
    Filed 2021-03-05\
    Comment Period Extended to 05-31 / Expected action on or before 2021-06-21 src-3\
    Approved 2021-06-21 with partial ammendment src-4\
    Effective 2021-06-23 src-5 [src](https://www.reddit.com/r/GME/comments/mc0zfn/too_ape_didnt_read_summary_of_srnscc2021801/?utm_source=share&utm_medium=ios_app&utm_name=iossmf), [src-2](https://www.reddit.com/r/Superstonk/comments/n51u5d/sec_has_no_objections_to_nscc801/), [src-3](https://www.sec.gov/rules/sro/nscc/2021/34-91788.pdf), [src-4](https://www.reddit.com/r/Superstonk/comments/n67h63/the_reason_why_may_4th_was_important/), [src-4](https://www.sec.gov/rules/sro/nscc/2021/34-92213.pdf), [src-5](https://www.reddit.com/r/Superstonk/comments/o4z0jc/implementation_of_the_proposed_changes_to_the/?utm_source=share&utm_medium=web2x&context=3)

-   SR-NSCC-2021-004: Amend the Recovery & Wind-down Plan ✅\
    *The "Just so we're clear about stocks specifically, we're really serious about us not paying for your fuckups unless we have to rule" Rule.*\
    Works in conjunction with DTC-2021-004, but this is specific to securities and was filed first. src-1 This ALSO has language in it about clarifying the mass transfer of customer accounts from a failing member to a stable member. src-2\
    Filed 2021-03-05\
    Effective 2021-03-18\
    [src-1](https://www.reddit.com/r/GME/comments/mc0zfn/too_ape_didnt_read_summary_of_srnscc2021801/?utm_source=share&utm_medium=ios_app&utm_name=iossmf), [src-2](https://www.reddit.com/r/Superstonk/comments/mvybgf/sec_is_expecting_the_need_for_a_mass_emergency/)

-   NSCC-2021-005: Increase the NSCC's Minimum Required Fund Deposit *pending* ❌\
    *The "We're gonna up your minimum deposit with us from an hysterically low $10K each, to an almost certainly still not enough $250k each" Rule.*\
    DTCC has submitted this to SEC, but SEC has not approved / published yet, so details may change. src-1\
    Filed 2021-04-26\
    Published: 2021-05-10\
    Approved: Pending, expected action on or before 2021-06-24 (45 days after publication)\
    Effective: Approval + 10 days max\
    [src-1](https://www.dtcc.com/legal), [Explainer post](https://www.reddit.com/r/Superstonk/comments/mz9gl6/nscc2021005_has_been_signed_today_implementation/)

Options

-   SR-OCC-2021-003: Increase Persistent Minimum Skin-In-The-Game / Waterfall ✅\
    *The "You Market Makers are gonna give us more money now in case you fuck up with options later and owe someone more than you have" Rule.*\
    This is the rule associated with the SR-OCC-2021-801 advanced notice, and SIG filed an opposition during the review period delaying the implementation. src-1 You can read that whiney rant here via this [comment](https://www.reddit.com/r/Superstonk/comments/nhh0f1/update_go_nogo_for_launch_the_checklist_keeping/gznui8r?utm_source=share&utm_medium=web2x&context=3)\
    OCC-2021-003 is now approved and both should be in effect no later than Tuesday 2021-06-01 10am Eastern (if SEC approval notice counts as the official written notice to OCC members). src-2\
    Filed 2021-02-10\
    Approved 2021-05-27\
    Effective on or before 2021-06-01 10am EST\
    [src-1](https://www.reddit.com/r/Superstonk/comments/mm8pnz/update_from_sec_on_srocc2021801_aka_srocc2021203/), [src-2](https://www.reddit.com/r/Superstonk/comments/nmjbov/srocc2021003_approved_that_one_was_needed_for/gzqwqzc?utm_source=share&utm_medium=web2x&context=3)

Credit Default Swaps

-   SR-ICC-2021-005: Amend the ICC Recovery & Wind-down Plan ✅\
    *The "Guys, DTC had a pretty good idea, lets also liquidate members first before touching our own cash." Rule.*\
    Fairly straightforward with this nugget as described by [u/Criand](https://www.reddit.com/u/Criand/):\
    "Something really cool is they'll not only wipe out members who default on a certain security, they'll wipe out similar positions in that same security of all their other members IF it's high risk/stress to the market."\
    Filed 2021-03-23\
    Approved 2021-05-10\
    Effective Immediately\
    [src](https://www.reddit.com/r/Superstonk/comments/nfl69o/new_icc_rules_summary_they_are_preparing_for/)

-   SR-ICC-2021-007: Update the ICC's Treasury Operations Policies and Procedures ✅\
    *The "Your capital balance sheet is looking a little shaggy there, we think you need a Collateral Haircut" Rule.*\
    Tightens up what can and cant be considered as collateral, trimming off the stuff that is not deemed worthy, and reducing overall capital, which means you can handle less total risk and/or volatile CDS contracts.\
    Filed 2021-03-29\
    Approved 2021-05-13\
    Effective Immediately\
    [src](https://www.reddit.com/r/Superstonk/comments/nfl69o/new_icc_rules_summary_they_are_preparing_for/)

-   SR-ICC-2021-008: Update the ICC Risk Management Model Description ✅\
    *The "We're gonna start using our best guesses on if the collateral for the loans these psuedo-insurance contracts are based on might go crazy in the near future, 'cause shit is getting weird out there" Rule.*\
    This is about [Credit Default Swaps](https://www.investopedia.com/terms/c/creditdefaultswap.asp), which are a bit complex. Essentially this rule appears it primarily will help to reduce the chances of say, BofA failing because they agreed to get paid to take on some of the risk of a loan made by say JP Morgan, and then BofA got fucked over just because JP Morgain made the loan using a volatile stock as collateral and then that stock went bananas... a stock which everyone probably knew was volatile but somehow wasn't a big factor in making the agreement before this rule. The rule also limits the ICC maximum total losses/payout, and ups initial margin requirements.\
    Filed 2021-03-31\
    Approved 2021-05-18\
    Effective Immediately\
    [src](https://www.reddit.com/r/Superstonk/comments/nfl69o/new_icc_rules_summary_they_are_preparing_for/)

-   SR-ICC-2021-009: Update the ICC Risk Parameter Setting and Review Policy ✅\
    *The "We're basing risk on day to day averages now instead of month to month averages" Rule.*\
    When something strays too far outside of the acceptable baseline, it gets flagged. Now that baseline is automatically calculated day to day, instead of month to month, and manualy reviewed the old way at least monthly. It will result in faster response time to fast moving changes and real risks (safer), but also less shock from too few updates (smoother). All that so they can keep margin levels appropriate. Also cleans up some language to be more generic and descriptive like "Extreme Price Change Scenarios."\
    Filed 2021-04-02\
    Approved 2021-05-20\
    Effective Immediately\
    [src](https://www.reddit.com/r/Superstonk/comments/nhdw0f/rick_management_updates_just_went_from_monthly_to/)

-   SR-ICC-2021-014: Update the ICC's Fee Schedules ✅\
    *The "Huuuuuuuge discounts on swaps! Get 'em while they last!" Rule.*\
    This cuts fees on CDS contracts about 25%, which sounds like they want to incentivize risk sharing even more. Program is for the 2nd half of 2021, and discounts start June 1st.\
    Filed 2021-05-07\
    Approved 2021-05-18\
    Effective Immediately\
    [src](https://www.reddit.com/r/Superstonk/comments/nfl69o/new_icc_rules_summary_they_are_preparing_for/)

Rules to protect the value of the market in general as best as possible

-   SR-OCC-2021-004: Revisions to OCC's Auction Participation Requirements ✅\
    *The "Everyone can come to the feeding frenzy party when we liquidate one of you idiots" Rule.*\
    Allows more firms that were traditionally excluded from an auction of this type to now join in, probably making the market wide bleeding end sooner, and retain more value overall.\
    Filed 2021-03-19\
    Effective 2021-05-19\
    [src](https://www.reddit.com/r/Superstonk/comments/mnpzu5/srocc2021004_why_this_proposed_rule_change_is/)

Non-regulation / Other Announcments

-   Exchange Act Rule 15c3-3 Compliance Letter: Staff Statement on Fully Paid Lending ✅\
    *The "We're making you keep full collateral on hand for your shit, you've got six months to get it together" letter.*\
    Letter sent 2020-10-22\
    Effective 2021-04-22\
    [src](https://www.sec.gov/news/public-statement/staff-fully-paid-lending?utm_medium=email&utm_source=govdelivery)

-   GOV-1085-21: DTCC / FICC White Paper Announcing WABR added as a Sponsored Member ✅\
    WABR Cayman Limited is a firm specializing in helping Institutional Sales Traders in times of "thin markets". [u/stellarEVH](https://www.reddit.com/u/stellarEVH/) explains:\
    *"When a company needs to quickly pay off their debts as in the case of a margin call, it can be challenging for them to gather all the money from their various investments. There are firms in place that are specialized in liquidating their portfolio in a manner to minimize market impact while they pay off their debt."*\
    Announced 2021-04-23\
    Effective 2021-04-29\
    [src](https://www.dtcc.com/-/media/Files/pdf/2021/4/23/GOV1085-21PDF.PDF), via [this post & comments](https://www.reddit.com/r/Superstonk/comments/my1hio/friday_the_dtcc_approved_wabra_morgan_stanley/), linked from [It's Just a Bug, Bro Part 6 - Bug Spray Edition](https://www.reddit.com/r/Superstonk/comments/myl37p/its_just_a_bug_bro_part_6_bug_spray_edition/)\
    [Additional info on who WABR is](https://reddit.com/r/Superstonk/comments/mz4oza/the_rabbit_hole_of_wabr_cayman_company_limited/) 👀 *Spidey senses are tingling*\
    *I love this community*

-   MBS978-21: FICC Notice on MBSD Intraday Mark-to-Market Charge - Timing of Intraday Collection ✅\
    *We've been lenient for the past year cause shit was wack, but we're going back on that regular hourly assesment for margins.* "Starting on May 3, 2021, the fixed time of 1:00PM will be eliminated and the MBSD Intraday Mark-to-Market Charge will return to an hourly assessment." This combined with other things will tighten the screws.\
    [/u/stellarEVH](https://www.reddit.com/u/stellarEVH/) bringing that good good again: *"For example, it'll be much harder to short GameStop and/or trade in dark pools when you're expected to cover your margin every hour. For the last year, they've only needed to prove they were covered at 1pm."*\
    Notice Date 2021-04-21\
    Effective 2021-05-03\
    [src post](https://www.reddit.com/r/Superstonk/comments/n3m0qu/the_mandatory_dtcc_common_stock_reallocation_for/), [explainer comment](https://www.reddit.com/r/Superstonk/comments/n3m0qu/the_mandatory_dtcc_common_stock_reallocation_for/gwr8n2a?utm_source=share&utm_medium=web2x&context=3)

-   OCC Notice 48718: TEMPORARY INCREASE TO CLEARING FUND SIZE ✅\
    *Yeah if you could give us some more of your money for a bit, that would be great.*\
    Yeah they used all caps, and gave 2 days notice before they would just go into members bank accounts to get that money. Must've needed it bad for the 19th, because it normally is just increased monthly on the 1st. Total increase was $588,378,155.\
    Notice Date 2021-05-17\
    Deposit by Date 2021-05-19 [by 9am](https://www.reddit.com/r/Superstonk/comments/nfz9xa/huge_crypto_dump_currently_things_are_hotting_up/).\
    [src](https://www.reddit.com/r/Superstonk/comments/nftyg4/occ_has_issued_a_statement_to_all_clearing/)

*(please help me fill in other important rules via comments)*

2 - Funding

Opinion - Status: Go for Launch ✅

To pay out for shares of GME

-   [SHF Pulling money from crypt0](https://finance.yahoo.com/news/bitcoin-doge-ethereum-ripple-price-monday-19-april-crypto-latest-081427050.html)

-   SHF Pump and Dump on other stocks

-   SHF Liquidate other Assets Under Management (market-wide dive on 2021-04-22?) [Citadel Sell-off?](https://www.reddit.com/r/Superstonk/comments/n0fwx2/kenny_might_be_in_a_bit_of_a_pickle_right_now/)

-   Wind Down and Recovery Strategies (SR-DTC-2021-004, SR-ICC-2021-005)

-   *(other suggestions w/ sources wanted)*

Secure cash to buy up liquidated assets to prevent total market collapse

-   [Big Banks do a Bond Sales](https://www.reddit.com/r/Superstonk/comments/mu8a5m/6_out_of_the_7_top_listed_us_banks_have_made/), [Citigroup: "Me Too!"](https://www.reddit.com/r/Superstonk/comments/mzvcli/citigroup_borrowing_55_billion_in_latest_bank/)

    -   Need plausible reasons for making those sales such as earnings report, or LIBOR to SOFR switch, or *insert wildcard like $50 Bil Football League*, etc ...

-   Banks Re-Structuring / Netting [src](https://www.reddit.com/r/Superstonk/comments/mur8bz/srdtc2021004_the_dtcc_and_jp_morgan_theyre/)

-   [Wells Fargo to liquidate two of its trusts](https://www.reddit.com/r/Superstonk/comments/nh5ed7/wells_fargo_to_liquidate_two_of_its_trusts/)

-   Rule SR-OCC-2021-004 allowing more players at the auction of the defaulting member's assets.

3 - Cover for Timing of Launch

Opinion - Status: No-Go for Launch ❌\
*This will likely be the very last one, and we'll only know what they will use as an excuse once it's started. I think all the other pieces would need to be in place* (Narrator: They are.) *for them to feel most confident to light the fuse. This will be more oportunistic in nature, I think.*

I'm splitting this into 2 objectives: why GME is going up, and why the market in general is tanking.

GME Go BRRRRRRRRRRRR! Cover

Ideally a plausible Corporate or Market Event that the stock price "should" respond to in order to initiate upward price movement without the timing looking SUS AF and destabilizing the broader market due to fear of systemic problems and/or loss of public trust. These events are mostly out of the control of The System, and one will likely be the ignition.

-   Corporate: ~~AGM Voting Proxy Release~~

-   Corporate: ~~Quarterly Earnings (Q1 2021)~~

-   Corporate: ~~CEO Announced~~

-   Corporate: ~~AGM Vote Count + Board Elections~~

-   Corporate: ~~RC Appointed as Chairman Official News~~

-   Corporate: ~~New Cash Reserves from ATM Stock Offer~~

-   Corporate: Dividend Issue / Stock Split

-   Corporate: Major Partner Announcement

-   Corporate: Possible NFT Announcement 2021-07-14?

-   Market: Broader Retail Gains

-   Market: $GME moves from Russell 2000 to Russell 1000 after close on 2021-06-25

-   TBD / Unkown

Markets Go clank! Cover

Major policy announcements, world politics, regularly scheduled economic reports released... Pick your favorite here, cause they will and already have. This cover will justify why the markets are hemorhaging to hide the fact that positions are being liquidated to start paying for buying-back all those GME shares.

-   Market: Global Supply Chain Issue

-   Market: Liquidity Stress Tests

    -   [April 26th, 2021](https://www.reddit.com/r/Superstonk/comments/mww2ah/dtcc_planning_liquidity_risk_testing_on_26th/)

    -   [May 13th, 2021](https://www.reddit.com/r/Superstonk/comments/n763vq/dtcc_members_are_having_a_liquidity_check_may_13th/)

    -   Note: As far as I can tell, these happened yearly, typically in April/May, but only once... 2 back to back?

-   Government: ~[POTUS joint address to Congress](https://apnews.com/article/joe-biden-nancy-pelosi-coronavirus-pandemic-267e753a5d1ab7a72d3274728b25f63c)\
    Green New Deal? Capital Gains Announcement: [similar to BS on 2021-04-22?](https://www.bloomberg.com/news/articles/2021-04-22/biden-to-propose-capital-gains-tax-as-high-as-43-4-for-wealthy)

-   Government: [2021-05-06 Congressional Hearing with SEC / Gensler, DTCC / Bodson, FINRA / Cook.](https://financialservices.house.gov/news/documentsingle.aspx?DocumentID=407762)

-   Government: [2021-05-26+27 Congressional Hearing with Big Banks](https://financialservices.house.gov/news/documentsingle.aspx?DocumentID=407740)

-   Government: Monthly [Consumer Price Index numbers released](https://www.bls.gov/schedule/news_release/cpi.htm), next is June 13th

-   Government: [US Treasury Stability Council Meeting June 11th](https://www.reuters.com/article/usa-treasury-stability-idUSL2N2N638S)\
    Possible platform for policy announcement? Typically hold 6 +/- a year, but this would be first of 2021 and was postponed from May 21st.

-   Government: [US 2022 Fiscal Year Budget Proposal](https://www.reuters.com/world/us/biden-propose-6-trillion-us-budget-2022-fiscal-year-nyt-2021-05-27/)

-   *(other suggestions wanted)*

4 - Fallguy, and the Lack of Prevention

Opinion - Status: Go for Launch ✅\
*While they will likely have a fallguy decided upon prior to launch, I don't see it as a necessity that would delay it, certainly not like the Rules of Engagement or Funding would. I also think that nothing would keep them from changing the story if something else influences the narrative in an acceptable way shortly after liftoff.*

Blame!

After the market pain is significant enough that the public wants answers, why not lay all the blame on bad actors, and defer attention from the system to try to avoid additional exterior regulation.

-   SHFs (now liquidated) as overly greedy and got what they deserved

-   Retail (as Anarchists, or greedy and oportunistic)

    -   [Forbes article on January Gamma Squeeze](https://www.reddit.com/r/Superstonk/comments/mvf7r3/forbes_reminder_as_we_hodl_towards_the_moass_gme/gvc5c8f/?context=3)

-   Foreign Actors trying to destabilize the US Markets

-   *(other suggestions w/ sources wanted)*

Control Public Image of the System via PR

-   DTCC: ["We're doing a great job! Take our word for it!"](https://www.reddit.com/r/Superstonk/comments/mvozps/dtcc_trying_to_get_ahead_of_the_story_the_most/?utm_medium=android_app&utm_source=share)

-   DTCC: "We're announcing our plan to keep working on a plan to kind of band-aid a problem that's pretty bad and we've known about for awhile, and like we have definitely been talking about it and stuff, but now we're like really gonna talk about it using words like "in-depth analysis" cause up to now we were mostly just talking about it like how you tell that one friend *"yeah, we should totally hang out soon"* and then you never do, but not now cause we're serious now, and it's definitely not because we've gotta talk to the US Congress this week or anything. Like, honestly." AKA the announcement of [the DTCC's T+1 Settlement Plan.](https://www.reddit.com/r/Superstonk/comments/n5b91j/dtcc_rolls_out_plan_and_faq_for_a_new_t1/)

* * * * *

...Meanwhile, at the SEC

"Let's at least *look* like we aren't asleep at the wheel here, lads"

-   [Whistleblower Awards](https://www.reddit.com/r/Superstonk/comments/mrfxvg/secgov_sec_awards_over_50_million_to_joint/)

    -   [47.4% of the Amount of all SEC Whistleblower Awards Ever Given Have Been Awarded in the Last 12 Months (Out of 105 Months of Program Activity)](https://www.reddit.com/r/Superstonk/comments/nf3n64/474_of_the_amount_of_all_sec_whistleblower_awards/)

-   [Closed door meetings](https://www.reddit.com/r/GME/comments/mihiv9/another_sec_closed_door_meeting_scheduled_for_48/)

-   [2021-05-27 Sunshine Act Meeting - Scheduled](https://www.reddit.com/r/Superstonk/comments/nhgh3i/sunshine_meeting_rescheduled_may_27/)

    -   These have been cancelled 4 out of 7 times... so far!

-   Speech by SEC Commissioner Peirce inlcuding the line that the SEC is *"working on a report about the events related to meme stock trading earlier this year, and some regulatory initiatives may come out of that work."* and a few other statements about how the SEC shouldn't be concerned with firms loosing money... aka Tough Titties Archegos, et al.\
    [src post](https://www.reddit.com/r/Superstonk/comments/n2ax63/something_apes_missed_read_this/)

-   [SEC sues HF, filed 5/19/21- states NAKED SHORT SELLING is ILLEGAL and ask FOR a JULY TRIAL!!!](https://www.reddit.com/r/GME/comments/nhmaxw/sec_sues_hf_filed_51921_states_naked_short/)

Any and all additions you think may belong on this list, feel free to put in the comments, and I'll try to update and give credit where possible. If I got any of these wrong, or you've found better links that explain the rules, let me know in the comments and I'll make those edits.

Contributions noted where possible, and initial start from previous work on Recent Filings by [/u/Antioch_Orontes](https://www.reddit.com/u/Antioch_Orontes/) [here.](https://www.reddit.com/r/Superstonk/comments/msh5mt/a_brief_overview_of_recent_filings_from_the_dtc/)

Looking for the TL;DR? It's at the top.

* * * * *

Buy. Hodl. Buckle Up.

... and make history.

🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀

Edit 2021-05-22:\
Typos, add expected effective timeframe for DTC-2021-005. May 27th SEC Meeting Scheduled. SEC Lawsuit. Restructured the 3rd/Cover section to clarify for some comments and feedback about why I think cover is important. Also by now I've got plenty of reddit points/currency, so spend new money on GME!

Edit 2021-05-28:\
SR-OCC-2021-003 approved. Add CPI release as market drop cover, US Treasury meeting, US Budget Proposal.

Edit 2021-06-21:\
SR-DTC-005 approved and in effect, SR-NSCC-2021-002 / 801 approved. SR-DTC-2021-009 added. Updated expected timeline for SR-NSCC-2021-005

Edit 2021-06-23:\
SR-DTC-2021-009 updated with additional info. Added move to Russell 1000 as possible cover story (thanks [u/godkyle11](https://reddit.com/user/godkyle11/) for the prompt). Updated section 3 to better illustrate corporate events now in the past.
