Dark Pools, Price Discovery and Short Selling/Marking
=====================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/dlauer](https://www.reddit.com/user/dlauer/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/o70lid/dark_pools_price_discovery_and_short/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

Recently, and since I've joined this sub-reddit, there have been a ton of questions around the role that Dark Pools play in US equity market structure. I wanted to put together a post to clarify some things about how they operate, what they do, and what they cannot do.

Dark pools were created as part of Regulation ATS (Alternative Trading System) in 1998. Originally they were predominantly ECNs (Electronic Crossing Networks), including ones you're familiar with today as exchanges such as Arca and Direct Edge. Ultimately though, most dark pools after Reg NMS was implemented in 2007 were either broker-owned (such as UBS, Goldman, Credit Suisse and JP Morgan, to name the top 4 DPs today) or independent block trading facilities, such as Liquidnet. Note that I am not discussing OTC trading, which is what Citadel and Virtu do to internalize retail trades. I'll talk about that in a bit.

To understand Dark Pools, and what makes them different from exchanges, you need to understand some regulatory nuances, and some market data characteristics. From a regulatory perspective, it is easier to get approval for a dark pool (regulated by FINRA), than an exchange (regulated by the SEC). This is on purpose - ATSs are supposed to be a way to foster competition and innovation. Unfortunately, that has resulted in 40+ dark pools and extreme off-exchange fragmentation.

Most dark pools are there ostensibly to allow institutional asset managers to post large orders that they do not want to be visible on an exchange. This is the fundamental difference between dark pools and exchanges - no orders are visible on dark pools (hence "dark"), whereas you can have visible orders on exchanges. Now, you can also have hidden orders on exchanges. And there's nothing preventing an ATS from posting quotes (Bloomberg used to do this on the FINRA ADF). However, generally speaking, today, there aren't dark pools that show any posted orders.

So what about trades? All trades in the national market system have to be printed to a SIP feed. It does not matter where they happen. And all trades during regular trading hours (9:30am - 4pm) MUST be within the NBBO. These are hard and fast rules that cannot be violated. All trades on exchanges are reported to the regular SIP. All trades that happen off exchange (ATS or OTC) are reported to the Trade Reporting Facility (TRF) run by NYSE, Nasdaq or FINRA (there are 3 of them). All trades have to be reported to the TRF within 10 seconds of being executed, though the reality is that they are reported nearly instantaneously:

[![r/Superstonk - Dark Pools, Price Discovery and Short Selling/Marking](https://preview.redd.it/32d06z9kn7771.png?width=827&format=png&auto=webp&s=726e2d7857e2bf6d1baeea21eff3e696127ed8d5)](https://preview.redd.it/32d06z9kn7771.png?width=827&format=png&auto=webp&s=726e2d7857e2bf6d1baeea21eff3e696127ed8d5)

There was a question on FOX and Twitter yesterday - can hedge funds "go short" in dark pools and not need to report it? I did not mean to be flippant in my tweet about how that is non-sensical, but I had a long day yesterday and had no brain power left. But such a statement is non-sensical. That's not how dark pools work.

There is practically no difference at all between trades executed on-exchange or off-exchange, especially when you're talking about reporting short positions or short sale marking. The rules are identical, regardless. Short-sale marking is not dependent on whether you trade on-exchange or off-exchange. I'm not trying to make a statement as to whether firms are doing it adequately or accurately, but there is no nexus with dark pools here. I also have never heard of this idea that firms will choose whether to execute on-exchange or off-exchange based on where they want "buying pressure" or "selling pressure" to show up. Every sophisticated trading firm out there is watching the TRF and categorizing every trade that takes place relative to the NBBO. Every time a trade happens at the ask (or near it) they characterize that as a buy. Every time a trade happens at the bid (or near it) they characterize it as a sell. You cannot hide what you are doing in dark pools or through OTC internalization - it cannot be done. All trades are public and reported within 10 seconds.

Here's what I think was trying to be said. If trades are taking place OTC, such as retail orders that are being internalized by Citadel or Virtu, both of those firms qualify as Market Makers. Market Makers DO have an exemption for short selling - they are allowed to do so without having located the shares first. However, they still have to mark those sales as "short" and they are still, under standard rules, required to ultimately locate those shares. Again, I'm not trying to get into whether there is naked shorting taking place, or whether these rules are being followed - that's a different conversation. I'm just trying to help you understand that dark pools are not nefarious, and that there is very little difference between dark pools and exchanges from a trading, position marking and reporting perspective.

Ok, so finally, to get to the meat of this - can you use dark pools and off-exchange trading to artificially hold down the price of a stock? I struggle to see the mechanism by which this can be done. I've never heard of it, other than here. As I've said several times, every trade needs to be reported. Every single retail trade that buys GME at the ask is reported to the tape. There's no hiding that. The only market manipulation I've ever studied and measured, and that has been subject to enforcement action by the SEC, has been on exchanges. That is done with layer and spoofing, or other manipulative practices such as banging the close. Retail buying pressure OTC will be picked up on by firms watching the tape, and it will also find its way on to exchanges as the internalizers need to lay off their inventory (they will accumulate shorts, and want to close out those positions). You might claim that this is where naked shorting comes in, but again that's a speculative leap, and really hard to imagine that firms that excel at risk management would put themselves in such a position. I'm not saying it doesn't happen - enforcement actions and lawsuits make it clear that this is an issue. But even if it does happen, the trades to open those short positions were printed to the tape for everyone to see - they cannot be hidden.

tldr; The only difference between dark pools and exchanges is that dark pools don't display quotes, where exchanges do. Dark pool trades are all publicly reported within 10 seconds. You cannot get around short sale marking and position reporting requirements based on where you trade (dark pool or exchange). I don't believe you can suppress the price of a stock through manipulation that only involves dark pools or off-exchange trading, as it is all publicly reported.

EDIT: Let me clear on something: There is WAY too much off-exchange trading. This harms markets. It acts as a disincentive to market makers on lit exchanges. I want market makers on exchanges to make money, and I want open competition for order flow. Off exchange trading is antithetical to those aims. It has its place for institutional orders. But the level of off exchange trading, especially in stocks traded heavily by retail such as GME is a symptom of a broken market structure with intractable conflicts-of-interest, such as PFOF. When the head of NYSE says that the NBBO isn't doing its job for price discovery, this is what she is referring to. If I, as a market maker, post a better bid on-exchange, and then suddenly a bunch of off-exchange trades happen at the price level I just created, then the off-exchange trades are free-riding my quote. They are taking no risk, and reaping the reward, while I take all the risk on-exchange and do not get the trade. That's a real problem in markets, and it's why I have pushed hard for rules to limit dark pool trading, such as you find in Canada, UK, Europe and other markets.
