A Non-Exhaustive New User Intro to GME | Pinception
===================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/jsmar18](https://www.reddit.com/user/jsmar18/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/p4aa7o/a_nonexhaustive_new_user_intro_to_gme_pinception/) | 

---

[🚀 Moderator 🚀](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22%F0%9F%9A%80%20Moderator%20%F0%9F%9A%80%22&restrict_sr=1)

If you're here reading this now, it's likely that you know that there was a lot of media and social media attention on Gamestop Stock (GME) and the subsequent rise to $483, from just $5 in mid-2020.

The purpose of this post is to walk you through a brief timeline and provide some noteworthy research posts, which we call Due Diligence (DD). From here you can continue reading from a well-cataloged list of DD that goes far deeper once you have a top-level understanding of why 550k+ people are subscribed to [r/Superstonk](https://www.reddit.com/r/Superstonk/) and many other GME subs currently.

The Thesis: GME was massively over shorted, it was then massively overly naked shorted, which produced more shares than should be possible (A Lawsuit against Robinhood quotes 200%+ of GMEs float). As a result of this and the explosive attention it gained in late January and continuous/consistent buying that followed, retail shareholders own more than 100% of the float.

The result of this thesis is what's known as the "MOASS", Mother of all short squeezes. While that sounds all well and good, we're actually here for the stock and its fundamentals, as long term, the potential for insane growth is staggering.

This is only a short part of the whole story, I recommend reading the following post that fantastically describes it.

<https://www.reddit.com/r/Superstonk/comments/p1ep8g/3_major_reasons_why_i_am_all_in_gme/?utm_source=share&utm_medium=ios_app&utm_name=iossmf>

[![r/Superstonk - A Non-Exhaustive New User Intro to GME | Pinception](https://preview.redd.it/x63w0pz2dch71.jpg?width=1895&format=pjpg&auto=webp&s=ef335040a643321ee9fbbddb27ac86ec8adff452)](https://preview.redd.it/x63w0pz2dch71.jpg?width=1895&format=pjpg&auto=webp&s=ef335040a643321ee9fbbddb27ac86ec8adff452)

In June/July 2020 "Roaring Kitty" aka [u/DeepFuckingValue](https://www.reddit.com/u/DeepFuckingValue/) began posting [Youtube Videos](https://www.youtube.com/c/RoaringKitty/videos) alongside his [GME stock positions in 2019](https://www.reddit.com/user/DeepFuckingValue/). That's right, he bought his April 16th 2021 expiry calls back in 2019.

While his presence and posting was essentially the trigger for GME, there was another who inspired the rise of retail investors to come along for the GME transformation ride. Ryan Cohen (RC), the current Chairman of the Board - Co-Founder of Chewy, the pet company known for beating Amazon in their space for pet products. His vision has already helped transform GameStop massively since January 2021.

Since then:

1.  Multiple distribution centers have opened, becoming a fully-fledged e-commerce retailer

2.  Retail shops have been refitted (and remodeled) with in house gaming set-ups (think LAN party), following a successful model that's proven in South Korea

3.  Developing an NFT token which is theorized to trigger the MOASS, but more importantly, can flip the landscape upside down when it comes to game ownership, how in-game items are sold, and more. A whole new revenue stream.

4.  Brought on an all-star executive team, leaving well-paying jobs at Amazon, Chewy, etc... for Gamestop. These high performers don't leave their roles for no reason, RC would have had to pitch a vision that they believed in.

5.  Most importantly, since January 2021, GameStop has paid off all of its long-term debt and even accumulated around $2b in cash for future growth opportunities.

[![r/Superstonk - A Non-Exhaustive New User Intro to GME | Pinception](https://preview.redd.it/lywqwfo6dch71.png?width=1177&format=png&auto=webp&s=248ddb1a20b98b9b6ab09fe7d167d0b7c0a7f755)](https://preview.redd.it/lywqwfo6dch71.png?width=1177&format=png&auto=webp&s=248ddb1a20b98b9b6ab09fe7d167d0b7c0a7f755)

It is much longer, this is just the top

Resources:

1.  [Letter to the Gamestop Board of Directors](https://www.reddit.com/r/Superstonk/comments/nnq2uy/psa_to_new_apes_ryan_cohens_letter_to_gamestop/) - Nov 16, 2020

2.  [Roaring Kitty Youtube](https://www.youtube.com/c/RoaringKitty/videos)

[![r/Superstonk - A Non-Exhaustive New User Intro to GME | Pinception](https://preview.redd.it/hgv0qdd8dch71.jpg?width=1895&format=pjpg&auto=webp&s=336196939ae8df218846a26661b8974739acb666)](https://preview.redd.it/hgv0qdd8dch71.jpg?width=1895&format=pjpg&auto=webp&s=336196939ae8df218846a26661b8974739acb666)

On the 27th of January 2021, GME opened at $354.83 and increased to a staggering $483 before buying was halted by the stockbroker app Robinhood, among many other "new age" brokers. This resulted in GME dropping back down to the $40-50 range in a matter of days, as the ability to buy was taken away from a majority of retail participants while Hedge Funds continued to aggressively short the stock, applying, even more, sell pressure and pushing the price down.

But, did the shorts close out their positions during this period? Nope.

As many users' research has found, they hid them through various means, the main one being the use of options.

Resources:

1.  [The naked shorting scam in numbers part deux](https://www.reddit.com/r/Superstonk/comments/o14ccz/the_naked_shorting_scam_in_numbers_part_deux_up/) - April 2021 by [u/Broccaaa](https://www.reddit.com/u/Broccaaa/)

[![r/Superstonk - A Non-Exhaustive New User Intro to GME | Pinception](https://preview.redd.it/uz0bfk3adch71.jpg?width=1895&format=pjpg&auto=webp&s=a7c833a6ed014aafead9e20082805f57d4faf825)](https://preview.redd.it/uz0bfk3adch71.jpg?width=1895&format=pjpg&auto=webp&s=a7c833a6ed014aafead9e20082805f57d4faf825)

Throughout February we saw GMEs price being suppressed at the $50 mark for close to a month. This has sparked a wave of research given the suspect decline in price and media outlets pushing that the Hedge Funds who shorted GME have covered. This is true in the sense that they hid their shorts through the use of options, but they have by no means closed them. They simply kicked the can a bit further down the road.

While Hedge Funds are making these shady moves, research uncovered that the Depository Trust & Clearing Corporation (DTCC) implicitly enables these situations by design, from naked shorting GME above 100% its' float to kicking the can (naked shorts) down the road.

Resources:

1.  [Piecing together the ITM CALLs and the OTM PUTs](https://www.reddit.com/r/GMEJungle/comments/orrblw/speculative_piecing_together_the_itm_calls_and/) - July 2021 by [u/Criand](https://www.reddit.com/u/Criand/)

2.  [House of Cards I, II & III](https://www.reddit.com/r/Superstonk/comments/nm83eb/a_house_of_cards_parts_i_ii_iii_in_pdf/) - April to June 2021 by [u/Atobitt](https://www.reddit.com/u/Atobitt/)

[![r/Superstonk - A Non-Exhaustive New User Intro to GME | Pinception](https://preview.redd.it/8cblaneblch71.jpg?width=1895&format=pjpg&auto=webp&s=a8cc9bb2d78af4354acc7ae8484dbb335b06986a)](https://preview.redd.it/8cblaneblch71.jpg?width=1895&format=pjpg&auto=webp&s=a8cc9bb2d78af4354acc7ae8484dbb335b06986a)

Since the price suppression of February 2021, [we've observed at least three large price increases](https://www.tradingview.com/chart/VWdwJbOd/) at seemingly random times. This is an ongoing field of research into why. What we know with certainty though and is observed through the resources above, is that those who shorted GME have not closed out their positions.. The Mother of All Short Squeezes (MOASS) is still very much on the table.

Research evolves in this subreddit, improving upon hypotheses each of us has. The current theory on what's driving these price movements are supplemental liquidity deposit periods (SLD) and net capital requirements for those who are short GME.

Resources:

1.  [OTM PUTs are the passed puck of short positions that is slowly being passed back. The price movements are around monthly options, SLD periods, and net capital requirements. Not FTDs.](https://www.reddit.com/r/Superstonk/comments/on9dtz/otm_puts_are_the_passed_puck_of_short_positions/) - July 2021 by [u/Criand](https://www.reddit.com/u/Criand/)

[![r/Superstonk - A Non-Exhaustive New User Intro to GME | Pinception](https://preview.redd.it/wf7rwp5ddch71.jpg?width=1895&format=pjpg&auto=webp&s=d4f1460b7aed6be27714bb67380b53fefb0374f6)](https://preview.redd.it/wf7rwp5ddch71.jpg?width=1895&format=pjpg&auto=webp&s=d4f1460b7aed6be27714bb67380b53fefb0374f6)

Now you have a base level understanding, I encourage you to check out the following resources to continue developing your understanding and/or start researching yourself!

Resources:

1.  [Find all the tools you need to start writing DD here](https://www.reddit.com/r/Superstonk/comments/p1q4kv/tools_of_the_trade_pinception/)

2.  [The GME Masters' Guide: A DD Campaign for Apes Levels 1-20 (The GME Story in 100 DDs) ](https://www.reddit.com/r/Superstonk/comments/njwv6n/the_gme_masters_guide_a_dd_campaign_for_apes/)- May 2021 by [u/Blanderson_Snooper](https://www.reddit.com/u/Blanderson_Snooper/)

3.  [wikAPEdia](https://github.com/verymeticulous/wikAPEdia) - by [u/Meticulous-](https://www.reddit.com/u/Meticulous-/)

4.  [Great for searching through Reddit](https://redditsearch.io/)

5.  [A full timeline of GME](https://gmetimeline.com/)
