The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".
=================================================================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Criand](https://www.reddit.com/user/Criand/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/pb22oj/the_puzzle_pieces_of_quarterly_movements_equity/) | 

---


[Possible DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Possible%20DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

0\. Preface

I am not a financial advisor and I am not providing you financial advice.

I know that many, MANY people have looked into swaps, equity swaps, total return swaps, and so forth over the months. There's quite a few DDs on the matter! I either never saw the posts or did not dig into them until lately. So please know that the Equity Total Return Swap stuff is not my original theory. I've just tried to expand on it to fit the pieces together. The price movements, the Deep OTM PUTs (DOOMPs), ITM CALLs, and where Short Interest went. Which I'll discuss here.

I'm stealing this image from [u/Chucry](https://www.reddit.com/u/Chucry/). Really sorry - I love the picture too much.

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/nztuwxstzej71.png?width=1596&format=png&auto=webp&s=6c036251c00072a7400a7cd4ceaecfd1d65d0c22)](https://preview.redd.it/nztuwxstzej71.png?width=1596&format=png&auto=webp&s=6c036251c00072a7400a7cd4ceaecfd1d65d0c22)

/u/Chucry pup

<https://www.reddit.com/r/Superstonk/comments/p5rxo0/exclusive_footage_of_ucriand/>

1\. Equity Total Return Swaps - Hidden Short Interest

[/u/quiquealfa](https://www.reddit.com/u/quiquealfa/) described their theory about Equity Swaps being the main culprit in the meme stock price movements to me. So we started digging into the theory.

I was googling in a chain about Credit Default Swaps that led me to Equity Default Swaps which led me to 'Synthetic Prime Brokerages' which then led to Total Return Swaps, which finally led me to this post:

<https://www.reddit.com/r/Superstonk/comments/ojh2eh/ultimate_wargame_theory_the_beginning_total/>

Which I think is so amazing. It discusses Total Return Swaps and all of the players who may be involved in this "meme stock" situation. As [u/Blanderson_Snooper](https://www.reddit.com/u/Blanderson_Snooper/) calls them - the "Voltron Fund". This isn't just Melvin Capital and a few other SHFs being short. It's likely to be a massive amount of SHFs and SFOs around the world that abused naked shorting on a basket of stocks, putting not just the SHFs and SFOs at risk but the market makers and banks at risk as well.

Basically, they're all fucked if these stocks squeeze. The SHFs. The SFOs. The Market Makers. The Banks. All of them involved.

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/0q8bjzzvzej71.png?width=768&format=png&auto=webp&s=cd83ff1f210cb56545f1393fde8e0d109c2fe96f)](https://preview.redd.it/0q8bjzzvzej71.png?width=768&format=png&auto=webp&s=cd83ff1f210cb56545f1393fde8e0d109c2fe96f)

https://www.investopedia.com/terms/t/totalreturnswap.asp

The thing with Equity Total Return Swaps is that it's a type of derivative that, essentially, allows naked shorting. It's not an uncommon derivative either - it's a very popular instrument used by Hedge Funds which has blown up in popularity over the past decade.

There's actually a term for this type of exposure. And it'll probably piss you off. It's called a "synthetic prime brokerage" because of how you're borrowing the prime broker's benefits.

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/fry8cqhxzej71.png?width=856&format=png&auto=webp&s=95041fc94556d1ae86d6dffcddc8f2b5cc6bbe0c)](https://preview.redd.it/fry8cqhxzej71.png?width=856&format=png&auto=webp&s=95041fc94556d1ae86d6dffcddc8f2b5cc6bbe0c)

https://www.hedgeweek.com/2005/09/08/equity-swaps-alternative-trading-equities

The way that it allows naked shorting is because the Hedge Fund "borrows" prime brokerage privileges through the swap. The Hedge Fund is not short on its balance sheet but they are effectively short through the exposure of the derivative. The counterparty of the swap is the one who is short the underlying. But, because the broker dealer can short for the sake of liquidity, they do not need to report short interest on the stock by internalizing the orders and selling against their own "inventory".

Reg Sho must have pissed them off how they couldn't "legally" naked short - so they went off and created a new derivative so the game could continue on.

The Hedge Funds can enter into many of these swaps and get short exposure to the stock without directly shorting it. They can enter into tons of these swaps and create tons of synthetic shares without ever worrying about the short interest being reported.

Sneak attack! Any stock could have an actual SI% which is well over 100% and it isn't even reported!

This doesn't come without risk however. The liability of locating the share for the short position is now on the counterparty rather than the Hedge Fund.

But if you know of a few stocks which retail doesn't care about and are bankruptcy jackpots, you can abuse the hell out of the Equity Total Return Swaps. Churning away that synthetic share machine.

Unless of course, one stock (GME) gets overexposed with reported SI and causes a short squeeze play where retail and institutions pile into the stock.

What happens from the start:

1.  The Hedge Fund opens a Equity Total Return Swap with a counterparty.

2.  The counterparty is the one with the short position on their balance sheet. SI is not reported due to broker dealer privileges.

3.  The Hedge Fund gets returns if the stock goes down.

4.  The Hedge Fund will go under if the stock shoots up in price too much. They're not short on their balance sheet but they are short the swap.

5.  If the Counterparty did not hedge the position, the counterparty is on the hook to buy up shares that were shorted.

6.  If Equity Total Return Swaps were abused to add too many synthetics to the share pool, and a short squeeze play occurs, the counterparty is absolutely fucked.

2\. Portfolio Swaps and "Meme" Stocks

Something fun you can do beyond an Equity Total Return Swap is something called a "Portfolio Swap". Which is basically a basket of Equity Total Return Swaps. Read the below and think of how all the "meme stocks" move in tandem:

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/ts1rr5kzzej71.png?width=1014&format=png&auto=webp&s=a2cbe08d27fb53604bd3cc832154333febd5b97b)](https://preview.redd.it/ts1rr5kzzej71.png?width=1014&format=png&auto=webp&s=a2cbe08d27fb53604bd3cc832154333febd5b97b)

https://www.investment-and-finance.net/derivatives/p/portfolio-swap

There's a basket of "meme" stocks that move in tandem, signaling that some counterparty (or counterparties) are on the hook for a ton of swaps and that these "meme" stocks are most likely shorted as a basket through Equity Total Return Swaps.

Here's a sample of just a few stocks and how their prices are quite related. GME, AMC, KOSS, BBBY, EXPR:

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/342a50w00fj71.png?width=2428&format=png&auto=webp&s=bfb7ecef36fd6e7a6131279ba0ea3973ec764a5c)](https://preview.redd.it/342a50w00fj71.png?width=2428&format=png&auto=webp&s=bfb7ecef36fd6e7a6131279ba0ea3973ec764a5c)

GME, AMC, KOSS, BBBY, EXPR

The prevailing theory is there's a massive amount of Portfolio Swaps against these meme stocks, where so many entities can be pulled under if these squeezes occur.

Hmm.

Why is BoA closing locations and why are they lit up like a Christmas tree every night?

Why are other banks and Citadel doing those night shifts all the time?

Because if they are on the other end of these swap trades which were abused to create short squeeze plays across the market, then they are screwed.

Which means many meme stocks can be decent squeeze plays. Because if the SHFs go down (and consequently the counterparties of the swap trades), then they liquidate all positions and buy back the short positions on these stocks. Many stocks can have massive short interest that is hidden through the swap derivatives.

But in my opinion, GameStop is the backbone to it all because it had an alleged reported SI% of 226% in January. Note that the 226% was reported SI. The shorts from the swaps are unreported.

GameStop had a massive reported SI. So it was, and is, the most overexposed short position of the SHFs. Melvin and other SHFs got cocky and shorted the stock directly rather than entering into swaps because it's a more profitable bet. They exposed themselves to the world - significantly - and here we are.

Rest In Peace, Dumbass(es).

That all being said, the swaps are just one part of the picture. The stocks are being shorted and have been shorted through 'synthetic prime broker' derivatives.

WHAT is driving the price spikes every quarter? That's how I dove into futures. Because having an understanding of why the prices move every quarter and fitting the price movements with swaps gives you complete Zen mode. You can go out and enjoy life instead of watching the ticker 24/7 knowing that all the puzzle pieces fit together.

3\. Future Roll Dates; Loss Of Hedging The Swaps Causes Quarterly Squeezes

I made a post about futures roll dates because they oddly lined up with the price surges:

<https://www.reddit.com/r/Superstonk/comments/p37osl/are_futures_or_swaps_the_secret_sauce_to_price/>

With futures Roll date deadlines of:

| Futures Expiration Date | Deadline of Futures Rolling |
| --- | --- |
| March 19th | March 11th |
| June 18th | June 10th |
| September 17th | September 9th |
| December 17th | December 9th |

These deadlines I'd refer to as the end of "volatility" because all futures must be rolled by this date. Once the roll period ends, the quarterly squeezes end.

The settlements of the swaps is also around these quarterly dates. So, there's a wombo combo around the "Quad Witching Days" of March 19th, June 18th, September 17th, and December 17th. This wombo combo of the futures roll period and swap settlement forces them to hedge their swaps by buying the underlying stocks.

Because the counterparties don't want to buy-in the shares to hedge their position for the Equity Total Return Swaps, the counterparties instead hedge the swaps with other derivatives.

And from the following, they could be using futures (maybe even forwards) to hedge risk against these swaps:

<https://www.clarusft.com/the-imm-roll-for-swaps-what-is-it-and-what-are-the-volumes/>

These futures can't protect them year-round, because the future/forward contracts require the underlying asset to be bought or sold unlike options if they go to expiration.

To avoid the forced purchase/sell of the underlying asset, futures can be settled for cash or rolled forward to a later expiration date before a specific deadline date called the "Roll Date".

In the case of settling the futures, they are settled prior to the "First Notice Day". The "First Notice Day" is the third business day prior to the start of the month that the contract expires in. They settle before this date to avoid physical settlement. Which gives:

| Futures Expiration Date | Dates Futures Are Settled (On or before this day) |
| --- | --- |
| March 19th | February 23rd |
| June 18th | May 25th |
| September 17th | August 26th |
| December 17th | November 24th |

But once they settle the futures, it leaves their swaps exposed to the volatility of the upcoming futures expirations and during the roll period until the deadlines of March 11th, June 10th, September 9th, December 9th. Their hedge against the swaps is practically gone, and they are forced to start buying-in the stocks to go delta neutral:

> ... (3) In effect, the cash-settlement of the first future removes all risk of this contract, and traders are left with the risk from the underlying swaps that were hedged by this expiring contract....Of most importance during this process is managing the effect of (3). This is the so-called "Stub" position that a trader is running -- a position that is almost unhedgeable and certainly very difficult to manage. This is because all liquidity is concentrated in the first futures contract -- such that hedging any risk that settles before the expiry of this front contract is virtually impossible.

This ends up creating the following time periods where the counterparties must hedge by buying the underlying stock and driving gamma squeezes across the meme stocks:

| Squeeze Start (First Notice Day) | Squeeze End (Futures Roll Date Deadline) |
| --- | --- |
| February 23rd | March 11th |
| May 25th | June 10th |
| August 26th | September 9th |
| November 24th | December 9th |

They're not only putting the SHFs at risk by driving the prices, but putting themselves at risk because if the SHFs go under then they have to buy up the short positions anyway due to being the bagholders. Which then brings the entire set of dominoes down.

Trading is a tough game . Don't you think?

HUGE Note: The cycles are getting more violent each time. This cycle could be the MOASS. And with everything lining up for September being a crackdown of margin requirements + a possible market crash, you may lose big time if you try to day trade. Not to mention selling shares hurts the squeeze plays.

Other Note: The cycles don't necessarily have to start on these dates. The futures can be settled at any date prior to the "First Notice Day", causing a loss of hedging against the swaps at an earlier date. Today's run could have been for an entirely different reason such as T+2 settlement from August monthlies. But in my opinion, I'd say this run is due to the lack of hedging because they have fewer DOOMPs to hedge with. I'll discuss the DOOMPs later on.

Gamma Neutral spikes during these squeeze events, as provided by [/u/yelyah2](https://www.reddit.com/u/yelyah2/) or as I say "hell yah 2". The first ape who ever helped me out when I started researching. She inspired me from the get-go.

Stealing a chart from [/u/yelyah2](https://www.reddit.com/u/yelyah2/), "Gamma Neutral" has spiked above $10,000 in the previous March and June runs, signaling that indeed a hedging problem occurs to drive the price runs:

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/cmfw8ud30fj71.png?width=1135&format=png&auto=webp&s=7e4864c268bb17b8c3e042e4266158ae4eff7dd8)](https://preview.redd.it/cmfw8ud30fj71.png?width=1135&format=png&auto=webp&s=7e4864c268bb17b8c3e042e4266158ae4eff7dd8)

https://www.reddit.com/r/Superstonk/comments/pasn91/190_maximum_gme_gamma_point/

From [/u/yelyah2](https://www.reddit.com/u/yelyah2/)'s post explaining the spike of Gamma Neutral:

> Gamma Neutral (GN) and Gamma Maximum (GM) - This helps identify momentum. The GN represents the underlying price that would create a total market gamma of 0 across all GME options (all expiration dates) for a given date, whereas the GM represents the underlying price that would create the maximum gamma across the market.
>
> In general, a sudden increase in gamma indicates a sharp upward in momentum that continues until that gamma drops.
>
> The GM seems to act like a ceiling, but fun things happen when the underlying crossing that threshold!

And right now, gamma girl is seeing evidence of their bullish signals flashing for another quarterly price run - lining up with the futures roll period and the quarterly patterns as identified by other apes such as [/u/pwnwtfbbq](https://www.reddit.com/u/pwnwtfbbq/) and [/u/Minimal_Effort_73](https://www.reddit.com/u/Minimal_Effort_73/).

I know many other apes have identified the quarterly runs as well. I'm very sorry if I did not mention you. The two apes above are the main posts I have been tagged in, so I know them off the top of my head! It's so difficult to remember all of the posts over the past few months.

Putting it all together based on the futures roll period and loss of hedging against the swaps results in the following chart. The green shaded area is not arbitrary. It is the period between the "First Notice Day" and the "Futures Rollover Deadline". It's scary how closely it lines up. And kablam - just as expected - it's getting ready to rocket off:

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/dljirbi50fj71.png?width=2435&format=png&auto=webp&s=0bc7787ac68fac52d80ec34a12d73edd69bee41a)](https://preview.redd.it/dljirbi50fj71.png?width=2435&format=png&auto=webp&s=0bc7787ac68fac52d80ec34a12d73edd69bee41a)

Quarterly Price Movements And ETRSs

4\. ITM CALLs; SI% Dropped From 226% In January - Where'd It Go?

Bringing up these charts from [/u/broccaaa](https://www.reddit.com/u/broccaaa/) that you've probably seen a million times now, an anomaly of ITM CALLs appeared in great numbers in January, February, and March:

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/fsi8lxw60fj71.png?width=1712&format=png&auto=webp&s=deb2b5b7991073a473a72981378ae95cc598a830)](https://preview.redd.it/fsi8lxw60fj71.png?width=1712&format=png&auto=webp&s=deb2b5b7991073a473a72981378ae95cc598a830)

/u/broccaaa Suspicious ITM CALLs

These ITM CALLs were bought and immediately exercised. Their OI never appeared on options data which leads us to conclude that they were exercised on the same day. Doing this transfers shares to the exerciser since the options are fully hedged against.

The ITM CALLs were paired with an absolute ungodly amount of DOOMPs (Deep Out Of The Money PUTs), roughly 110 million shares worth, that have been untouched and allowed to expire worthless:

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/blyxvbf80fj71.png?width=1716&format=png&auto=webp&s=42ccdec9a915e004e83d845a8a342c0ff32ad204)](https://preview.redd.it/blyxvbf80fj71.png?width=1716&format=png&auto=webp&s=42ccdec9a915e004e83d845a8a342c0ff32ad204)

/u/broccaaa GME Option Open Interest; PUTs and CALLs

From [my post over here](https://www.reddit.com/r/Superstonk/comments/oc4f79/well_there_it_is_more_mathevidence_pointing_to/) I did some math and came up with the ITM CALLs and OTM PUTs lining up with roughly the amount of shares that SI% dropped by in January from 226% to 30%. Meaning that these were most likely used to hide SI%:

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/grxh4pl90fj71.png?width=2030&format=png&auto=webp&s=c485f03b8cfd21d489495c9717384ebd5dd9dc9e)](https://preview.redd.it/grxh4pl90fj71.png?width=2030&format=png&auto=webp&s=c485f03b8cfd21d489495c9717384ebd5dd9dc9e)

Rough Calculation of SI Dropping Based On ITM CALLs

But wait... [the SEC document](https://www.sec.gov/about/offices/ocie/options-trading-risk-alert.pdf) describes these anomalies as a "Buy-Write Trades" to reset failure to delivers?

If a failure to deliver is reset, it won't pull the SI% away because the short is still on the shorter's balance sheet. On top of this - the failure to deliver would cause another failure a few days later. So if it was used for a FTD reset then we should have seen these anomalies of ITM CALLs non-stop, which we did not.

Likewise, we did not see nearly enough FTDs at the time to justify this many buy-write trades.

So what happened?

My friend "Assets" on Discord described that the ITM CALLs could have been used as a pure risk-swap of the short position from the SHFs to fake-out to the world that the shorts have been closed. [/u/quiquealfa](https://www.reddit.com/u/quiquealfa/) also kept hammering this theory my way. And yep, sure as hell makes sense.

What happens is that Citadel (or another counterparty) pulls the short position from the SHFs books by giving them synthetics to cover with through the ITM CALLs, and then they enter into Equity Total Return Swaps to reposition their portfolio so that they're still effectively short the stock.

Reposition?

Hmmm?

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/ovjp9h0b0fj71.png?width=908&format=png&auto=webp&s=c2ab0828cf012915425aea0277859293ceb789d0)](https://preview.redd.it/ovjp9h0b0fj71.png?width=908&format=png&auto=webp&s=c2ab0828cf012915425aea0277859293ceb789d0)

https://www.reuters.com/article/us-gamestop-melvin/hedge-fund-melvin-capital-has-closed-gamestop-position-spokesman-idUSKBN29X0EN

Legally speaking... they're not lying.

I do believe that Melvin closed their original short position (directly shorting GameStop) but they're still effectively short through the exposure of Equity Total Return Swaps and that Citadel took the short position bag:

1.  Melvin and other SHFs buy up ITM CALLs with low OI so that the counterparties are guaranteed.

2.  Melvin and other SHFs exercise the ITM CALLs to obtain synthetic shares from the counterparty (Citadel, Virtu).

3.  Melvin and other SHFs deliver the shares to the clearing house to close out of their original short position.

4.  By delivering synthetics through the ITM CALLs, the counterparty (Citadel, Virtu) is now net short the trade and must hedge the short position to avoid forced buy-ins.

5.  Melvin and other SHFs open Equity Total Return Swaps with the counterparty to reposition their shorts and still have short exposure - only this time, the shorts aren't on their balance sheets.

6.  Short Interest drops because it is no longer reported on the SHFs balance sheet. Rather, it's on the broker-dealers who have special privileges for the sake of liquidity.

7.  Counterparties open up DOOMPs to hedge these synthetics/Equity Total Return Swaps.

8.  If the stock goes up, the SHFs are still screwed because they are "short" through the derivative exposure. Citadel and Virtu are also screwed by taking on the bag. Why would they do this and take the risk? They probably already have bags with other Equity Total Return Swaps or are involved in them through their own Hedge Funds.

And thus, it is a fake-out that the squeeze is "over".

Sure. They "covered". With synthetics. But they went straight back into the short position through derivative exposure and the entire short position is even bigger than before because they doubled down.

The anomaly in February, honestly, could have been them pulling the risk from Archegos if Archegos was indeed short GameStop. Pull them off of the table before they go under and really bring things down.

And we can be pretty damn sure of this whole risk-swapping bullshit because of:

-   The mechanics around Equity Total Return Swaps hiding Short Interest

-   The mechanics around Portfolio Swaps and how "meme" stocks move in tandem

-   The "losses" of Melvin over the quarters from premium payments for the ETRSs. Seriously - how do you lose 54% in January, get 22% gains in February, and then go back to 54% losses in this bull market?

-   The ITM CALL and OTM PUT anomalies

-   The fact that futures/forwards/other derivatives can be used to hedge against Equity Total Return Swaps

-   The quarterly price runs happening exactly around the time when derivative settlements occur and volatility is injected into the market, especially for swaps.

Hey Shorties. Citadel. Virtu. Banks. You guys ever watch IT 2? 🖕🐶🖕

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/tv3rkipc0fj71.png?width=1908&format=png&auto=webp&s=18d6a4876d280bdfc583f4f83eb23b10d91cdeb5)](https://preview.redd.it/tv3rkipc0fj71.png?width=1908&format=png&auto=webp&s=18d6a4876d280bdfc583f4f83eb23b10d91cdeb5)

Not Scary At All

5\. OTM PUTs (DOOMPs) Hedged The Swaps/Shorts; Each Cycle is More Explosive

To leave you, I have a theory for the OTM PUTs that were opened in January. The near 1.1 million OI worth, or 110 million shares worth.

This can be even more tit jacking for you guys.

From the following study: <https://www.researchgate.net/publication/326471260_What_Drives_the_Price_Convergence_between_Credit_Default_Swap_and_Put_Option_New_Evidence>

There's statistical evidence of DOOMPs (very low DOOMPs, in our case <$5 strike) being used to hedge against swaps and short positions. This paper discusses Credit Default Swaps (CDS) but, Equity Return Swaps are roughly equivalent in structure and can be applied here.

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/1c5qeh8f0fj71.png?width=721&format=png&auto=webp&s=cf77c1c46616f8474d6e02021e81adb97f42e257)](https://preview.redd.it/1c5qeh8f0fj71.png?width=721&format=png&auto=webp&s=cf77c1c46616f8474d6e02021e81adb97f42e257)

What Drives the Price Convergence; Pg 9

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/w420lzgf0fj71.png?width=724&format=png&auto=webp&s=4664041890372cf5a63d9971155c0a07411ce0b6)](https://preview.redd.it/w420lzgf0fj71.png?width=724&format=png&auto=webp&s=4664041890372cf5a63d9971155c0a07411ce0b6)

What Drives the Price Convergence; Pg 23

These DOOMPs are further described to hedge risk here if you want more fun reading: <https://core.ac.uk/download/pdf/39665201.pdf>

> The common features amongst credit derivatives is their ability to transfer credit risk from one counterparty to another, and their payoff is materially affected by credit risk.

When they pulled the (reported) short position from the SHFs balance sheets, the counterparties had to hedge against those additional shorts and (possibly) the new swaps. How to do so? Open up DOOMPs. The following is a chart that shows total PUT OI (not Deep OTM) but it is a great visual to see the PUT anomaly:

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/vtj04ash0fj71.png?width=1716&format=png&auto=webp&s=a6b51839693e60048bdbfe94ad82096666a9c332)](https://preview.redd.it/vtj04ash0fj71.png?width=1716&format=png&auto=webp&s=a6b51839693e60048bdbfe94ad82096666a9c332)

/u/broccaaa GME Option Open Interest; PUTs and CALLs

And by "DOOMP" this means deep out of the money PUTs. Like, bankruptcy-low bets. It's impossible that the stock would go this low. So rather, these were used as bankruptcy credit bets for the credit hedging.

In the study, they state in their sample of hedging that the majority of DOOMPs are opened and mature within six months. They found roughly 77% of their sample did so:

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/dxdymr3j0fj71.png?width=719&format=png&auto=webp&s=aaa820860740e19cd434b282e68b45f90d017146)](https://preview.redd.it/dxdymr3j0fj71.png?width=719&format=png&auto=webp&s=aaa820860740e19cd434b282e68b45f90d017146)

What Drives the Price Convergence; Pg 2

It would be curious if 77% of the DOOMPs opened in January expired as of July 16th, right?

[/u/Quiquealfa](https://www.reddit.com/u/Quiquealfa/) did some quick maths regarding this. Because he's my goddamn quant (also my original source of the swap DD that I stole from). Guess what? He came up with ~76.5% DOOMPs (under $3.5 strike) that expired as of July 16, 2021.

Looks pretty close, statistically, to a risk hedge for those shorts that they took on from the SHFs:

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/onj1inik0fj71.png?width=1453&format=png&auto=webp&s=58f4349f7baacaf7581e2165c44c9b00d43a9b40)](https://preview.redd.it/onj1inik0fj71.png?width=1453&format=png&auto=webp&s=58f4349f7baacaf7581e2165c44c9b00d43a9b40)

/u/quiquealfa DOOMP Data - Expirations Within 6 Months

If the culprit of the runups is hedging the swaps via buy-ins, then they were mostly protected for the March and June runs due to the DOOMPs.

It was a slow runup in March and we didn't see the price boom until the final 3 days of the roll period. There were about 1,200,000 OTM PUTs (all strikes) during this time. Lots of hedging protection for the runup.

But then June comes around, and it was a much more violent roll period. I believe Gamma Neutral started to spike more frequently here as well. I was expecting Gamma Neutral to spike around June 4th but [/u/yelyah2](https://www.reddit.com/u/yelyah2/) showed that it spiked two days earlier than expected. There were about 800,000 OTM PUTs during this time. The loss of PUTs made it harder to hedge during this runup.

And here we are, days before the expected run to start, with the price starting to surge. It could be other underlying reasons but I think it's due to the additional loss of DOOMP hedging, as OTM PUT OI is now down to roughly 500,000.

Here's [/u/broccaaa](https://www.reddit.com/u/broccaaa/)'s chart, once again, for a visual of what I mean. It has arrows pointing roughly to when the price runs occurred. I shittily drew in what the OI for PUTs is as of today. You can see that the majority of their hedging through the DOOMPs is gone and has been decrementing for each quarterly sneeze:

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/ybnvmhyl0fj71.png?width=2298&format=png&auto=webp&s=9733213bd1100e51574a4cc59b75d0fa40ffa420)](https://preview.redd.it/ybnvmhyl0fj71.png?width=2298&format=png&auto=webp&s=9733213bd1100e51574a4cc59b75d0fa40ffa420)

/u/broccaaa's Chart Extended

It's quite frightening that the price is already above $200 and it hasn't even hit "First Notice Day".

Maybe there's an even MORE violent squeeze coming due to lack of hedging with the DOOMPs.

Guess we'll just have to wait and see.

[![r/Superstonk - The Puzzle Pieces of Quarterly Movements, Equity Total Return Swaps, DOOMPs, ITM CALLs, Short Interest, and Futures Roll Periods. Or, "The Theory of Everything".](https://preview.redd.it/6og6cdon0fj71.png?width=2438&format=png&auto=webp&s=514c9850ff0f32cd7ea2d3ed439f4cd15dcb78f1)](https://preview.redd.it/6og6cdon0fj71.png?width=2438&format=png&auto=webp&s=514c9850ff0f32cd7ea2d3ed439f4cd15dcb78f1)

Quarterly Price Movements Compared

Much love. May MOASS come soon. 😎
