Hyperinflation is Coming- The Dollar Endgame: PART 1, "A New Rome"
==================================================================

| Author      | Source | 
|  :----:     |    :----:   |        
| [u/peruvian_bull](https://www.reddit.com/user/peruvian_bull/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/o4vzau/hyperinflation_is_coming_the_dollar_endgame_part/) |

---


[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

I am getting increasingly worried about the amount of warning signals that are flashing red for hyperinflation- I believe the process has already begun, as I will lay out in this paper. The first stages of hyperinflation begin slowly, and as this is an exponential process, most people will not grasp the true extent of it until it is too late. I know I'm going to gloss over a lot of stuff going over this, sorry about this but I need to fit it all into four posts without giving everyone a 400 page treatise on macro-economics to read. Counter-DDs and opinions welcome. This is going to be a lot longer than a normal DD, but I promise the pay-off is worth it, knowing the history is key to understanding where we are today.

SERIES TL/DR (PARTS 1-4): We are at the end of a MASSIVE debt supercycle. This 80-100 year pattern *always* ends in one of two scenarios- default/restructuring (deflation a la Great Depression) or inflation( hyperinflation in severe cases (a la Weimar Republic). The United States has been abusing it's privilege as the World Reserve Currency holder to enforce its political and economic hegemony onto the Third World, specifically by creating massive artificial demand for treasuries/US Dollars, allowing the US to borrow extraordinary amounts of money at extremely low rates for decades, creating a [Sword of Damocles](https://idioms.thefreedictionary.com/a+sword+of+Damocles+hangs+over+head) that hangs over the global financial system. The massive debt loads have been transferred worldwide, and sovereigns are starting to call our bluff. Systemic risk within the US financial system (from derivatives) has built up to the point that collapse is all but inevitable, and the Federal Reserve has demonstrated it will do whatever it takes to defend legacy finance (banks, broker/dealers, etc) and government solvency, even at the expense of everything else (The US Dollar).

I'll break this down into four parts. ALL of this is interconnected, so please read these in order:

-   Part One: The Global Monetary System- "A New Rome" < (YOU ARE HERE)

-   [Part Two: Derivatives, Systemic Risk, & Nitroglycerin](https://www.reddit.com/r/Superstonk/comments/o727oc/the_dollar_endgame_part_2_the_ouroboros/)- "The Ouroboros" <

-   Part Three: Banks, Debt Cycles & Avalanches- "The Money Machine" <

-   Part Four: Financial Gravity & the Fed's Dilemma- "At World's End" <

Preface:

Some terms you need to know:

[Inflation](https://www.investopedia.com/terms/i/inflation.asp): Commonly refers to increase in prices (per Keynesian thinking). However, Inflation in the truest sense is inflation (growth) of the money supply- higher prices are just the RESULT of monetary inflation. (Think, in normal terms, prices really only rise/fall, same with temperatures. (ie Housing prices rose today). The word Inflation refers to a growth in multiple directions (quantity and velocity). Deflation means a contraction of the money supply, which results in falling prices.

[Dollarization](https://www.investopedia.com/terms/d/dollarization.asp#:~:text=Dollarization%20is%20the%20term%20for,due%20to%20hyperinflation%20or%20instability.) (Weaponization of the Dollar): The process by which the US government, IMF, World Bank, and other elite organizations force countries to adopt dollar systems and therefore create indirect demand for dollars, supporting its value. (Think Petrodollars).

[Central Banks](https://www.investopedia.com/terms/c/centralbank.asp): Generally these are banks that control/monitor the monetary policy of the country they reside in. They are usually owned by private financial institutions (large banks/bank holding firms). They utilize open market [operations](https://www.investopedia.com/terms/o/openmarketoperations.asp#:~:text=Open%20market%20operations%20(OMO)%20refers,out%20to%20businesses%20and%20consumers.) to stabilize and set market rates. They are called the "Lender of Last Resort" as they are supposed to LEND (not bailout/buy assets) to other banks in a crisis and help defend their currency's value in international forex markets. CBs are beholden to the "[dual mandate](https://www.chicagofed.org/research/dual-mandate/dual-mandate)" of maintaining price stability (low inflation) and a strong job market (low unemployment)

[Monetary Policy](https://www.investopedia.com/terms/m/monetarypolicy.asp): The set of tools that central bankers have to adjust how money moves through the financial system. The main tool they use is quantitative tightening/easing, which basically means selling treasuries or buying treasuries, respectively. *A quick note- bond prices and interest rates move inversely to one another, so when Central banks buy bonds (easing), they lower interest rates; and when they sell bonds (tightening), they increase interest rates.

[Fiscal Policy](https://www.investopedia.com/terms/f/fiscalpolicy.asp): The actions taken by the government (mainly spending and taxing) to influence macroeconomic conditions. Fiscal policy and monetary policy are supposed to be enacted independently, so as not to allow massive mismanagement of the money supply to lead to extreme conditions (aka high inflation/hyperinflation or deflation) *cough Yellen cough*

Part One: The Global Monetary System- A New Rome

[![r/Superstonk - Hyperinflation is Coming- The Dollar Endgame: PART 1, "A New Rome"](https://preview.redd.it/7sgzws8mlm671.png?width=557&format=png&auto=webp&s=956c8e050e84de9715eb2c7e4aeee59910f38d3a)](https://preview.redd.it/7sgzws8mlm671.png?width=557&format=png&auto=webp&s=956c8e050e84de9715eb2c7e4aeee59910f38d3a)

Allegory of the Prisoner's Dilemma

Prologue:

In their masterwork tapestry entitled "[Allegory of the Prisoner's Dilemma](https://loloro.com/artwork/3552148-Allegory-of-the-Prisoner-s-Dilemma.html)" (pictured in the title image of this post) the artists Diaz Hope and Roth visually depict a great tower of civilization that rests upon a bedrock of human cooperation and competition across history. The artists force us to confront the fact that after 10,000 years of human civilization we are now at a cross-roads. Today we have the highest living standards in human history that co-exists with an ability to destroy our planet ecologically and ourselves through nuclear war. We are in the greatest period of stability with the largest probabilistic tail risk ever. The majority of Americans have lived their entire lives without ever experiencing a direct war and this is, by all accounts, rare in the history of humankind. Does this mean we are safe? Or does the risk exist in some other form, transmuted and changed by time and space, unseen by most political pundits who brazenly tout perpetual American dominance across our screens? ([Pulled from Artemis Capital Research Paper](https://artemiscm.docsend.com/view/t2rpfyivddgqg6n8))

The Bretton Woods Agreement

[Money](https://www.investopedia.com/terms/m/money.asp), in and of itself, might have actual value; it can be a shell, a metal coin, or a piece of paper. Its value depends on the importance [that people place on it](https://www.investopedia.com/insights/what-is-money/)---traditionally, money functions as a medium of exchange, a unit of measurement, and a storehouse for wealth (what is called the three factor definition of money). Money allows people to trade goods and services indirectly, it helps communicate the price of goods (prices written in dollar and cents correspond to a numerical amount in your possession, i.e. in your pocket, purse, or wallet), and it provides individuals with a way to store their wealth in the long-term.

Since the inception of world trade, merchants have attempted to use a single form of money for international settlement. In the 1500s-1700s, the Spanish silver peso (where we derive the [$ sign](https://www.lexico.com/explore/what-is-the-origin-of-the-dollar-sign)) was the standard- by the 1800s and early 1900s, the British rose to prominence and the Pound (under a gold standard) became the de facto world reserve currency, helping to boost the UK's military and economic dominance over much of the world. After World War 1, geopolitical power started to shift to the US, and this was cemented in 1944 at [Bretton Woods](https://en.wikipedia.org/wiki/Bretton_Woods_system), where the US was designated as the WRC (World Reserve Currency) holder.

[![r/Superstonk - Hyperinflation is Coming- The Dollar Endgame: PART 1, "A New Rome"](https://preview.redd.it/gw3dze1plm671.png?width=774&format=png&auto=webp&s=270e50cd07607e6e8c2f0254d954849cdb443c82)](https://preview.redd.it/gw3dze1plm671.png?width=774&format=png&auto=webp&s=270e50cd07607e6e8c2f0254d954849cdb443c82)

Bretton Woods

In the early fall of 1939, the world had watched in horror as the German blitzkrieg raced through Poland, and combined with a simultaneous Russian invasion, had conquered the entire territory in 35 days. This was no easy task, as the Polish army numbered more than [1,500,000 men](https://www.ww2-weapons.com/polish-armed-forces/), and was thought by military tacticians to be a tough adversary, even for the industrious German war machine. As WWII continued to heat up and country after country fell to the German onslaught, European countries, fretting over possible invasions of their countries and annexation of their gold, started sending massive amounts of their [Gold Reserves to the US](https://www.stlouisfed.org/publications/regional-economist/first-quarter-2020/changing-relationship-trade-americas-gold-reserves). At one point, the Federal Reserve held over 50% of all above-ground reserves in the world.

[![r/Superstonk - Hyperinflation is Coming- The Dollar Endgame: PART 1, "A New Rome"](https://preview.redd.it/40yylu9qlm671.png?width=783&format=png&auto=webp&s=57a4cfabc73c8b074da57f68980467e834055f62)](https://preview.redd.it/40yylu9qlm671.png?width=783&format=png&auto=webp&s=57a4cfabc73c8b074da57f68980467e834055f62)

US Trade Balance

In a global monetary system restrained by a Gold Standard, countries HAVE to have [gold reserves](https://en.wikipedia.org/wiki/Gold_reserve) in their vaults in order to issue paper currency. The Western European powers all exited the Gold standard via executive acts in the during the dark days of the Great Depression (in Germany's case, immediately after WW1) and build up to War by their respective finance ministers, but the understanding was they would return back to the Gold standard, or at least some form of it, after the chaos had subsided. As the war wound down, and it became clear that the Allies would win, the Western Powers understood that they would need to come to a new consensus on the creation of a new global monetary and economic system. Britain, the previous world superpower, was marred by the war, and had seen most of her industrial cities in ruin from the [Blitz](https://www.britannica.com/event/the-Blitz). France was basically in tatters, with most industrial infrastructure completely obliterated by German and American shelling during various points of the war. The leaders of the Western world looked ahead to a long road of rebuilding and recovery. The new threat of the USSR loomed heavy on the horizon, as the Iron Curtain was already taking shape within the territories re-conquered by the hordes of Red Army. Realizing that it was unsafe to send the gold back from the US, they understood that a post-war economic system would need a new World Reserve Currency. The US was the de-facto choice as it had massive reserves and huge lending capacity due to its untouched infrastructure and incredibly productive economy.

At Bretton Woods, the consortium of nations assented to an [agreement](https://corporatefinanceinstitute.com/resources/knowledge/finance/bretton-woods-agreement/) whereby the Dollar would become the WRC and the participating nations would [synchronize monetary policy](https://ies.princeton.edu/pdf/E106.pdf) to avoid competitive devaluation. In summary, they could still redeem dollars for Gold at a fixed rate of $35 an oz, a hard redemption peg which the[ U.S would defend](https://www.thebalance.com/gold-price-history-3305646). Thus they entered into a quasi- Gold standard, where citizens and private corporations could NOT redeem dollars for Gold (due to the [Gold Reserve Act ](https://en.wikipedia.org/wiki/Gold_Reserve_Act), c. 1934), but sovereign governments (Central banks) could still redeem dollars for gold. Since their currencies (like the Franc and Pound) were pegged to the Dollar, and the Dollar pegged to gold, all countries remained connected indirectly to a gold standard, stabilizing their currency conversion rate to each other and limiting local governments' ability to print and spend recklessly.

[![r/Superstonk - Hyperinflation is Coming- The Dollar Endgame: PART 1, "A New Rome"](https://preview.redd.it/6pqkimnwlm671.png?width=746&format=png&auto=webp&s=a2d3e71f7fe4462d7157d0a54e45c2f5f63b8e51)](https://preview.redd.it/6pqkimnwlm671.png?width=746&format=png&auto=webp&s=a2d3e71f7fe4462d7157d0a54e45c2f5f63b8e51)

US Gold Reserves

For a few decades, this system worked well enough. US economic growth spurred European rebuilding, and world trade continued to increase. Cracks started to appear during the Guns and Butter era of the 1960's, when Vietnam War spending and Johnson's Great Society programs spurred a new era of fiscal [profligacy](https://www.thebalance.com/president-lyndon-johnson-s-economic-policies-3305561). The US started borrowing massively, and dollars in the form of Treasuries started stacking up in foreign Central Banks reserve accounts.

Then-French President [Charles De Gaulle](https://www.britannica.com/biography/Charles-de-Gaulle-president-of-France/Return-to-public-life) did the calculus and realized in 1965 that the US had issued far too many dollars, even considering the massive gold reserves they had, to ever redeem all dollars for gold (remember naked shorting more shares than exist? -same idea here). He laid out this argument in his infamous [Criterion Speech](https://www.usagold.com/cpmforum/favorite-web-pages-degaulle/) and began aggressively redeeming dollars for gold. The global "run on the dollar" had already begun, but the process accelerated after his seminal address, as every large sovereign turned in their dollars for bullion, and the US Treasury was forced to start massively exporting gold. Backing the sovereign government's actions were fiscal and monetary strategists getting more and more worried that the US would not have enough gold to redeem their dollars, and they would be left holding a bag of worthless paper dollars, backed by nothing but promises. The outward flow of gold quickly became a deluge, and policymakers at all levels of Treasury and the State department started to worry.

[![r/Superstonk - Hyperinflation is Coming- The Dollar Endgame: PART 1, "A New Rome"](https://preview.redd.it/n2o4uz5ylm671.png?width=761&format=png&auto=webp&s=02ce74f1d61b5fa8c920db23af4c87bff8e2e2d2)](https://preview.redd.it/n2o4uz5ylm671.png?width=761&format=png&auto=webp&s=02ce74f1d61b5fa8c920db23af4c87bff8e2e2d2)

Nixon ends Bretton Woods

Nearing a coming dollar solvency crisis, Richard Nixon [announced](https://www.federalreservehistory.org/essays/gold-convertibility-ends) on August 15th, 1971 that he was closing the [gold window](http://triplecrisis.com/a-first-default-closing-the-gold-window/), effectively barring all countries from current and future gold redemptions. Money ceased to be based on the gold in the Treasury vaults, and instead was now completely unbacked, based solely on government decree, or [fiat](https://www.investopedia.com/terms/f/fiatmoney.asp). Fixed wage and price controls were created, inflation skyrocketed, and unemployment spiked.

Nixon's speech was not received as well internationally as it was in the United States. Many in the international community interpreted Nixon's plan as a unilateral act. In response, the [Group of Ten](https://www.investopedia.com/terms/g/groupoften.asp) (G-10) industrialized democracies decided on new exchange rates that centered on a devalued dollar in what became known as the [Smithsonian Agreement](https://www.investopedia.com/terms/s/smithsonian-agreement.asp). That plan went into effect in Dec. 1971, but it proved unsuccessful. Beginning in Feb. 1973, speculative market pressure caused the USD to devalue and led to a series of [exchange parities](https://www.investopedia.com/terms/p/parity.asp).

Amid still-heavy pressure on the dollar in March of that year, the G--10 implemented a strategy that called for six European members to tie their currencies together and jointly [float](https://www.investopedia.com/terms/f/float.asp) them against the dollar. That decision essentially brought an end to the fixed exchange rate system established by Bretton Woods. This crisis came to be known as the "[Nixon Shock](https://www.investopedia.com/terms/n/nixon-shock.asp)" and the DXY ([US dollar index) began to fall](https://www.macrotrends.net/1329/us-dollar-index-historical-chart) in global markets.

[![r/Superstonk - Hyperinflation is Coming- The Dollar Endgame: PART 1, "A New Rome"](https://preview.redd.it/jioirg70mm671.png?width=754&format=png&auto=webp&s=e81e3ab7724a05947925e436657a05e8d5ed6c5e)](https://preview.redd.it/jioirg70mm671.png?width=754&format=png&auto=webp&s=e81e3ab7724a05947925e436657a05e8d5ed6c5e)

DXY

This crisis came out of the blue for most members of the administration. According to [Keynesian](https://www.econlib.org/library/Enc/KeynesianEconomics.html) economists, stagflation was literally impossible, as it was a violation of the [Philips Curve](https://www.econlib.org/library/Enc/PhillipsCurve.html) principle, where Unemployment and Inflation were inversely correlated, thus inflation should [theoretically](https://www.stlouisfed.org/open-vault/2020/january/what-is-phillips-curve-why-flattened) be decreasing as the recession worsened and unemployment climbed through [1973-1975](https://en.wikipedia.org/wiki/1973%E2%80%931975_recession#:~:text=The%201973%E2%80%931975%20recession%20or,World%20War%20II%20economic%20expansion.).

[![r/Superstonk - Hyperinflation is Coming- The Dollar Endgame: PART 1, "A New Rome"](https://preview.redd.it/865d1fr1mm671.png?width=705&format=png&auto=webp&s=ee8be1d79e2323da9f0f19ecc39c0da0a3360511)](https://preview.redd.it/865d1fr1mm671.png?width=705&format=png&auto=webp&s=ee8be1d79e2323da9f0f19ecc39c0da0a3360511)

Phillips Curve

MONKE-SPEK: Philips Curve Explained

-   Low Unemployment>Lots of jobs/high demand for labor.

-   Thus, more workers are employed, and wages rise>putting more money in more people's pockets.

-   These people go out and buy beanie babies, toasters, and bananas (what economist John Maynard Keynes called [aggregate demand](https://www.investopedia.com/terms/a/aggregatedemand.asp)) and this higher demand leads to higher prices for goods and services. This shows up as inflation.

-   Consider the opposite- high unemployment>fewer jobs>less money for people

-   Less demand for goods and services> lower inflation

Keynesian economists treated this curve as a law of nature, rather than a general rule. We see exceptions to this rule everywhere- Argentina is a prime example, where they have [persistently](https://www.statista.com/statistics/316703/unemployment-rate-in-argentina/) high unemployment AND high [inflation](https://tradingeconomics.com/argentina/inflation-cpi). This phenomenon is called [stagflation](https://www.investopedia.com/terms/s/stagflation.asp), and is evidence of inflationary pressures so strong that they overcome the deflationary force of high unemployment. These economists were utterly blindsided by the emergence of stagflation.

After the closing of the gold window in 1971, the crisis spread, inflation kept climbing, and other sovereigns began contemplating devaluing their currencies as their only peg, the US dollar, was now unmoored and looked to be heading to disaster. US exports started climbing (cheaper dollar, foreigners could now import stuff to their countries), straining export economies and sparking talks of a [currency war](https://en.wikipedia.org/wiki/Currency_war). Knowing they had to do something to stop the bleeding, the Nixon administration, at the direction of Henry Kissinger, made a secret deal with [OPEC](https://en.wikipedia.org/wiki/OPEC), creating what is now called the Petrodollar system. This [article](https://greatpowerrelations.com/great-powers/status-of-great-powers/key-drivers-of-economic-capabilities/dollar-and-de-dollarization/birth-of-petrodollar/) summarizes it best:

[![r/Superstonk - Hyperinflation is Coming- The Dollar Endgame: PART 1, "A New Rome"](https://preview.redd.it/m5a1v6a4mm671.png?width=787&format=png&auto=webp&s=b8ff7945a9bbe8924be32f157864c67a0db4cb41)](https://preview.redd.it/m5a1v6a4mm671.png?width=787&format=png&auto=webp&s=b8ff7945a9bbe8924be32f157864c67a0db4cb41)

PetroDollar system

[Petrodollars](https://www.investopedia.com/terms/p/petrodollars.asp) had been around since the late 1940s, but only with a few suppliers. Petrodollars are U.S. dollars paid to an oil-exporting country for the sale of the commodity. Put simply, the petrodollar system is an exchange of oil for U.S. dollars between countries that buy oil and those that produce it. By forcing the majority of the oil producers in the world to price contracts in dollars, it created artificial demand for dollars, helping to support US dollar value on foreign exchange markets. The petrodollar system creates surpluses for oil producers, which lead to large U.S. dollar reserves for oil exporters, which need to be recycled, meaning they can be channeled into loans or direct investment back in the United States.

It still wasn't enough. [Inflation](https://fred.stlouisfed.org/series/FPCPITOTLZGUSA), like many things, had inertia, and the oil shocks caused by the Yom Kippur War and other geo-political events continued to strain the economy through the 1970's.

[![r/Superstonk - Hyperinflation is Coming- The Dollar Endgame: PART 1, "A New Rome"](https://preview.redd.it/l89uq1v5mm671.png?width=782&format=png&auto=webp&s=3673060f2a7a4492bafae2ef07d0a33f3442f649)](https://preview.redd.it/l89uq1v5mm671.png?width=782&format=png&auto=webp&s=3673060f2a7a4492bafae2ef07d0a33f3442f649)

PCE Index

Running out of road, monetary policymakers finally decided to employ the nuclear option. [Paul Volcker](https://www.thebalance.com/who-is-paul-volcker-3306157), the new Federal Reserve Chairman selected in 1979, knew that it was imperative to break the back of inflation to preserve the global economic system. That year, inflation was spiking well above 10%, with no end in sight. He decided to do something about it.

[![r/Superstonk - Hyperinflation is Coming- The Dollar Endgame: PART 1, "A New Rome"](https://preview.redd.it/ytyvtld7mm671.png?width=786&format=png&auto=webp&s=d0be2afbd5e646ee7afa70c4bac738796029ff97)](https://preview.redd.it/ytyvtld7mm671.png?width=786&format=png&auto=webp&s=d0be2afbd5e646ee7afa70c4bac738796029ff97)

Volcker Doctrine

By hiking interest rates aggressively, consumer credit lending slowed, mortgages became more expensive to finance, and corporate debt became more expensive to borrow. Foreign companies that had been dumping US dollar holdings as inflation had risen now had good reason to keep their funds vested in US accounts. When the Petrodollar system, which had started taking shape in '73 was completed in March 1979 under the [US-Saudi Joint Commission](https://www.legistorm.com/reports/view/gao/6895/The_U_S_Saudi_Arabian_Joint_Commission_on_Economic_Cooperation.html), the dollar finally began to stabilize. The worst of the crisis was over.

Volcker had to keep interest rates elevated well above 8% for most of the decade, to shore up support for the dollar and assure foreign creditors that the Fed would do whatever it takes to defend the value of the dollar in the future. These absurdly high interest rates put a brake to US government borrowing, at least for a few years. Foreign creditors breathed a sigh of relief as they saw that the Fed would go to extreme lengths to preserve the value of the dollar and ensure that Treasury bonds paid back their principal + interest in real terms.

[![r/Superstonk - Hyperinflation is Coming- The Dollar Endgame: PART 1, "A New Rome"](https://preview.redd.it/8wmho589mm671.png?width=775&format=png&auto=webp&s=7af6f7393d964baeabd3ff69eeb876ef70bace1e)](https://preview.redd.it/8wmho589mm671.png?width=775&format=png&auto=webp&s=7af6f7393d964baeabd3ff69eeb876ef70bace1e)

10yr US treasury yields

Over the next 40 years, the United States and most of the developed world saw a prolonged period of economic growth and global trade. Fiat money became the norm, and creditors accepted the new paradigm, with it's new risk of inflation/devaluation (under the gold standard, current account deficits, and thus inflation risk, was self-stabilizing). The Global Monetary system now consisted of free-floating fiat currencies, liberated from the fetters of the gold system.

[(I had to break this post up into two sections due to the character limit, here is second half of Pt 1): /](https://www.reddit.com/r/Superstonk/comments/o4w45f/hyperinflation_is_coming_the_dollar_endgame_part/)
