The Dollar Endgame PART 2 "The Ouroboros"
=========================================

| Author      | Source | 
|  :----:     |    :----:   |        
| [u/peruvian_bull](https://www.reddit.com/user/peruvian_bull/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/o727oc/the_dollar_endgame_part_2_the_ouroboros/) |

---


[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

Apes, this is a continuation of my Dollar Endgame Series. You can find Part 1 [here](https://www.reddit.com/r/Superstonk/comments/o4vzau/hyperinflation_is_coming_the_dollar_endgame_part/).

I am getting increasingly worried about the amount of warning signals that are flashing red for hyperinflation- I believe the process has already begun, as I will lay out in this paper. The first stages of hyperinflation begin slowly, and as this is an exponential process, most people will not grasp the true extent of it until it is too late. I know I'm going to gloss over a lot of stuff going over this, sorry about this but I need to fit it all into four posts without giving everyone a 400 page treatise on macro-economics to read. Counter-DDs and opinions welcome. This is going to be a lot longer than a normal DD, but I promise the pay-off is worth it, knowing the history is key to understanding where we are today.

SERIES (Parts 1-4) TL/DR: We are at the end of a MASSIVE debt supercycle. This 80-100 year pattern *always* ends in one of two scenarios- default/restructuring (deflation a la Great Depression) or inflation (hyperinflation in severe cases (a la Weimar Republic). The United States has been abusing it's privilege as the World Reserve Currency holder to enforce its political and economic hegemony onto the Third World, specifically by creating massive artificial demand for treasuries/US Dollars, allowing the US to borrow extraordinary amounts of money at extremely low rates for decades, creating a [Sword of Damocles](https://idioms.thefreedictionary.com/a+sword+of+Damocles+hangs+over+head) that hangs over the global financial system. The massive debt loads have been transferred worldwide, and sovereigns are starting to call our bluff. Governments papered over the 2008 financial crisis with debt, but never fixed the underlying issues, ensuring that the crisis would return, but with greater ferocity next time. Systemic risk (from derivatives) within the US financial system has built up to the point that collapse is all but inevitable, and the Federal Reserve has demonstrated it will do whatever it takes to defend legacy finance (banks, broker/dealers, etc) and government solvency, even at the expense of everything else (The US Dollar).

I'll break this down into four parts. ALL of this is interconnected, so please read these in order:

-   [Part One: The Global Monetary System- "A New Rome" ](https://www.reddit.com/r/Superstonk/comments/o4vzau/hyperinflation_is_coming_the_dollar_endgame_part/)<

-   Part Two: Derivatives, Systemic Risk, & Nitroglycerin- "The Ouroboros" < (YOU ARE HERE)

-   Part Three: Banks, Debt Cycles & Avalanches- "The Money Machine" <

-   Part Four: Financial Gravity & the Fed's Dilemma- "At World's End" <

Preface:

Some Terms you need to know:

[Derivatives](https://www.investopedia.com/terms/d/derivative.asp): A derivative is a financial [security](https://www.investopedia.com/terms/s/security.asp) with a value that is reliant upon or derived from, an underlying asset or group of assets---a benchmark. The derivative itself is a contract between two or more parties, and the derivative derives its price from fluctuations in the underlying asset. The most common underlying assets for derivatives are stocks, bonds, commodities, currencies, interest rates, and market indexes.

[Normalized Curve Distribution](https://www.simplypsychology.org/normal-distribution.html) (Bell Curve): The normal distribution is a continuous probability distribution that is symmetrical on both sides of the mean, so the right side of the center is a mirror image of the left side. The area under the normal distribution curve represents probability and the total area under the curve sums to one. (We'll go over this more in-depth later).

[Value-At-Risk](https://www.investopedia.com/terms/v/var.asp) (VaR Distribution): Value at risk (VaR) is a statistic that measures and quantifies the level of financial risk within a firm, portfolio or position over a specific time frame. This metric is most commonly used by investment and commercial banks to determine the extent and occurrence ratio of potential losses in their institutional portfolios. Risk managers use VaR to measure and control the level of risk exposure.

[Rehypothecation](https://www.investopedia.com/terms/r/rehypothecation.asp): Rehypothecation is a practice whereby banks and brokers use, for their own purposes, assets that have been posted as collateral by their clients. Clients who permit rehypothecation of their collateral may be compensated either through a lower cost of borrowing or a rebate on fees.

[Exchange-Traded (Listed) Derivative](https://www.investopedia.com/terms/e/exchange-traded-derivative.asp): An exchange-traded derivative is merely a derivative contract that derives its value from an underlying asset that is listed on a trading exchange and guaranteed against [default](https://www.investopedia.com/terms/d/default2.asp) through a clearinghouse. Due to their presence on a trading exchange, ETDs differ from over-the-counter derivatives in terms of their standardized nature, higher [liquidity](https://www.investopedia.com/terms/l/liquidity.asp), and ability to be traded on the [secondary market](https://www.investopedia.com/terms/s/secondarymarket.asp).

[Over the Counter Derivative](https://www.investopedia.com/ask/answers/052815/what-overthecounter-derivative.asp): An over the counter (OTC) derivative is a financial contract that does not trade on an asset exchange, and which can be tailored to each party's needs. Over the counter derivatives are instead private contracts that are negotiated between counterparties without going through an exchange or other type of formal intermediaries, although a broker may help arrange the trade.

Part Two: Derivatives, Systemic Risk, and Nitroglycerin- "The Ouroboros"

[![r/Superstonk - The Dollar Endgame PART 2 "The Ouroboros"](https://preview.redd.it/lscwu54x68771.png?width=626&format=png&auto=webp&s=f9b6ed88c18bc0d71ac368509af350f34644caa0)](https://preview.redd.it/lscwu54x68771.png?width=626&format=png&auto=webp&s=f9b6ed88c18bc0d71ac368509af350f34644caa0)

The Ouroboros

Prologue:

"The [Ouroboros](https://en.wikipedia.org/wiki/Ouroboros), a Greek word meaning "tail devourer", is the ancient symbol of a snake consuming its own body in perfect symmetry. The imagery of the Ouroboros evokes the concept of the infinite nature of self-destructive feedback loops. The sign appears across cultures and is an important icon in the esoteric tradition of Alchemy. Egyptian mystics first derived the symbol from a real phenomenon in nature. In extreme heat a snake, unable to self-regulate its body temperature, will experience an out-of-control spike in its metabolism.

In a state of mania, the snake is unable to differentiate its own tail from its prey, and will attack itself, self-cannibalizing until it perishes. In nature and markets, when randomness self-organizes itself into too perfect symmetry, order becomes the source of chaos, and chaos feeds on itself."-

([Artemis Capital Research Paper](https://artemiscm.docsend.com/view/2b34894bzsaqsbcx)- extra credit reading, but warning, this is ADVANCED finance- you'll pop a lot of wrinkles reading it)

Random Walks and Portfolio Insurance

In financial markets, traders have long looked for mathematical relationships between and within assets, to aid in speculation and price prediction. As data aggregation improved, and information became more widely distributed in the 1930s and 1940s, Financial analysts quickly realized that the [stock market as a whole](https://klementoninvesting.substack.com/p/the-distribution-of-stock-market), as well as individual securities, followed [Bell Curve](https://www.simplypsychology.org/normal-distribution.html) Distributions, at least in most time periods.

The performance of individual securities on a single day was essentially random, but their overall performance in a time period could be graphed, as seen below:

[![r/Superstonk - The Dollar Endgame PART 2 "The Ouroboros"](https://preview.redd.it/pakm4imk28771.png?width=646&format=png&auto=webp&s=d9122a8c28e8a204bafeba369c958efdd042467c)](https://preview.redd.it/pakm4imk28771.png?width=646&format=png&auto=webp&s=d9122a8c28e8a204bafeba369c958efdd042467c)

Bell Curve Distribution fitted to Market Returns

This flowed logically from the concept of random events that [Brownian motion](http://web.mit.edu/8.334/www/grades/projects/projects17/OscarMickelin/brownian.html) described. In the mid- 1800s, scientist [Robert Brown](https://en.wikipedia.org/wiki/Brownian_motion) saw that particles in a fluid sub-domain bounced around randomly, with their individual movements being essentially unpredictable- these movements were completely random. Drawing on Brownian motion, mathematicians had created [Probability Theory](https://en.wikipedia.org/wiki/Probability_theory), which could estimate the given probability (not certainty) of a set of outcomes.

As an analogy, predicting the result of an individual coin toss accurately every time is essentially impossible, but if you do it 100 times, Probability theory will tell you that you have a very high probability of 50 heads and 50 tails, or something close to it (45/55 or 53/47 for example).

The likelihood of 95 heads and 5 tails, an extreme outlier, would be very close to 0. This is because there is a 50% probability of either heads or tails- and thus the distribution of 100 coin flips should roughly match this probability. This theory of randomness of prices as it applied to finance came to be known as the [Random Walk Theory](https://corporatefinanceinstitute.com/resources/knowledge/trading-investing/what-is-the-random-walk-theory/)- and predicted that prices were basically completely unpredictable.

Understanding this concept, traders in the 1960s observed that the probability was great that returns on a single equity security would hover between some set performance range, like -10% and +10%. Rarely did the return hit the extreme ends of the curve.

It didn't matter what the time period was, 1 day, 1 month, or 1 year, the traders always had trouble reliably predicting a single future movement (like predicting heads/tails on a single coin toss), but could reliably say what the probability of variance over time (outcome of 100 coin tosses) would be, and map this mathematical distribution on a bell curve.

These Bell Curve distributions, after being modified for applications in financial markets, came to be known as [Value At Risk](https://www.investopedia.com/terms/v/var.asp) (VaR) models. Over the course of the 1960s and 1970s, these [models](http://people.stern.nyu.edu/adamodar/pdfiles/papers/VAR.pdf) came to be [widely used](http://stat.wharton.upenn.edu/~steele/Courses/434/434Context/RiskManagement/VaRHistlory.pdf) in the asset management industry.

Essentially what these VaR models could do was provide a statistical technique used to measure the amount of [potential loss](https://corporatefinanceinstitute.com/resources/knowledge/trading-investing/value-at-risk-var/) that could happen in an investment portfolio over a specified period of time. Value at Risk gives the probability of losing more than a given amount in a given portfolio.

[![r/Superstonk - The Dollar Endgame PART 2 "The Ouroboros"](https://preview.redd.it/mrqixcou38771.png?width=626&format=png&auto=webp&s=2c452ed7175c8bec851f2e4547e80df68ac31119)](https://preview.redd.it/mrqixcou38771.png?width=626&format=png&auto=webp&s=2c452ed7175c8bec851f2e4547e80df68ac31119)

Value-at-Risk Model

You can see from the above that these models have "skinny tails", that is to say, they predict the likelihood of extreme events (standard deviation of 3 or more) happening as very low- especially on the downside (see above). Outlier events were thus coined "[tail risk](https://www.investopedia.com/terms/t/tailrisk.asp#:~:text=Tail%20risk%20is%20a%20form,shown%20by%20a%20normal%20distribution.)", occurrences that only show up on the far tails of the distribution. Tail risk events were shown to be SO unlikely that the fund managers basically didn't hedge for them AT ALL.

These models were built using the recorded historical prices of thousands of commodities, equities, and bonds. For earlier markets, they would even plug in estimates created by econometricians (i.e. Corn prices in 1430) to arrive at a large enough data set.

With this data, asset managers could feel safe utilizing leverage and complex derivatives in risky investments, as these models told them that the likelihood of severe losses (-30% for example) in a single day was near-zero. (Fundamental rule of math is you CANNOTfor certain predict future outcomes based on past experiences- but they did it anyways...)

At the same time, [Eugene Fama](https://en.wikipedia.org/wiki/Eugene_Fama), an American economist freshly minted with a PhD from the University of Chicago, developed his [Efficient Markets Hypothesis](https://www.investopedia.com/terms/e/efficientmarkethypothesis.asp) in early 1970. Drawing on the random walk theory, Fama posited that since stock movements were random, it was impossible to "beat the market".

Current market prices incorporated all available and future information, and thus buying undervalued stocks, or selling at inflated prices, was not feasible. [Making consistent profits was impossible](https://corporatefinanceinstitute.com/resources/knowledge/trading-investing/efficient-markets-hypothesis/)- if you made money, you just got "lucky" as the market randomly moved in your favor after you made the trade. The price, therefore, was always "right".

[![r/Superstonk - The Dollar Endgame PART 2 "The Ouroboros"](https://preview.redd.it/ktn8rya048771.png?width=646&format=png&auto=webp&s=5fc831830ca80cc77b339c94874abd26d5932283)](https://preview.redd.it/ktn8rya048771.png?width=646&format=png&auto=webp&s=5fc831830ca80cc77b339c94874abd26d5932283)

Efficient Market Hypothesis

This further emboldened investors and whetted their risk appetite. Armed with these two theories, they started making statistical algorithms that modeled the stock market, and loaded themselves up with more risk. Starting in the early 1980s, [portfolio insurance](https://www.investopedia.com/terms/p/portfolioinsurance.asp) started to gain traction within the industry. This "insurance" basically was an automated system that [short-sold S&P 500 Index futures](https://www.investopedia.com/ask/answers/042115/what-caused-black-monday-stock-market-crash-1987.asp) in case of a market decline.

This concept was invented by [Hayne Leland](https://en.wikipedia.org/wiki/Hayne_Leland) and Mark Rubinstein, who started a business named Leland O'Brien Rubinstein Associates (LOR) in 1980, and was developed into a computer program commonly referred to by the same acronym. They were successful in marketing this product, and by the mid-1980s, hundreds of millions of dollars of Assets Under Management ([AUM](https://www.investopedia.com/terms/a/aum.asp)) from institutions ranging from investment banks to large mutual funds were protected by this new-fangled product.

LOR was a program that [dynamically hedged](https://www.glynholton.com/notes/dynamic_hedging/), i.e. would observe market conditions, and understanding it's own portfolio risk, would actively adjust in real time. Today, dynamic hedging is used by derivative dealers to hedge gamma or vega exposures. Because it involves adjusting a hedge as the underlier moves---often several times a day---it is "dynamic."

The founders of LOR touted it as a program that would actively work to protect a portfolio, a "fire and forget" approach that would allow portfolio managers and traders to focus on [alpha-generation](https://www.investopedia.com/terms/a/alpha.asp) rather than worrying about potential losses.

Smoothbrain summary:

-   No one can accurately predict the future (ie the outcome of a single coin toss). But, you can predict the probable outcomes of a series of coin-tosses.

-   Using this theory of the probability of outcomes, you can build a bell curve of probabilities of returns. Adapting this to financial markets, it comes to be called the Value-At-Risk model.

-   This Value At Risk model tells you that the likelihood of a severe adverse event happening (large losses in a single day) is very low. Thus you feel safe leveraging your portfolio and buying derivatives.

-   The Efficient Markets Hypothesis tells you that it is near impossible to consistently beat the market. Prices are always "right" and already incorporate all known and knowable information, so fundamental (and technical) analysis is completely useless. Thus the best way to juice returns is to load up on leverage and derivatives.

-   Two experts in the fields of finance and economics create a new product called LOR, which was 'portfolio insurance' that promised to limit downside losses in case of a market collapse. Hundreds of institutions, banks, and hedge funds buy and implement LOR's dynamic hedging into their portfolio. This program short-sold S&P 500 futures in the event of a market decline.

Black Monday- October 19, 1987

Stock markets raced upward during the first half of 1987. By late August, the [DJIA](https://en.wikipedia.org/wiki/Dow_Jones_Industrial_Average) (Dow Jones) had gained 44 percent in a matter of seven months, stoking concerns of an asset bubble. In mid-October, a storm cloud of news reports undermined investor confidence and led to additional volatility in markets.

The federal government disclosed a larger-than-expected trade deficit and the dollar fell in value. The markets began to unravel, foreshadowing the record losses that would develop a week later.

Beginning on October 14, a number of markets began incurring large daily losses. On October 16, the rolling sell-offs coincided with an event known as "[triple witching](https://www.forex.com/en/market-analysis/latest-research/what-is-triple-witching/)," which describes the circumstances when monthly expirations of options and futures contracts occurred on the same day.

By the end of the trading day on October 16, which was a Friday, the DJIA had lost 4.6 percent. The weekend trading break offered only a brief reprieve; Treasury Secretary James Baker on Saturday, October 17, publicly threatened to de-value the US dollar in order to narrow the nation's widening trade deficit. Then the unthinkable happened.

[![r/Superstonk - The Dollar Endgame PART 2 "The Ouroboros"](https://preview.redd.it/39kpennd48771.png?width=644&format=png&auto=webp&s=05033a945abf9b7cfd4f245e6b2502e048619f40)](https://preview.redd.it/39kpennd48771.png?width=644&format=png&auto=webp&s=05033a945abf9b7cfd4f245e6b2502e048619f40)

DJIA (Tradingview) - Historical Realized Volatility on the bottom scale

Even before US markets opened for trading on Monday morning, stock markets in and around Asia began plunging. Additional investors moved to liquidate positions, and the number of sell orders vastly outnumbered willing buyers near previous prices, creating a cascade in stock markets.

In the most severe case, [New Zealand's stock market fell 60 percent](https://www.nzherald.co.nz/indepth/business/1987-stock-market-crash/), and would take years to recover. Traders reported racing each other to the pits to sell. Author Scott Patterson describes the scene:

[![r/Superstonk - The Dollar Endgame PART 2 "The Ouroboros"](https://preview.redd.it/1wcf5o2o48771.png?width=430&format=png&auto=webp&s=cbd254a4bd9fd41753c282d73cb2916af5a5891e)](https://preview.redd.it/1wcf5o2o48771.png?width=430&format=png&auto=webp&s=cbd254a4bd9fd41753c282d73cb2916af5a5891e)

The Quants, pg 51

Traders on the floor of the NYSE reported seeing ticker numbers spinning so fast that they were unreadable. Liquidity vanished completely from the market. Sell orders flooded in so fast the infrastructure to record them started malfunctioning.

At one point, [specialists](https://www.thebalance.com/what-is-a-market-maker-and-how-do-they-make-money-4053753) (individual market makers, and at this time were people on the floor representing a firm) simply stopped picking up the phone, which was ringing with dozens of institutions begging them to sell.

Dozens of stocks were frozen in time. Those that weren't were hit with massive volume. At one point, Proctor and Gamble was trading for $0.03. It had ended trading the previous Friday at $6.09. Market makers were trading off the stock prices that were recorded an hour ago, since the infrastructure was so backed up. (Check out [this episode](https://open.spotify.com/episode/7cxASLFFUrWkJaMqpUY3pW?si=plwMAktBRhGggqLbwHx8UQ&dl_branch=1) of RealVision Podcast to learn more. In fact, just go subscribe to their show and start listening from the beginning, they have one of the best finance podcasts out there).

In the United States, this collapse quickly came to be known as "[Black Monday](https://www.federalreserve.gov/pubs/feds/2007/200713/200713pap.pdf)", with the DJIA [finishing down 508 points, or 22.6 percent](https://www.investopedia.com/terms/s/stock-market-crash-1987.asp). "There is so much psychological togetherness that seems to have worked both on the up side and on the down side," Andrew Grove, Chief Executive of technology company Intel Corp., said in an interview. "It's a little like a theater where someone yells 'Fire!' (and everybody runs for the exit)".

"It felt really scary," said Thomas Thrall, a senior professional at the Federal Reserve Bank of Chicago, who was then a trader at the Chicago Mercantile Exchange. "People started to understand the interconnectedness of markets around the globe."

For the first time, investors could watch on live television as a financial crisis spread market to market -- in much the same way [viruses move through human populations and computer networks](https://www.wired.com/story/how-fast-does-a-virus-spread/). ([Source](https://www.federalreservehistory.org/essays/stock-market-crash-of-1987)).

Black Monday represented a catastrophic rebuttal to the mathematicians and economists who created the Random Walk Theory and Value- At- Risk models. These probability theorists had stated that events like this were improbable- so improbable in fact that their models predicted Black Monday was IMPOSSIBLE. Thus, no one in the market had hedged or expected an event as extreme as this. In fact, some theoreticians started to doubt the validity of the previously iron-clad Efficient Market Hypothesis itself. Patterson continues:

[![r/Superstonk - The Dollar Endgame PART 2 "The Ouroboros"](https://preview.redd.it/egil7fww48771.png?width=380&format=png&auto=webp&s=6f5cf4b457207185aec4c4392e87bf118a8bbf90)](https://preview.redd.it/egil7fww48771.png?width=380&format=png&auto=webp&s=6f5cf4b457207185aec4c4392e87bf118a8bbf90)

The Quants, pg 53

Black Monday also represented a fascinating case study in the devastating effects of derivatives on financial markets. The Index Arbitrageurs, buying the S&P 500 futures being sold by portfolio insurance, had raced to short sell the underlying stock to stay net neutral. This was because by owning the S&P 500 futures, they effectively owned a small piece of every stock in the index. To [hedge](https://www.investopedia.com/trading/hedging-beginners-guide/#:~:text=Hedging%20is%20a%20risk%20management,as%20options%20and%20futures%20contracts.), they had to quickly short the underlying, so that any large loss in the index futures they owned would be offset by a gain on a short position in the individual stocks.

However, the S&P 500 index itself was calculated based on the prices of the underlying securities. Thus, after Portfolio insurance sold the arbs' futures, the Index arbs short sold billions of dollars worth of stock, the S&P future market tanked, and LOR, seeing the massive volatility and downward pressure on the market, sold more and more futures, which caused the Arbs to short more and more stock. This was the unwelcome discovery of a vicious [positive feedback loop](https://biologydictionary.net/positive-feedback/), a "shadow risk" that existed beneath the surface of the market, unbeknownst to the investors who traded in it. The Ouroboros had been awakened. These feedback loops, once initiated, continued until the underlying factors have been diminished or until the agents in the system are self-destroyed.

[(The second half of this post is linked here)](https://www.reddit.com/r/Superstonk/comments/o72fc1/the_dollar_endgame_part_25_the_ouroboros/)
