The Dollar Endgame PART 2.5 "The Ouroboros"
===========================================

| Author      | Source | 
|  :----:     |    :----:   |        
| [u/peruvian_bull](https://www.reddit.com/user/peruvian_bull/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/o72fc1/the_dollar_endgame_part_25_the_ouroboros/) |

---


[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

Apes, this is the second half of Part 2. [You can find the first half of Part 2 here](https://www.reddit.com/r/Superstonk/comments/o727oc/the_dollar_endgame_part_2_the_ouroboros/).

Derivatives and the Alchemy of Risk

Derivatives are financial contracts that derive their value from an underlying security, and have existed for as long as markets have. A [futures contract](https://www.investopedia.com/terms/f/futurescontract.asp), for example, is a legal agreement to buy or sell a particular commodity asset, or security at a predetermined price at a specified time in the future. The buyer of a futures contract is taking on the obligation to buy and receive the underlying asset when the futures contract expires, and the seller of the futures contract is taking on the obligation to deliver the underlying asset at the expiration date. These contracts have been around for millenia, with the earliest recorded contract dated to [1750 BC in Mesopotamia, or modern-day Iraq](https://bebusinessed.com/history/history-futures-trading/#:~:text=Futures%20trading%20can%20be%20traced,the%20sixth%20Babylonian%20king%2C%20Hammurabi.&text=Part%20of%20that%20Code%20stipulated,price%20at%20a%20future%20date.).

Say you're in a casino and you want to make money off a poker game, but you are barred from playing the actual game. So, you grab another patron (Dave) and tell him you'd like to make a bet on the outcome of the game. You really think your friend Allie will win the game, so you're willing to pony up $100 to bet on her winning. (In this example, the bet you make is the "derivative". The underlying security's returns are the results of the poker game.)

Seeing your derivative bet, two other people get interested. They don't want to bet on the game, rather they want to gamble on the outcome of your bet. They create their own bet, weighing probabilities and putting in funds accordingly. This is a second-order derivative. In the modern financial system, since derivatives are basically unregulated due to the [Commodities Futures Modernization Act](https://www.investopedia.com/terms/c/cfma.asp), (especially OTC derivatives or second-order or higher) this process can continue ad infinitum.

[![r/Superstonk - The Dollar Endgame PART 2.5 "The Ouroboros"](https://preview.redd.it/odmcqfd678771.png?width=615&format=png&auto=webp&s=c802a93608266848687f3444fbd9d4c9a80c3bbe)](https://preview.redd.it/odmcqfd678771.png?width=615&format=png&auto=webp&s=c802a93608266848687f3444fbd9d4c9a80c3bbe)

Derivative Bets

In doing so, the "derivative" gamblers are essentially creating leverage on the poker game. What financial institutions do with derivatives is create these bets (Derivative^2 for example) and then sell these bets to others. This is an IMMENSELY profitable business for them.

When creating a portfolio, most investors worry about their loss exposure. Buying any single equity is risky, and it is reasonable to want to reduce downside risk. This is part of the reason why derivatives were created. Through [hedging](https://www.investopedia.com/trading/hedging-beginners-guide/#:~:text=Hedging%20is%20a%20risk%20management,as%20options%20and%20futures%20contracts.), traders were able to change their gross exposure into a [net exposure](https://corporatefinanceinstitute.com/resources/knowledge/trading-investing/net-exposure/). Net exposure underlines the difference (net amount) between a hedge fund's long positions and its short stock or derivative positions. Once calculated, the net exposure of a fund is usually presented in a percentage, displaying the fund's risk with regard to market fluctuations.

Let's break it down. Say you are bullish on IBM. You go out and buy $50M of long dated [call options](https://www.investopedia.com/terms/c/calloption.asp) (commonly called [LEAPS](https://www.investopedia.com/terms/l/leaps.asp)) on IBM. Since you're afraid of losing money in case IBM misses it's earnings call, loses revenue, or experiences some other negative event while your position is open, you go and buy $40M of [put options ](https://www.investopedia.com/terms/p/putoption.asp)with the same expiry date. Thus, your new Net exposure position is only $10M long.

[![r/Superstonk - The Dollar Endgame PART 2.5 "The Ouroboros"](https://preview.redd.it/ope41no978771.png?width=642&format=png&auto=webp&s=2136a19ecc25ea5fa0bff0ec5d90e7ff2a95d96d)](https://preview.redd.it/ope41no978771.png?width=642&format=png&auto=webp&s=2136a19ecc25ea5fa0bff0ec5d90e7ff2a95d96d)

Net Exposure Hedging

Using this mechanism, traders were able to hedge positions and reduce their theoretical risk. When you buy calls and puts, this net exposure is reduced, and at the same time, your assets increase. In the example above, your gross exposure (the gross value of the derivatives you own) will increase as you own both long calls and long puts. (Don't get this confused with being long/short or bullish/bearish a stock!! Long position for derivatives simply means YOU OWN the contract, short position means YOU OWE the contract. "Long/Short" is a general term in finance that can mean different things depending on the context!! [Read this if you're confused](https://www.investopedia.com/terms/l/long.asp))

Since both these calls and puts have value that you paid for, and represent the right to exercise at strike, they are both recorded as assets on your Balance Sheet. In the example above, you OWN $50M of calls and $40M of puts- your overall derivative gross exposure is $90M. Your net exposure is only $10M. Thus you have $90M of assets (subject to market changes of course) and "net risk" of $10M. This is why Shitadel has buttloads of options on either side of every stock, they're hedging their net exposure, even when they're bullish on the underlying.

There's three interrelated ways this goes seriously wrong. One is counterparty risk. A [counterparty](https://financial-dictionary.thefreedictionary.com/Counterparty) is someone who takes the opposite side of your trade- so if you are buying, they are the seller, and vice-versa. ([I wrote this DD on counterparties and clearinghouses a while ago](https://www.reddit.com/r/Superstonk/comments/nje7xk/clearinghouses_explained/)) In derivatives, if the counterparty to your trade fails, i.e. goes bankrupt, the contract will most likely not be honored. This means if you are a hedge fund, and you wrote OTC options (NOT Exchange traded-please refer to the beginning for the difference between OTC and exchange traded options, exchanged traded options are guaranteed and cleared by OCC (Options section of DTC), OTC options are NOT guaranteed, and can only be written between institutions) your $90M of calls and puts, if they were written with a single counterparty (like Bear Stearns) will now be worth NOTHING. This $90M "gross exposure" loss would represent an 800% HIGHER LOSS than the "theoretical" maximum loss of $10M which is your "Net Exposure". If an options clearinghouse which is the counterparty to all listed options fails, MILLIONS of contracts would be worthless. The TRUE RISK is counterparty risk- this is what the models don't understand.

Another way this goes wrong is if the underlying fails- the results are equally catastrophic. Going back to the poker game analogy, imagine if the people playing the actual poker game left the table. Now Derivative Bet #1 is worthless, since there's nothing to bet on. Same goes with Derivative bet #2, and #3, and so on. If the Poker game had $25 in the pot, and each Derivative bet had $100 in each bet, this means that by the poker game ending, $325 worth of value was destroyed, from the elimination of just ONE REAL game worth $25. THIS is the explosive nature of derivatives.

[![r/Superstonk - The Dollar Endgame PART 2.5 "The Ouroboros"](https://preview.redd.it/1i8vm7jd78771.png?width=406&format=png&auto=webp&s=08eb280d305046c39e23e456d1b25e392df179c9)](https://preview.redd.it/1i8vm7jd78771.png?width=406&format=png&auto=webp&s=08eb280d305046c39e23e456d1b25e392df179c9)

Synthetic CDO Visualized

Let's use the 2008 financial crisis as an example of an underlying failure. (W Homeowner goes out and gets a loan (original poker game). The bank then sells that loan to an investment bank who makes a CDO out of it (a bet on the game) which trades on the value of the underlying. Then, another bank comes along and makes a [synthetic CDO](https://en.wikipedia.org/wiki/Synthetic_CDO) (a bet on the bet), and then takes out a Credit Default Swap on it (bet on a bet on a bet). This creates insane leverage to the underlying, and horribly dangerous results if the underlying collapses. Our beloved Dr. Trimbath puts it like this: ([Naked, Short and Greedy](https://www.goodreads.com/book/show/49089890-naked-short-and-greedy?from_search=true&from_srp=true&qid=SnVODNfAhP&rank=1) (Ch 19))

[![r/Superstonk - The Dollar Endgame PART 2.5 "The Ouroboros"](https://preview.redd.it/5k5nddvi78771.png?width=379&format=png&auto=webp&s=7c257e43b6a4f9d5b9772753abcc3571c0f56ae2)](https://preview.redd.it/5k5nddvi78771.png?width=379&format=png&auto=webp&s=7c257e43b6a4f9d5b9772753abcc3571c0f56ae2)

Naked, Short and Greedy pg 221

A third way this system can blow up is due to cross-collateralization, where one asset is pledged to multiple entities, creating more claims than assets that exist. This process is actually very common in the futures markets- bullion banks, for example, which hold gold and silver, will write between 2-10 futures contracts for every one oz of gold in the vaults.

[![r/Superstonk - The Dollar Endgame PART 2.5 "The Ouroboros"](https://preview.redd.it/l2musmvn78771.png?width=628&format=png&auto=webp&s=ea4697ebe3169000852eeb48a83c024c16fcf756)](https://preview.redd.it/l2musmvn78771.png?width=628&format=png&auto=webp&s=ea4697ebe3169000852eeb48a83c024c16fcf756)

One Asset pledged to multiple parties

In the example above, the bullion bank (with the gold) writes 6 futures contracts (assume 1 oz per contract) and sells them to other financial institutions, but only has a single ounce of gold in the vault. They can do this since the vast majority of the futures (~85-90%) [never get called](https://www.sciencedirect.com/science/article/abs/pii/S0927539804000842) in for [settlement](http://www.iotafinance.com/en/Financial-Definition-settlement.html), and are instead [rolled forward](https://www.investopedia.com/terms/r/rollforward.asp) (this basically means when the old contract is about to expire, the holder sells it for cash, and then uses this money to buy a new futures contract with a different expiration date).

Thus, the bank/institution writing all these futures never has to actually deliver the underlying- the gold in this case. If all the futures contracts they write are called in at once, then the 1 oz of gold is given to the buyer, and the bank who wrote the contract is on the hook to deliver all 5 oz to the firms that are owed, and is forced to go into the market to purchase it- this is called a "Contract Delivery Squeeze" as [outlined in this paper](https://static1.squarespace.com/static/555266c0e4b008b6a4552c3a/t/55626e5ae4b004a8dfc8288d/1432514138731/Gilt_Squeeze_final.pdf). If the bullion bank fails, all the futures written by it are now null and void, and the firms that weren't able to take delivery get nothing.

(Side note: [Notional Value Explained](https://www.investopedia.com/terms/n/notionalvalue.asp): Notional value is a term often used to value the underlying asset in a derivatives trade. It can be the total value of a position, how much value a position controls, or an agreed-upon amount in a contract-

The best explanation I've seen of this was on a recent post by [u/Criand--](https://www.reddit.com/u/Criand--/) ALL credit to him/her:

------------------------------------------------------------------------------------------------------------------------------

The Market Value is the value of the derivative at its current trading price.

The Notional Value is the value of the derivative if it was at its strike price.

E.g. A CALL Option represents 100 shares of ABC stock with a strike of $50. Perhaps it is trading in the market at $1 per contract right now.

-   Market Value= 100 shares * $1 per contract = $100

-   Notional Value= 100 shares* $50 strike price= $5,000

------------------------------------------------------------------------------------------------------------------------------

Nitroglycerin

Imagine you go to the office one day, and see your boss (Anna) sitting there with a bottle of [nitroglycerin](https://pubchem.ncbi.nlm.nih.gov/compound/Nitroglycerin). You are immediately shocked, and ask Anna what she's doing. "Are you INSANE?" you say. "That is extremely dangerous!". She smiles at you and says "Nitroglycerin is stable if not exposed to pressure or heat. It's safe on my desk, as long as I don't knock it off, it won't explode". Incredulous, you walk away. The next day she brings in another bottle. And another the day after that. Over a year, she brings in hundreds of bottles of nitroglycerin. One day, a poor intern trips on her shoes and knocks one down. The first bottle explodes- Boom. In a few milliseconds, the next one does, and the next, in a vicious chain reaction- BOOM! BOOOM! BOOOOOM!. The entire building is destroyed. THIS is the danger of derivatives.

Systemic Risk

The recent [Archegos Capital](https://www.wsj.com/articles/what-is-a-total-return-swap-and-how-did-archegos-capital-use-it-11617125839) debacle was a classic example of the destructive power of derivatives. Using contracts like [Total Return Swaps](https://www.investopedia.com/terms/t/totalreturnswap.asp), Bill Hwang was able to leverage his fund [more than 8x](https://www.bloomberg.com/news/articles/2021-05-06/archegos-fallout-crimps-hedge-fund-leverage-as-banks-curb-risks), making bets on the performance of a variety of Chinese and American equities. When the equities lost value, his fund was obliterated- a mere 12.5% drop in the underlying resulted in a complete loss of capital. But, his fund wasn't the only firm affected- Credit Suisse was his counterparty, and thus lost more than [$5.5 Billion, and counting.](https://www.wsj.com/articles/credit-suisses-5-5-billion-archegos-hit-enters-big-league-of-bank-losses-11619256601) If derivatives are an explosive bottle, counterparty risk is a fuse- one that always runs to another bottle of Nitroglycerin.

The modern financial system is effectively a complex network of institutions, tied to each other through these complex derivative contracts. [GSIBs](https://www.fsb.org/2020/11/2020-list-of-global-systemically-important-banks-g-sibs/) (Globally Systemic Important Banks) are the largest entities in the system, tied directly to thousands of institutions, and indirectly to hundreds of thousands. Here's a fascinating map from an [IMF White Paper on the GSIBs' interconnectedness:](https://www.imf.org/~/media/Files/Publications/WP/2017/wp17210.ashx)

[![r/Superstonk - The Dollar Endgame PART 2.5 "The Ouroboros"](https://preview.redd.it/wyuqw4lx78771.png?width=546&format=png&auto=webp&s=dfa4c60bb2948d77953ac7c000b5080997d70194)](https://preview.redd.it/wyuqw4lx78771.png?width=546&format=png&auto=webp&s=dfa4c60bb2948d77953ac7c000b5080997d70194)

IMF White Paper, 2016. (See legend for details)

The entire derivatives market is HUGE. The BIS estimated the total notional value of the [OTC derivatives market](https://www.bis.org/publ/otc_hy1911.htm) to be $640 Trillion in 2019! And that doesn't even include exchange-listed derivatives like most common option contracts. More sober estimates put it somewhere north of $1 Quadrillion. [Visual Capitalist has a great graph that demonstrates the monstrosity of this number. ](https://www.visualcapitalist.com/all-of-the-worlds-money-and-markets-in-one-visualization-2020/)Numbers of this size are hard to wrap your head around- this is equivalent to a million billion, or a thousand trillion- for reference, the US economy is around [$22 Trillion](https://www.thebalance.com/us-economy-facts-4067797) and the world economy is estimated to be [$88 Trillion](https://www.visualcapitalist.com/the-88-trillion-world-economy-in-one-chart/)- thus the entire world economy could fit into the notional derivatives market 11x over and STILL not reach it. Every single bank is exposed, either directly or indirectly, to this market. For example, [Deutsche Bank ALONE has over $47 Trillion in Notional gross exposure](https://www.wsj.com/articles/does-deutsche-bank-have-a-47-trillion-derivatives-problem-1475689629)- TWICE the size of the entire US Economy!

Through the magic of financial engineering, Deutsche is able to create a net exposure of only [$22 Billion](https://www.marketwatch.com/story/deutsche-bank-pegs-its-derivatives-exposure-at-about-22-billion-and-faces-challenges-in-shedding-those-assets-2019-07-26), equivalent to 0.046% of the notional. Thus, although on paper its risk is extremely small, the actual risk to the firm is enough to wipe it out basically overnight. This is what happened to institutions like [AIG in the 2008 crisis](https://insight.kellogg.northwestern.edu/article/what-went-wrong-at-aig) - they insured more products than they could ever cover, and when the firms they insured came calling they were quickly forced into bankruptcy, requiring a [$182 Billion bailout from the Federal Reserve](https://www.thebalance.com/aig-bailout-cost-timeline-bonuses-causes-effects-3305693).

If the hedge funds with derivatives exposure (like Archegos) are the equivalent of an office rigged with nitroglycerin, the banks are stadiums full of 50 gallons drums of this shit- and the DTCC/ICC/OCC are the equivalent of a nuke. Counterparty risk, in the form of fuses, runs between all of them. What happens when enough factors on the system start to apply too much pressure? BOOM.

[![r/Superstonk - The Dollar Endgame PART 2.5 "The Ouroboros"](https://preview.redd.it/5v1y6jl288771.png?width=619&format=png&auto=webp&s=5f5d79be62330c3b5d940e8291e5f09e8098df44)](https://preview.redd.it/5v1y6jl288771.png?width=619&format=png&auto=webp&s=5f5d79be62330c3b5d940e8291e5f09e8098df44)

Los Alamos Testing Grounds, Nuclear Bomb

Why hasn't anything happened?

This is the question most people ask themselves when they first learn about this. The reason is actually very simple. As long as money keeps flowing into the Casino, the gamblers feel little risk, so no one pulls out. The Fed continues to print money, equity/bond prices continue to rise, and since there's "no risk" of the underlying falling in value, everyone keeps their money in the pot, and the poker game continues.

The profits made from derivatives trading are enormous, and any bank that stopped doing this would quickly lose investors, because they would instantly take their capital out and take it to another bank that actually is profitable. It's all a confidence game- as long as everyone is confident, prices keep rising, and the cash keeps pumping in, the party will continue.

Warren Buffet famously turned down calls to buy Lehman Brothers during the darkest days of the Financial Crisis- he understood a key concept, that derivatives (especially when they make up the majority of your fund (hey Kenny :) ) are equivalent to Financial [Weapons of Mass Destruction](https://www.prospectmagazine.co.uk/economics-and-finance/financial-weapons-of-mass-destruction-brexit-and-the-looming-derivatives-threat), able to destroy entire firms, and indeed entire systems, in one fell swoop.

[![r/Superstonk - The Dollar Endgame PART 2.5 "The Ouroboros"](https://preview.redd.it/7w246k8788771.png?width=520&format=png&auto=webp&s=eb53cda3ac21b700914e06661121670f92e2a858)](https://preview.redd.it/7w246k8788771.png?width=520&format=png&auto=webp&s=eb53cda3ac21b700914e06661121670f92e2a858)

Quote from Berkshire Hathaway Shareholder Letter, 2002

In the tumultuous month of October 2008, this system was beginning to unravel. The money draining out of the financial system due to bank runs and frozen credit lending started to light fires in multiple financial institutions. The bombs that were Bear Sterns, AIG and Lehman had already blown up, and the fire was spreading through counterparty risk throughout the system. In fact, we were getting dangerously close to hitting the switch on the nuclear warhead- As Timothy Geitner (Pres of New York Fed) put it, "[We were a few days away from the ATMs not working](https://www.youtube.com/watch?v=QozGSS7QY_U)" (start video at 46:07). (Seriously, go watch this documentary. Its fucking AMAZING).

And the worst part of all of this? Even to this day, Regulators, and indeed even financial industry insiders, are completely blind to the risk. OTC Derivatives are essentially unregulated- NO ONE knows the true size of this market. Worse yet, the traders inside the bank are using optimistic versions of the Efficient Market Hypothesis and VaR models to estimate their risk, which comes out to essentially 0 due to the risk models and net exposure hedging. Thus, they pile on more risk every day, ensuring that this problem continues to grow-- until the entire system explodes.

Smoothbrain Overview:

-   Analysts noticed statistical patterns in stocks. Small moves (1%) were much more common than large moves (20%). They created models called Value-at Risk, which predicted extreme losses were not just unlikely, they were virtually IMPOSSIBLE. Thus Fund managers feel more confident, and gamble on riskier and riskier investments. The Financial Services Industry STILL uses these VaR models today.

-   Eugene Fama creates the Efficient Market Hypothesis. Since prices are "random" they are unpredictable- and also always "right". Thus there is no way to beat the market, the best thing one can do is leverage up and ride the market up.

-   Certain market dynamics like index arbitrage, counterparty risk, and shorting (both legit and naked) create positive feedback loops, processes that feed on themselves EXPONENTIALLY ('The Ouroboros') to the upside or downside. These processes can lead to extreme dislocations in price movement, like a short squeeze (GME) or a rapid equity market collapse (Black Monday).

-   Derivatives are created with the goal of reducing risk, and they do, to a certain extent, but they also amplify risk- and create potential losses multiples greater than what the fund managers expected.

-   Through hedging, traders believe they reduce net exposure and thus overall firm risk. After hedging, they feel safe buying exotic financial products and leveraging the firm even more. They believe that their ONLY RISK is Net Exposure- but the TRUE RISK is Gross expsoure- They essentially are BLIND to the real exposure of the firm.

-   The entire financial system is filled to the brim with derivatives- everyone is exposed. The total notional market is estimated to be somewhere around $1 Quadrillion, with some estimates putting it even higher. This represents what Buffet called "[A Time Bomb](https://www.investopedia.com/terms/d/derivativestimebomb.asp)" in the market- as long as money flows in, the party continues. Once it stops, the Weapons of Financial Destruction are unleashed.

Conclusion:

The modern international financial system, unhinged from the fetters of regulation and oversight, has created a derivatives monster whose tendrils reach across the globe. Fed by the incessant money printer and holding the retirement funds of generations, this machine continues to bet, in ever-increasing amounts, in the greatest casino ever created. This monster, as long as it is nourished by cheap credit and ever increasing flows of cash from the Federal Reserve, will continue to grow. This is part of the reason why I believe the Fed is in the endgame- they KNOW that they cannot turn off the liquidity hose, as they would risk destroying the system in its entirety. They have to convince themselves and the market with constant assurances that inflation will remain low, risk is non-existent, and their balance sheet can continue to grow without consequence. Secretly, just like Citadel and Melvin, they are starting to realize they are in a burning building with no way out.

BUY, HODL, BUCKLE UP.

>>>>>>>TO BE CONTINUED >>>>>>> PART THREE "THE MONEY MACHINE"

(Adding this to clear up FUD- My argument is for hyperinflation to begin in a few years- this is a years- long PROCESS, and will take a long time to play out. It won't happen tomorrow, but we are in the same situation as Germany after WW1. Hyperinflation is GOOD FOR GME--- DEBT VALUE COLLAPSES, MONEY CHASES ASSETS (EQUITIES) pushing the price UP, so shorts will have to cover) BUY AND HOLD.

*Nothing on this Post constitutes investment advice, performance data or any recommendation that any security, portfolio of securities, investment product, transaction or investment strategy is suitable for any specific person. From reading my Post I cannot assess anything about your personal circumstances, your finances, or your goals and objectives, all of which are unique to you, so any opinions or information contained on this Post are just that -- an opinion or information. Please consult a financial professional if you seek advice.*

*If you would like to learn more, check out my recommended reading list [here](https://docs.google.com/document/d/1nSw9odLoExaq0oEBqIHrCK1Xj5KfyjBkGQZ93LTh34g/edit?usp=sharing). This is a dummy google account, so feel free to share with friends- none of my personal information is attached. You can also check out a Google docs version of my[ Endgame Series here](https://docs.google.com/document/d/1552Gu7F2cJV5Bgw93ZGgCONXeenPdjKBbhbUs6shg6s/edit?usp=sharing).
