# The MOASS Preparation Guide

| Author       | Source       | 
| :-------------: |:-------------:|
| [u/socrates6210](https://www.reddit.com/user/socrates6210/)| [Reddit](https://www.reddit.com/r/Superstonk/comments/mm5qle/the_moass_preparation_guide/) | 

---

Please read though this and possibly sticky this because I think it is very important that we all have an understanding on the game plan 🚀

## Pre-liftoff Preparation
![image](https://user-images.githubusercontent.com/82035192/113906295-15baec80-97a2-11eb-87af-8a33e60d20e5.png)

- **Brokers preparation** - i think everyone should take the time to understand the nuances and rules that the broker applies on trading. Some brokers may have some sneaky fine prints. So you should make sure that nothing can get in the way of you and your tendies. Take note of the [brokers that previously blocked trading](https://www.reddit.com/r/stocks/comments/l8rhr3/weekend_gme_thread_homework_for_all_lets_stop/). If you have all your shares one of these brokers and can't transfer, don't sweat it too much. The message was clear as crystal in January: if they prevent free trade like Robinhood did then that means they will lose customers, so i hope they have prepared for this. **It also wouldn't hurt to email your brokers customer service and ask them "will you prevent me from selling if the price goes to XXX amount?". It's good to create a paper trail just incase you need to bring them to court.**

- **Back up broker** - If you can, open up an account as soon as possible on a reputable broker and buy at least 1 share. Don't aim to maximize gains but to minimize the regret of missing out just in case your broker decides to f*ck you. The rule of thumb is usually that commission based boomer brokers with horrible user interfaces are the most trustworthy. See the "good brokers" in the link above.

- **Online Security** - If you have learned anything from all this it's that you should not trust anyone. Take the time to enable two-factor authentication on your bank/broker accounts. Also you should have a different password for each account, preferably more than 20 characters with a mixture of alphanumeric characters and symbols.

- **Taxes** - It is crucial that you learn about your countries [capital gains taxes](https://www.investopedia.com/terms/c/capital_gains_tax.asp). Remember to calculate what you need to set aside to pay the tax man. **ELI5**: `profit / 100 x CGT = Amount you need to pay in taxes`.

- **Prepare a personal balance sheet** -  It may be a good idea to prepate a balance sheet. A balance sheet is a snapshot of net worth and lists all your assets, liabilities, cash etc. This will make your life (and your accountants life) easier when you need an accountant. If you need a better understanding of balance sheets see this [video here](https://www.youtube.com/watch?v=hhKO6MRvk_c)

- **Mentally preparation** - This one isn't so obvious, but please prepare yourself for seeing life changing money in your posession. Have a long think what you are going to do with this money. And as a side note: **try to not tell too people your invested, the less people know the easier your life will be.**

## D-Day
https://preview.redd.it/j9c2jtes4sr61.gif?format=mp4&s=3e8e32cda0f334a5c4c328121233e0e5ac8707b5

- **Take care of your health** - Firstly, on the day of lift off you will definitely feel overwhelmed with emotions and anxiety. Your probably going to feel a little dizzy seeing the price increase exponentially. Please sit down when you are checking the price. The last thing i want to hear is that a fellow ape fainted and cracked their head because of being overwhelmed with emotions. In my opinion, deep slow [diaphragmatic breathing](https://my.clevelandclinic.org/health/articles/9445-diaphragmatic-breathing) really helps to slow down your heart rate and reduce anxiety.

- **Expect Trading Halts** - The NYSE may stop trading if the price rises to quickly. This is usually done to prevent massive impulse waves and let people calm down for a few minutes. But this is futile in the setting of a short squeeze, because all shorts must cover regardless. You can also check when GME is halted [here](https://www.nyse.com/trade-halt-current). Do not freak out if the graph flatlines.

## During the MOASS
https://preview.redd.it/0jl90zju4sr61.png?width=1890&format=png&auto=webp&s=afdd5fc492e5bb2c17046ea80999f2f925919690

- **Diamond hands** - This one i cannot stress enough, the mantra is clear: HOLD! If you sell early you creating downward pressure against the MOASS. If the short position is in the billions of shares (which has been speculated before) then this shouldn't be too much of a problem, but regardless - KEEP THOSE HANDS DIAMOND! The squeeze could last a few days, week or indefinitely. At this point no one knows. Don't feel pressure to sell as soon as it gets to 100K.

- **Whats an exit strategy?** - This one isn't so obvious because the we don't know what the peak will be, but you should have an exit strategy: All i can say on this matter is do not sell on the way up as it's a bad idea. [u/WardenElite](https://www.reddit.com/u/WardenElite/) [explains here that you should](https://www.reddit.com/r/GME/comments/m073v6/exit_strategy_dd_a_comprehensive_guide_to/):
- **sell on the way down**
- **don't sell everything at once**
- **scale out slowly.**

- **Sit down when you decide to take gain**s - when the dust has settled and you decide to take gains, again, sit down and drink some water and breath.. because you may faint or possibly get sick from seeing that you have sold a single share for a 7 figure price.

- **Don't publish your realised gains publicly** - obvious one, don't be that person who flaunts the gains online. You are going to cause a lot of fairweather friends and family to crawl out of the woodwork trying to get their hands on you tendies. It may be tempting to rub it in the faces of the people who doubted you, but just don't. It's not worth it.

- **Inform your bank about large deposits incoming** - this one may not apply to everyone, but make sure you bank is aware that you will be depositing a large sum of money into your account (most likely in multiple withdrawals) and explain why. This will prevent them from contacting the authorities in fears that you're up to illegal activities.

## Immediate Aftermath
https://preview.redd.it/p05865tv4sr61.gif?format=mp4&s=5244c22c62024e01615fd840a6fe37874dca7566

- **Assemble a team of legal and financial advisers:**
- **Get an accountant** - Get certified public accountant who helps wealthy families organize their finances and guide you through your finances.
- **Lawyer up** - Hire a tax attorney to deal with any problems that may arise from all of this. Hire a family law or estate planning attorney that can arrange a Will for your family immediately.

- **Financial advisor** - Make sure you hire a financial advisor that is sworn to act as a fiduciary (acting in your best financial interests, not theirs), preferably with experience managing significant wealth. Make sure you check their certifications and that they aren't trying to push you to buy some insurance policy. The requirements to be a FA aren't concrete so there are a lot of snake oil salesmen that really don't have your best interests at heart.

- **Expect to vilified some more** - you will most likely see news about a financial system crashing. And i can nearly garuantee that they will try to blame us rather than the hedgies and regulators who caused it. Pay no mind to mainstream media and stand your ground. If people try to paint you as the "bad guy" just ignore them.

- **Do nothing with the money** - this kind of piggy backs off the first point about assembling a team of advisors, but please don't just cash out and go crazy with the money. Sit and think about it for some time. Let reality settle in and decide how are you going to use this money to help yourself and the people around you. Lambos are great but they won't bring you happiness forever. Don't blow that money down the drain. Educate yourself on how wealthy people maintain their wealth.

## Longer Term Aftermath
- **Expect turbulence in the economy** - this wont be just contained to the world of GME. This is going to have a ripple affect across the world economy as the powers-that-be, who have been taking advantage of the system loops holes, finally pay their debt. If you want to learn more about this i suggest that you read [The Everything Short](https://www.reddit.com/r/GME/comments/mgucv2/the_everything_short/) by [u/atobitt](https://www.reddit.com/u/atobitt/).

- **Hedge against hyper-inflation** - if you haven't been paying attention, there are fears of hyperinflation of the US dollar. This is due to JPOW printing money like there is no tomorrow. Learn how to protect yourself from inflation so your tendies don't lose all their value.

https://preview.redd.it/697hza3x4sr61.jpg?width=1908&format=pjpg&auto=webp&s=8937e8a8ad43b15a84e6ff96fddac57612e3f806

If there is anything else you think should be in here let me know in the comments. This is just my opinion and not financial advice. I am just an ape who eats crayons for fun. Before I finish i will just leave you with this image (above ^). Remember what happened in 2008 and don't show any mercy. HOLD

🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀


TLDR: no tldr you lazy ape, go read it. Its imporant
