The MOASS Preparation Guide 2.0
===============================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/socrates6210](https://www.reddit.com/user/socrates6210/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/oakqvt/the_moass_preparation_guide_20/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

*******************************************************

*I'm just gonna start off by saying that this is a sequel to* [*The MOASS Preparation Guide*](https://www.reddit.com/r/Superstonk/comments/mm5qle/the_moass_preparation_guide/)*, a post I wrote a few months ago. I felt it deserved an updated version considering so much that has happened recently, also i've learned a lot since then. This guide will be pretty in depth but don't worry, my view is that when you're explaining something, always imagine you're talking to a 5 year old (ELI5). So make yourself a cup of coffee, and grab a tasty crayola and enjoy.*

*The subsequent sections are as follows:*

-   *Pre-liftoff preparation*

-   *D-Day*

-   *During the MOASS*

-   *Immediate Aftermath*

-   *Long term aftermath*

*******************************************************

Please read though this as i believe it is important that we all have an understanding on the game plan 🚀

Pre-liftoff Preparation

[![r/Superstonk - The MOASS Preparation Guide 2.0](https://preview.redd.it/pskg3gxrka871.jpg?width=1280&format=pjpg&auto=webp&s=09b3bccc95d16594bc2a8cf9e5307e08eaf11058)](https://preview.redd.it/pskg3gxrka871.jpg?width=1280&format=pjpg&auto=webp&s=09b3bccc95d16594bc2a8cf9e5307e08eaf11058)

-   Brokers preparation - I think everyone should take the time to understand the nuances and rules that the broker applies on trading. Some brokers may have some sneaky fine prints. So you should make sure that nothing can get in the way of you and your tendies.

    -   Take note of the brokers that previous placed trade restrictions [here](https://www.reddit.com/r/Superstonk/comments/mowzjk/the_broker_preparation_guide/).

    -   some brokers (Trading212 for example) have decided to restrict buying if you do not agree to their share lending program (*Do* *NOT* *agree to this.*)

    -   If you have all your shares in one of these bad brokers and can't transfer, don't sweat it too much. JUST DO NOT SELL YOUR SHARES. The message was clear as crystal in January: if they prevent free trade like Robinhood did then that means they will lose customers and face litigation, so i *hope* for their sake that they have prepared for this.

    -   It also wouldn't hurt to email your brokers customer service and ask them "*will you prevent me from selling if the price goes to X amount?*". Additionally, i would recommend keeping documentation, screenshots and recordings of your positions just incase f*ckery arises. It's good to create a paper trail just incase you need to bring them to court.

-   Back up broker - If you can, open up an account as soon as possible on a reputable broker and buy at least 1 share. Don't aim to maximize gains but to minimize the regret of missing out just in case your broker decides to f*ck you. The rule of thumb is usually that commission based boomer brokers with horrible user interfaces are the most trustworthy. See the "good brokers" in the link above.

-   Diversify Brokers - if you can, spread out your holdings across multiple brokers. Also take note of what clearing house they use. You don't want to be caught up in some f*ckery where both brokers wont let you sell because they share the same clearing house. A solution to this could be to transfer shares. Some brokers allow you to transfer shares to others, but small "shit" brokers like eToro for example, do not. If thats the case then hold tight and buy on a different broker, if you wanna buy more shares.

    -   Here is a [list of some brokerages](https://investorjunkie.com/stock-brokers/broker-clearing-firms/) and the respective clearing houses they use.

    -   Here is a list of [brokers who placed restrictions](https://www.reddit.com/r/Superstonk/comments/mowzjk/the_broker_preparation_guide/) in a follow up post i made.

    -   Trading212 for example: they're becoming Robinhood 2.0 now as they decided [to place buy restrictions](https://www.reddit.com/r/Superstonk/comments/oa7nq4/fud_alert_t212_simply_do_not_agree_to_terms_hold/) if you don't agree to their share lending program. Admittedly, I am a Trading212 customer. So this is why you should diversify brokers, you never know when they are going to pull some shady shit.

    -   *side-note*: I would stay away from brokers that use Apex Clearing, they're shady as shit.

-   Order Routing - Order routing is when an order to buy or sell a stock is sent from your broker to an exchange. There are two kinds of exchanges: *Lit pools and Dark pools.*

    -   Dark pools do not display prices at which participants are willing to trade (ie; in the dark), whereas lit pools do show these various bids and offers in a stocks. It's been said that the naked shorting gang pay millions to brokers to have millions of orders routed through their own dark pools, to which they can perform shady business (skimming cents off the spread of every order, suppressing buying pressure etc).

    -   This brings me to my point: If you are thinking about buying some shares, you should route it through IEX, which is an exchange that was made in order to mitigate the affects of high frequency trading. [Oh hey, look! Our friends at Citadel don't like IEX](https://www.reddit.com/r/Superstonk/comments/oa7st6/citadel_really_doesnt_like_iex_if_you_have_the/?utm_source=share&utm_medium=web2x&context=3).

-   Cash account, not margin - if you haven't already, request your broker to change your account from a margin account to a cash account. This way your shares are entirely your own and aren't being lent out to short sellers. Note that you need to have no options or short positions active with your account before you do this. If you are reluctant to switching your account then make sure that you have no withstanding deficits in your account so you don't get margin called and your broker automatically closes positions without your consent. Yes, this has happened to people before.

-   Online Security - If you have learned anything from all this it's that you should not trust anyone. Take the time to enable two-factor authentication on your bank/broker accounts. Also you should have a different password for each account, preferably 20+ characters with a mixture of alphanumeric characters and symbols.

    -   Do not use public wifi to log into your broker account.

    -   Use a VPN when possible.

-   Taxes - It is crucial that you learn about your countries [capital gains taxes](https://www.investopedia.com/terms/c/capital_gains_tax.asp). I would go deeper into this, However different tax rates apply in different countries depending on how long you are holding the stock. To keep this general for all users i will say Just google "*what are the tax laws for stocks in <my country>?*". (If you're a smooth brain, dont worry. I have the solution for you in immediate aftermath section)

-   Prepare a personal balance sheet - It may be a good idea to prepare a balance sheet. A balance sheet is a snapshot of net worth and lists all your assets, liabilities, cash etc. This will make your life (*and your accountants life*) easier when you need an accountant. If you need a better understanding of balance sheets see this [video here](https://www.youtube.com/watch?v=hhKO6MRvk_c).

-   Mental preparation - This one isn't so obvious, but please prepare yourself for seeing life changing money in your possession. Have a long think what you are going to do with this money. And as a side note: try to not tell too people you're invested, the less people know the easier your life will be.

D-Day

0:04

0:08

-   Take care of your health - Firstly, on the day of lift off you will definitely feel overwhelmed with emotions and anxiety. You're probably going to feel a little dizzy seeing the price increase exponentially. Please sit down when you are checking the price. The last thing i want to hear is that a fellow ape fainted and cracked their head because of being overwhelmed with emotions. In my opinion, deep slow [diaphragmatic breathing](https://my.clevelandclinic.org/health/articles/9445-diaphragmatic-breathing) really helps to slow down your heart rate and reduce anxiety.

-   Expect Trading Halts - There is a difference between trading suspension and trading halt. Securities exchanges have the power to temporarily [halt](https://www.investopedia.com/terms/t/tradinghalt.asp), in the middle of the trading day, or delay, at the beginning of the trading day, trading on a stock. halts and delays usually last less than one hour. As opposed to suspensions, which can last two weeks. Suspensions are enforced by the SEC

    -   In the case of trading halt: The NYSE may stop trading if the price rises too quickly. This is usually done to prevent massive impulse waves and let people calm down for a few minutes. But this is futile in the setting of a short squeeze, because all shorts must cover regardless. You can also check when GME is halted [here](https://www.nyse.com/trade-halt-current). Do not freak out if the graph flatlines.

    -   In the case of trading suspension: I believe that if the infinity pool happens, meaning shorts literally will not be able to cover the potentially billions of synthetic shares they have created, driving the price to literally infinity, that the SEC most likely implement a trading suspension. We won't know unless it happens. But, who knows? They might not. You can read about trading suspensions [here](https://www.sec.gov/oiea/investor-alerts-and-bulletins/ib_tradingsuspensions).

-   BOTS, BOTS EVERYWHERE - This could go two ways: either the shorts don't have anymore money to pay shills or we will have a massive influx of bots/shills on here and <*other stonk subs*> trying to nudge people to sell. They will say something like "wow i sold my 3 shares for 30K" and try to create a narrative that below 100K is the peak. 100K is not the peak. don't listen to it. we set the price.

-   Reddit might be down - during the rally from $40 to $90 in February Reddit inexplicably went offline. It happened a couple of other times before when the price rose considerably. This could be due to a DDOS attack or just too much traffic to the site. Either way, if Reddit does go down don't worry. We are all still here.

    -   The only call to action would be to go to the [SuperStonk youtube](https://www.youtube.com/channel/UCI4EET9NJPWxUuXGlG6fxPA) channel, which the mods said they will do an emergency broadcast when things kick off. So go there for communication.

    -   Backup places to check out would be the mods twitter pages

        -   <https://twitter.com/rensole>

        -   <https://twitter.com/RedChessQueen99>

        -   <https://twitter.com/PinkCatsOnAcid>

During the MOASS

[![r/Superstonk - The MOASS Preparation Guide 2.0](https://preview.redd.it/54mzc28uka871.png?width=1890&format=png&auto=webp&s=e6554f4f0e276f93d84d22c6cd766167638bd9c1)](https://preview.redd.it/54mzc28uka871.png?width=1890&format=png&auto=webp&s=e6554f4f0e276f93d84d22c6cd766167638bd9c1)

-   Diamond hands - This one i cannot stress enough, the mantra is clear: HOLD! If you sell early you creating downward pressure against the MOASS. If the short position is in the billions of shares (which has been theorized) then this shouldn't be too much of a problem, but regardless - KEEP THOSE HANDS DIAMOND! The squeeze could last a few days, week or indefinitely. At this point no one knows. Don't feel pressure to sell when it goes $100K+, if the DD is correct (and it has been so far) then we are not stopping add measly hundreds of thousands.

    -   A forced buy-back differs from a Margin call, in which a margin call is just a notice to "*increase the amount of money in your account before we close your positions, because you won't be able pay us if this goes any higher*"

    -   Prime brokers will implement forced buy-back of hedge funds to cover their short positions. This means they will go the open market and buy them for what ever someone is will to sell them for.

    -   The stock price = the last price it sold for. If the only sells available were asking for 1 million, then that means the price will be 1 million. And since it's likely there aren't enough shares in existence to cover the amount of shorting that went on then theoretically this ape filled rocket could blast through the moon and land on Alpha centauri B.

-   Whats an exit strategy? - This one isn't so obvious because the we don't know what the peak will be, but you should have an exit strategy: Plan out what you need on the day of selling, where do you need to be? think about that day and visualize it so you aren't overwhelmed with anxiety when it actually happens. As for selling: all i can say on this matter is do not sell on the way up as it's a bad idea. ([~~explained here that you should~~](https://www.reddit.com/r/GME/comments/m073v6/exit_strategy_dd_a_comprehensive_guide_to/)) Use [this exit strategy](https://www.reddit.com/r/Superstonk/comments/nogxnr/infinity_war_the_final_exit_dd_compilation/) instead by [u/gherkinit](https://www.reddit.com/u/gherkinit/):

-   Understand the different types of orders - Limit Order, Market Order, Stop Limit Order and Stop Loss Order, explanations on the pro's and cons of each can also be found [here](https://www.reddit.com/r/Superstonk/comments/nogxnr/infinity_war_the_final_exit_dd_compilation/)

    -   Some people have noted that certain brokers have limits on the amount you can place an order for online (in terms of dollar value). Just to be safe make sure you have phone credit and the number for your broker ready to contact them to execute an order if this applies to you.

    -   Also, some brokers may not even limit orders (Revolut as far as i know). Don't sweat it, this is beyond your control. Just sell on the way down, or don't. I don't care this is not financial advice.

-   Sit down when you decide to take gains - When the dust has settled and you decide to take gains, again, sit down and drink some water and breath.. because you may faint or possibly get sick from seeing that you have sold a single share for an ungodly amount.

-   Don't publish your realised gains publicly - Obvious one, don't be that person who flaunts the gains online. You are going to cause a lot of fair-weather friends and family to crawl out of the woodwork trying to get their hands on your tendies. It may be tempting to rub it in the faces of the people who doubted you, but just don't. It's not worth it.

-   T+2 settlement - When you sell a share, it actually doesn't get settled until 2 days after it's executed, meaning you don't actually have the money in your brokerage until 2 days later. Learn about the [settlement violations here](https://www.fidelity.com/learning-center/trading-investing/trading/avoiding-cash-trading-violations) before you start going off buying other stocks with your gains. This T+2 settlement also gives the SEC the power to reverse any transactions they seem fit due to violations. Not meant to be FUD, i just thought its useful to know. I doubt they will start reversing transactions during the MOASS, but if it does occur. Hold tight, again: we set the price.

-   WHAT DO WITH MONEY? - It should be known that your regular current/checking account is only insured up to $250,000 if you're in the [US under the FDIC](https://www.fdic.gov/deposit/deposits/faq.html) and €100,000 if you are [in the European Union](https://ec.europa.eu/info/business-economy-euro/banking-and-finance/financial-supervision-and-risk-management/managing-risks-banks-and-financial-institutions/deposit-guarantee-schemes_en). So its not advised to dump all your money into your bank account straight away. I would wait for T+2 settlement to clear then invest in value stocks, so you're money isn't tied to your broker, should they have issues. This brings me to the next section...

Immediate Aftermath

0:00

0:02

-   Assemble a team of legal and financial advisers:

    -   Lawyer up - Hire a [tax attorney](https://www.moneycrashers.com/when-to-hire-a-tax-attorney/) to deal with any problems that may arise from all of this. Hire a family law or estate planning attorney that can arrange a Will for your family immediately.

        -   side note: do NOT sign anything, from your broker/bank/crayon dealer or anyone if you do not understand it. Make sure you have an attorney read anything you may or may not be asked to sign.

    -   Get an accountant - Get certified public accountant who helps wealthy families organize their finances and guide you through your finances.

    -   Hire a financial advisor - Make sure you hire a financial advisor that is sworn to act as a fiduciary (*acting in your best financial interests, not theirs*), preferably with experience managing significant wealth. Make sure you check their certifications and that they aren't trying to push you to buy some insurance policy. The requirements to be a FA aren't concrete so there are a lot of snake oil salesmen that really don't have your best interests at heart. Make sure how you ask how they profit from you being their client and make sure they aren't trying to make commissions. Also, look out for high fees. Minimum advisor fees based on AUM should not be over 1% unless they can justify it with amazing historical returns.

-   Expect to vilified by MSM - In the case of a financial crisis, i can nearly guarantee that they will try to blame us rather than the hedgies and regulators who caused it. Pay no mind to mainstream media and stand your ground.

    -   Expect people to say you just got lucky, expect them to speak as though we are ones who caused this. They will lie, twist and corrupt the truth. Expect your friend who paper-handed a few months back and still think's GameStop is dying brick-and-mortar resent you. You don't need to justify yourself. All of our research has been documented, archived and literally shouted from the rooftops for months. As Michael brrry would say "*I warned, but no one listened*".

    -   They may also try and backtrack to a pro-GME narrative now that it's not financial in their interest to side with SHFs. Just remember: MSM is not your friend, these people are allows pushing the narrative that they are paid push. It's literally their business model.

-   Do nothing with the money - this kind of piggy backs off the first point about assembling a team of advisors, but please don't just cash out and go crazy with the money. Sit and think about it for some time. Let reality settle in and decide how are you going to use this money to help yourself and the people around you. Lambos are great but they won't bring you happiness forever. Don't blow that money down the drain. Educate yourself on how wealthy people maintain their wealth.

Longer Term aftermath

-   Expect turbulence in the economy - this wont be just contained to the world of GME. This is going to have a ripple affect across the world economy as the powers-that-be, who have been taking advantage of the system loops holes, finally pay their debt. Here is some essentials you should check out (in order) if you haven't already, this is 2008 ~~all over again~~ continued:

1.  [Inside Job (Full movie)](https://www.youtube.com/watch?v=T2IaJwkqgPk) - by [Charles Ferguson](https://en.wikipedia.org/wiki/Charles_Ferguson_(filmmaker))

2.  [The Bigger Short. How 2008 is repeating](https://www.reddit.com/r/Superstonk/comments/o0scoy/the_bigger_short_how_2008_is_repeating_at_a_much/) - by [u/Criand](https://www.reddit.com/u/Criand/)

3.  [A House of Cards](https://www.reddit.com/r/Superstonk/comments/nm83eb/a_house_of_cards_parts_i_ii_iii_in_pdf/) - by [u/atobitt](https://www.reddit.com/u/atobitt/)

4.  [The EVERYTHING Short](https://www.reddit.com/r/GME/comments/mgucv2/the_everything_short/) - by [u/atobitt](https://www.reddit.com/u/atobitt/)

High/hyper Inflation - We need to talk about [inflation](https://www.fdic.gov/deposit/deposits/faq.html). In v1.0 of this guide I mentioned a possibility of inflation, but as more news has come out it's pretty much a guarantee. Also, I didn't give much recommendations on what to do about it. So, i learned a bit about inflation so you don't have to:

-   The What?

    -   Since governments have moved away from the gold standard, countries have the power to create money out of thin air through [quantitative easing](https://www.investopedia.com/terms/q/quantitative-easing.asp).

    -   Inflation is the annual percentage rise in the cost of living. Okay so what does that really mean? Here is smooth brain explanation: If you have $1 in 2020, and inflation rises 10% in 2021, you still have your $1 but you only have the buying power of $0.90 relative to last year. This is why holding onto cash is not good in a high inflationary economy.

-   The How?

    -   Everyone always says its from over-printing of money, but in reality this is just a symptom of a failing economy, and a byproduct of the citizens lack of confidence in the currency.

    -   In order to counter these rise in prices, the FED (or central bank) will raise interest rates, essentially reducing the amount of money in circulation.

    -   The chair of the Fed, JPOW himself, said interest rates won't be [raised until 2023](https://www.cnbc.com/2021/06/16/fed-holds-rates-steady-but-raises-inflation-expectations-sharply-and-makes-no-mention-of-taper.html). However, fear is arising in the stock market as many speculate we have high inflation because the massive amount of "free money" initiatives to help the country get back on its feet, but it's just not being seen due to COVID-19.

    -   I think it is also noteworthy to say there is a difference between high inflation and hyperinflation. Hyperinflation is a term to describe rapid, excessive, and out-of-control general price increases in an economy. While inflation is a measure of the pace of rising prices for goods and services, hyperinflation is rapidly rising inflation, typically measuring more than 50% per month.

-   How to protect yourself?

    -   Well firstly I'd like to note assets to avoid during high inflation:

        -   [Fixed rate bonds](https://www.investopedia.com/terms/f/fixedrate-bond.asp)

        -   [Growth stocks](https://www.investopedia.com/terms/g/growthstock.asp)

        -   [Cash](https://www.investopedia.com/terms/c/cash.asp) (yes, that includes the money in your savings account)

    -   The best investments during high inflation:

        -   [Real estate/land](https://www.investopedia.com/terms/r/realestate.asp)

        -   [Commodities](https://www.investopedia.com/terms/c/commodity.asp) (Gold, oil etc.)

        -   [Boomer Value Stocks](https://www.investopedia.com/terms/v/valuestock.asp)

-   How about crypt-0?

    -   I can't name certain coins here because of auto-mod, but you know of the big ones I'm talking about.

    -   It is assumed that anything with a limited supply will inevitably move with inflation. the loss in confidence people have in fiat currency is prevented with crypt-0-currency as it has an immutable finite supply.

    -   However, you also need to bear in mind the *utility* of the asset. Just because something has a limited supply does not mean it's valuable (*The 2021 shit-coin craze being evidence of this*)

    -   In a financial nuclear winter event, it may a case that some coins may become too expensive to mine due to rise in electricity prices, leading to a disinterest/disincentivization in holding the asset and thus reducing it's value.

    -   Be careful if you decide to hedge with these assets as they are yet to be stress-tested during a financial crisis, some might succeed and many will fail.

-   side-note: One silver lining i learned about inflation is that the burden of any debt you may have will be softened as the nominal value of the debt stays the same even as the value of the currency decreases. What does this mean? if you owe money, lets say a mortgage or student loan, it is easier to pay of that debt as it is assumed you wages will increase, while the number of dollars you owe stays the same. (*not that you will have a job after the MOASS anyway ( ͡° ͜ʖ ͡°)* )

[![r/Superstonk - The MOASS Preparation Guide 2.0](https://preview.redd.it/4xpmi7xxka871.jpg?width=1908&format=pjpg&auto=webp&s=1b1e4adfcd66be4d4003cbee35d6d0796c96badf)](https://preview.redd.it/4xpmi7xxka871.jpg?width=1908&format=pjpg&auto=webp&s=1b1e4adfcd66be4d4003cbee35d6d0796c96badf)

Taken during the 2011 Ocupy Wallstreet March (At National i

*If there is anything else you think should be in here let me know in the comments. This is just my opinion and not financial advice. I am just an ape who eats crayons for fun. This will probably be my last DD before valhalla (financially speaking), I'll finish by leaving you with this image (above ^). Remember what happened in 2008 and don't show any mercy. HOLD.*

- Socrates ( ͡° ͜ʖ ͡°)

🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀

TLDR: no tldr you lazy ape, go read it. Its important

_____________________________________________

- edits 1: Diamond hands section typo : "***aren't* *enough shares", not "are enough shares"*

*- edits 2: removed WardenElites exit strategy, added the gherkinit's exit strategy*

*- edits 3: added mods twitters in Reddit going down section*
