The naked shorting scam revealed: lending of market maker privileges, the married put trade and why inflicting max pain will bleed them dry
===========================================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
| [u/broccaaa](https://www.reddit.com/user/broccaaa/) | [Reddit](https://www.reddit.com/r/GME/comments/mgj0j1/the_naked_shorting_scam_revealed_lending_of/) | 

---

[DD 📊](https://www.reddit.com/r/GME/search?q=flair_name%3A%22DD%20%F0%9F%93%8A%22&restrict_sr=1)

UPDATE-4: As soon as someone looked we found millions of naked shorts hidden deep in the call options. The activity is continuing and appears to ramp up as the next FTD cycle approaches. The weird call interest appears to clearly correlate with rising price action and 'closing' of reported FTD volumes. <https://www.reddit.com/r/GME/comments/mhv22h/the_si_is_fake_i_found_44000000_million_shorts/?utm_medium=android_app&utm_source=share>

UPDATE-3: I think I put too much emphasis on the max pain theory. Options from naked short trades expiring could hurt the short hedges but the real time bomb is in the FTDs piling up. Take a look at <https://iamnotafinancialadvisor.com/discord/DD/og/GMEv13.pdf> for the description and DD pdf

UPDATE-2: A new post that investigates how the scam could work with updated rules in 2021 is now online: [The naked shorting scam update: selling nude like its 2021](https://www.reddit.com/r/GME/comments/mh6lnz/the_naked_shorting_scam_update_selling_nude_like/)

UPDATE: This post was removed because the paper was hosted on an unfortunate website. This has now been corrected. I also want to point out that the sources used here are old, some rules have since changed. But read this and think if another version of this scam might be possible in 2021. Would funds be tempted to use such a scam for easy profits? Would desperate players be willing to break the law to hide short behaviour? I'll leave the answer up to you.

TLDR: Naked short selling privileges could be being illegally lent to short hedge funds by market makers. The married put trade and the even sneakier reverse conversion modification of the trade are described. These types of trade explain:

-   how short interest has been manipulated in official reporting numbers

-   how naked short selling has become so widespread

-   why borrow fees can still be so ridiculously low

-   that the vast majority of options (both puts and calls) might be due to naked short selling

-   how short shares are 'washed' and able to be dumped on the market even during SSR

-   why such a large number of way out of the money calls have been seen recently (actually part of a naked short trick, not long whales or gamma ramps)

Looking at open put interest *naked shorts sold might be at least 150-200%* of float!

With patience key options used for the manipulation will expire and the house of cards will collapse. Every time we hit max pain the shorts' pain increases. HODL!!

🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀

*Note: this is not financial advice. I am not a cat. I read some papers and made some interpretations. Any number of these could be flawed and wrong. Make your own mind up.*

Introduction

One of the big questions surrounding GME has been about the reported short interest (SI) since Jan: *How is it possible that reported SI is so low when all other evidence suggests that SI is astronomical in GME?*

Another question we all have is: *Why the fuck is the borrow rate so low when there are no shares available to borrow?!*

Here I will try to answer these questions and how they relate to GME and the options market.

While looking into naked short selling I discovered a few great resources that I will use here. The main one can be found here: [2007.10.09-J-Welborn-Married-Puts-and-Reverse-Conversions.pdf](https://wetransfer.com/downloads/d2c6318f7953ae019390eddfd65b213820210330221314/51f103)

Here's a little bit of background from the paper:

>"failures-to-deliver" (FTDs) are, in effect, phantom shares that circulate in the stock market as real shares; just as counterfeit currency destroys the value of a currency, phantom shares deflate the price of a company's shares. FTDs are generated using a variety of mechanisms. One is through abuse of the options market maker exception, which allows options market makers to short shares they have neither borrowed nor located in order to hedge. Abusive short sellers or hedge funds are illegally "renting" the options market maker exception to obtain phantom shares which can be sold into the market.

These phantom shares have flooded the GME market. In January reported SI was 140% meaning without any doubt massive naked shorting was happening in GME. Now we see that institutions own anywhere from 130-200% of available float once again showing that naked shorting is rife. Finally if we look at retail ownership of GME it could easily be 100%+ of free float. Estimates are difficult but many other great DDs suggest huge retail ownership.

Here is a quote from a [letter](https://www.sec.gov/rules/proposed/s72303/sonecon010504.txt) former Undersecretary of Commerce Robert Shapiro forwarded to the SEC based on his own research into naked short selling:

>When the number of uncovered short sales in a stock exceeds its public float-or even the total number of shares issued or outstanding--the only plausible explanation is a concerted and illegal effort by short sellers to flood the marketplace with counterfeit or fictitious shares, in order to artificially drive down the stock's price and increase the value of the shorts. Massive naked short sales turn the equity market into a form of monopoly pricing for the firms that fall victim to such sales, in which the short seller sets the price at a level guaranteed to provide a quasi-monopoly return. These actions, in effect, destroy the integrity of the market system for firms targeted by naked short sellers and create a direct transfer of wealth from existing shareholders to the illegal short sellers. The firms targeted for such manipulation are generally smaller, younger public firms - the type of company which has generated many of the techno logical and organizational innovations that have contributed so much to the increases in business investment and productivity of recent years. As relatively small and young companies with much fewer shares in their public floats than their older and larger counterparts, their individual decline or destruction also generally attracts little public attention.

Fuck these fraudulent fucks who sell phantom shares to put companies out of business. This time they have fucked with the wrong company because GME HAS A FUCKING SHIT-TON OF GLOBAL ATTENTION!

The shorts have never been faced with a horde of artistic apes who only know how to HODL, buy the dip and 💎🙌 till moon.

How a hedge fund can fake SI numbers and sell naked

One of the perks of being a market maker (MM) is that you don't need to play by the normal rules of FTDs and selling short. In the process of making markets, which requires hedging positions, market makers theoretically may need to sell stock they temporarily do not have. For this reason, Regulation SHO allowed market makers, "...[an] exception from the uniform ''locate'' requirement, as Rule 203(b)(2)(iii), for short sales executed by market makers, as defined in Section 3(a)(38) of the Exchange Act, including specialists and options market makers, but *only in connection with bonafide market making activities*."

Although only MMs should have the ability to sell stock naked *it is possible to loan their privileges' to other hedgefunds to play short*. This image is taken from the linked paper and gives an example of naked selling for Overstock shares using a *married put* trade:

[Example of a married put for Overstock shares](https://preview.redd.it/lycx3rdas6q61.png?width=896&format=png&auto=webp&s=2043c8d6476829cc9aed81583e9402377412a563)

This could be, *and almost certainly is*, being done with GME shares to hide SI and avoid massive borrowing fees.

The option market maker obtains a market neutral position. Selling puts, alone, would create a net long position. Thus, in theory, the option market maker's naked short sale hedges against downward price moves. The option market maker receives a premium for the puts. In the example above, most of the $5 is the fee the market maker charges for "renting" his naked short sale privileges.

After the married put is executed, the short seller then sells the "shares" into the market. Every time the short seller sells a share, his net short position increases due to the decreasing long position in the GME stock. The end result is that he is long puts on GME, which is equivalent to being short.

So it is possible to short sell using MM privileges with an options trick and avoid massive borrowing fees for hard to borrow stock. THIS IS ILLEGAL AND CLEAR MANIPULATION OF THE MM RULES!

In a 2003 SEC Interpretive Release, the Commission expressed concern about "*the manipulative sale of securities underlying a married put as part of a scheme to drive the market price down and later profit by purchasing the securities at a depressed price*." With increased scrutiny on married puts, anecdotal evidence suggests that they are being masked within market neutral trades known as reverse conversions.

How to hide your illegal married put: the *reverse conversion***!**

Here is another example of naked selling for Overstock shares, now using a reverse conversion trade:

[Example of a reverse conversion version of the married put for Overstock shares](https://preview.redd.it/m7s0acsds6q61.png?width=899&format=png&auto=webp&s=2438f735745da62bd977b1ffa445d6ffdce4b062)

The addition of the the call sales masks the trade and attempts to hide it's illegality. However, a key point from the paper states that:

>Regulation SHO stocks with large, unsettled trades often exhibit a similar characteristic: *"short selling" hedge funds with significant put holdings in 13F filings*

Now to take a look at Puts in GME using some other great ape DD.

Options trading in GME

We see a MASSIVE amount of PUTs sold for GME expiring on April 16: <https://www.reddit.com/r/GME/comments/mfw3u4/huge_number_of_puts_expiring_april_16_382k_open/>

That is a possible 70% of hidden short interest that will expires in the options in a couple of weeks!!

Many of the PUT trades are likely to be the hedge funds' short positions from married puts. If they can expire worthless the hedge funds lose their bet and the MMs are left with a massive shit-ton of short sold IOUs to deal with.

If we look into all the put option interest for future months we might see the full scale of the married put naked shorting scam.

[u/Cuttingwater_](https://www.reddit.com/u/Cuttingwater_/) took a look for me and found that if you tally up all puts <25$ (which just seem like write offs and would never be used) purchased for all available options dates, we are looking at > 150% of the float. That could be at least 150% of float sold naked! This number could be significantly higher as some options traded as part of the scam might have already expired.

208% if you include all puts OTM

In the case of the reverse conversion scam an extra call option is involved. For this version of the hidden naked short, the short hedgies are actually left with a way out of the money call. MAYBE THIS IS WHY WE SAW SUCH HIGH OPEN INTEREST FOR 800c CALLS IN RECENT WEEKS!!!

Every week we end around max pain we inflict more damage on the shorts: <https://www.reddit.com/r/GME/comments/mejp0k/the_concept_of_max_pain_and_why_this_is_probably/>

Potentially the vast majority of options (both puts and calls) in GME could have been created as part of a naked shorting privilege scam. Therefore the longer we inflict max pain on the GME options, and the more patiently we HODL the more chance we have to ensure these fraudulent fucks are left with nothing.

All the recent DTCC filings suggest that they are covering their ass and looking into this bullshit before it explodes in their faces. Recent filings also mention that their aware of and ready to deal with option trading shenanigans by the MMs: <https://www.reddit.com/r/GME/comments/mecfwi/too_ape_didnt_read_sec_filings_part_two_fuck/>

Conclusion

GME short interest is likely hidden in the options using manipulative trades that illegally allow hedge funds to borrow market maker privileges and avoid paying large borrow fees. Every week that we allow options contracts to finish out of the money the illegal naked short trades become more unsustainable. DTCC filings show that they are scrambling to avoid holding the bag. A larger hand (or whale flipper?) seems to almost always set us down perfectly around the max pain each Friday to drain the shorts...

A storm is brewing around GME. I'm just gonna keep HODLin' and buyin' that dip.

🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀

&#x200B;

Edit 1: What if the Dark Pools are largely being used for the married put trades. To sell naked shares directly to the shorts along with their puts!!!

Edit 2: [u/Cuttingwater_](https://www.reddit.com/u/Cuttingwater_/) helped look into the options and found this:

>[@broccaaa](https://www.reddit.com/user/broccaaa) if you tally up all puts <25$ (which just seem like write offs and would never be used) purchased for all available options dates, we are looking at > 150% of the float\
>\
>208% if you include all puts OTM

I will add this to the main text. Could suggest that at least 150% is naked short sold. Other options as part of the scam could've already expired meaning this is a lower bound.

Edit 3: This also explains why SSR doesn't do much!! When MMs sell short to hedgies it 'washes' the short tag away. The hedges just have 'normal' phantom shares to dump at will!

Edit 4: *This post does not point to any specific dates for a squeeze*. Options expiring hurts the shorts and drains their resources. The naked short IOUs still need to be paid but sit on the MM books. Any catalyst, gamestop related, DTCC related, or market related, could set things in motion.

Edit 5: This analysis makes so much sense to me but it is based on papers from more than 10 years ago! I know some rules have changed since then but don't you think another version of this loophole will have been found by these greedy fucks when this method has been profitable for so long?

Edit 6: The examples I give were for Overstock shares. The shorts fought for years to hide their naked fraudulent asses but they embarrassed themselves by filing evidence of their crimes by accident! <https://www.reddit.com/r/GME/comments/mexlpn/accidentally_released_and_incredibly_embarrassing/?utm_medium=android_app&utm_source=share>
