Why We're STILL Trading Sideways and Why We Haven't Launched
============================================================

| Author       | Source       | 
| :-------------: |:-------------:|
| [u/c-digs](https://www.reddit.com/user/c-digs/)| [Reddit](https://www.reddit.com/r/Superstonk/comments/mu9xed/why_were_still_trading_sideways_and_why_we_havent/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

We've made it through an exciting weekend of suspense only to end up with yet another day of sideways trading. I'd like to examine why I think we have not yet launched based on the bits and pieces that we know.

In this post, I'll be rehashing some of my earlier posts for folks who haven't read them and also examining my earlier thoughts in the context of the information we've come across over the last two weeks.

One of my favorite topics in science is black holes. [Black holes had been theorized to exist soon after Einstein's theory of General Relativity](https://en.wikipedia.org/wiki/Black_hole#General_relativity). [Until 2019, the existence of black holes was known, but never actually seen](https://www.nasa.gov/mission_pages/chandra/news/black-hole-image-makes-history). So how did we know where to look? Even though we can't actually see the black hole and even though it may be millions of light years away, we can observe how bodies of mass interact with it, how it affects the space around it, the energy that is dissipated from the black hole, and other signatures of its existence.

The GME MOASS is like a black hole in more ways than one. We can only speculate on what is happening based on how the different entities in this system are interacting. Let's revisit my earlier post with some new data points.

Who Are the Entities Circling this Black Hole?

On APR13, [u/jamiegirl21](https://www.reddit.com/u/jamiegirl21/) posted [this S-4 filing](https://www.sec.gov/Archives/edgar/data/0001834518/000119312521109685/d121216ds4.htm) for [a merger with Apex Clearing](https://www.reddit.com/r/Superstonk/comments/mq4gfi/sec_filing_merger_with_brokarage_detailing/).

Check out page 84:

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/g3p76sl7n6u61.png?width=906&format=png&auto=webp&s=61d82b61305ceeb4bf9e4568b447c0887782e787)](https://preview.redd.it/g3p76sl7n6u61.png?width=906&format=png&auto=webp&s=61d82b61305ceeb4bf9e4568b447c0887782e787)

"Apex, along with over 30 other brokerages...including...Citadel and DTCC engaged in a coordinated conspiracy..."

While this is *alleged* at the moment, what is clear is that some law firm(s) believes that there is a case against multiple entities -- including the DTCC -- for conspiring to shut down the JAN28 squeeze.

Set aside the idea that Citadel or the GME shorts alone can suppress the price of GME; if that were the case, we would not have even had the JAN and FEB spikes in the first place since Citadel and the shorts alone could have stopped it.

As I have mentioned in my previous posts, rather than thinking of the situation as "*Citadel is shorting the market*" or "*It's a battle between Short HF and Long Whales!*" to "*DTC, OCC, SEC,* *and* *the shorts are preparing for the squeeze*".

Literally every major entity in global banking is entangled in this through the DTCC. Even the non-DTCC members are entangled as they use DTCC members for clearing their trades.

-   DTC: <https://www.dtcc.com/-/media/Files/Downloads/client-center/DTC/alpha.pdf>

-   OCC: <https://www.theocc.com/Company-Information/Member-Directory>

Just a cross section:

| *Member* | *DTC* | *OCC* |
| --- | --- | --- |
| Apex Clearing | ✔ | ✔ |
| Barclays | ✔ | ✔ |
| Bank of America | ✔ | ✔ |
| Charles Schwab | ✔ | ✔ |
| Citadel Clearing | ✔ | ✔ |
| Citadel Securities | ✔ | ✔ |
| Credit Suisse Securities | ✔ | ✔ |
| Deutsche Bank | ✔ | ✔ |
| Goldman Sachs | ✔ | ✔ |
| Interactive Brokers | ✔ | ✔ |
| JP Morgan | ✔ | ✔ |
| Merrill Lynch | ✔ | ✔ |
| Robinhood Securities | ✔ | ✔ |
| TD Ameritrade | ✔ | ✔ |
| UBS Securities | ✔ | ✔ |
| Vanguard | ✔ | ✔ |

How Are They Preparing?

The fallout from this squeeze is that there are multiple DTCC members who are going to fail and default (we'll see some possible evidence of this in a moment). When this happens, the DTCC or corresponding subsidiary (hereafter just referred to as DTCC) will step in to manage the default through Recovery and Wind Down Procedures which are documented in their member agreements.

During the squeeze, the DTCC will intervene and provide immediate liquidity when a member defaults. In turn, DTCC will use the assets of the defaulting members as collateral for that liquidity (which itself may originate outside of DTCC). Those assets from the defaulting member will then be auctioned off to recover those loans.

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/6lr1elrbn6u61.png?width=532&format=png&auto=webp&s=4c44a3b19bee31d50d2ea5e97963da4d377f2272)](https://preview.redd.it/6lr1elrbn6u61.png?width=532&format=png&auto=webp&s=4c44a3b19bee31d50d2ea5e97963da4d377f2272)

SR-OCC-2021-004 page 4: "OCC is proposing...to clarify and further facilitate the process of on-boarding Clearing Members and non-Clearing Members as potential bidders in future auctions of a suspended Clearing Member's remaining portfolio"

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/jwcjavojn6u61.png?width=651&format=png&auto=webp&s=5e6b2d668b9106566a5442677b6d7c8338ab48dc)](https://preview.redd.it/jwcjavojn6u61.png?width=651&format=png&auto=webp&s=5e6b2d668b9106566a5442677b6d7c8338ab48dc)

SR-DTC-2021-004 page 11: "...to address losses arising out of the default of a DTC Participant...[t]he proposed rule change would add a sentence...DTC may, in extreme circumstances, borrow net credits from Participants secured by collateral of the defaulting Participant"

If you are interested in diving deeper into this, [check out my earlier post on the topic](https://www.reddit.com/r/Superstonk/comments/mnpzu5/srocc2021004_why_this_proposed_rule_change_is/).

But let's talk about why this is interesting.

There are generally three views on what is about to happen:

1.  The entire system and the banks are going to go belly up because of the scenario described in the [Everything Short DD](https://www.reddit.com/r/GME/comments/mgucv2/the_everything_short/) so these additional billions are to buffer them from collapse

2.  The banks are reacting to increased liquidity requirements stemming from last year and the expiration of SLR

3.  A few entities are probably going to collapse due to overexposed positions and other entities are moving into position to profit from that collapse

My sense is that #1 is a bit too extreme. Having gone through 2001 and 2008, I have learned one lesson: the rich will not allow themselves and this system that props them up to fail because they are dependent on this system to support their bottom lines and lifestyles. What alternative do they have? The Yuan? The Euro? The GBP? The Yen? The Ruble? Crypto? What are you going to do with that Doge or Bitcoin if you can't convert it to an actual currency? How are you going to buy your lattes from Starbucks with Doge? There is no alternative.

That said, we are at a nexus of multiple blows potentially impacting these financial institutions and GME is just one possible primer that sets off the chain reaction.

I think it is most likely a combination of #2 and #3. What if:

1.  You are a non-defaulting member

2.  And You know that there are going to be member defaults

3.  And you know that that there will be an auction for their assets at a market discount

How would you prepare for this? Perhaps you'd want to have cash on hand to meet liquidity requirements and emerge from any collapse flush with assets? How might you go about this?

-   [What if you're Goldman Sachs? Wouldn't it be nice to have an extra $10.6B cash on hand?](https://www.bloomberg.com/news/articles/2021-03-27/goldman-sold-10-5-billion-of-stocks-in-block-trade-spree)

-   [What if you're JP Morgan? How does $13B of cash sound?](https://finance.yahoo.com/news/jpmorgan-sell-13-billion-bonds-184602000.html)

-   [What if you're Bank of America? Why not add $15B to your warchest?](https://www.bloomberg.com/news/articles/2021-04-16/bofa-to-set-record-for-largest-bank-bond-sale-at-15-billion)

-   [What if you're Morgan Stanley? How about loading up on $5B?](https://www.cnbc.com/2021/04/06/morgan-stanley-dumped-5-billion-in-archegos-stocks-before-fire-sale.html)

Then there's [the curious case of the increased short volume of BlackRock's IXG ETF which is a basket of finance and banking stocks](https://www.reddit.com/r/GME/comments/mr6pz6/world_war_whale_explanation_of_95_short_volume/).

What is important is to understand the difference between short interest and short volume. [Squeezemetrics' white paper does a great job of explaining this](https://squeezemetrics.com/monitor/download/pdf/short_is_long.pdf):

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/vrpqxaonn6u61.png?width=656&format=png&auto=webp&s=0f573ab8d8ebf5a1aa5fb31f70ceda5f4240e769)](https://preview.redd.it/vrpqxaonn6u61.png?width=656&format=png&auto=webp&s=0f573ab8d8ebf5a1aa5fb31f70ceda5f4240e769)

"Thus short volume is actually representative of investor buying volume"

The purpose of a Market Maker is to provide liquidity. Say you want to buy a bunch of IXG. Rather than waiting precisely for a seller of the same exact block size to enter a sell order that mirrors your buy order, they create the short (an "IOU") and hand you the shares and then close the IOU when they can round up the shares.

Thus this increase in short volume indicates demand for IXG which the Market Maker is fulfilling using a short which they will balance by buying shares.

[u/choompop](https://www.reddit.com/u/choompop/) highlights something interesting about IXG:

> Berkshire Hathaway, JPMorgan Chase & Co, Bank of America, AIA Group, Wells Fargo, Citigroup HSBC Holdings, Royal Bank of Canada, Morgan Stanley, Commonwealth Bank of America
>
> *Twist:* The 2nd largest institutional owner of JPMorgan is Black Rock Inc. with 192 million shares. The 3rd largest institutional owner of Bank of America is Black Rock Inc. with 509 million shares.

You might be thinking of the DD highlighting that Warren Buffett dumped many bank stocks over the last year, but keep in mind that he also notoriously dumped airline stocks near their lows at the outset of the pandemic.

How Do They Know There Will Be a Default and Who Will Default?

How can we know which of those two scenarios above is more likely? No one can say with certainty what will happen except for a few very privileged insiders. Everything I've hypothesized can get blown away tomorrow. But we can consider some of the evidence that we *can* observe and see where it leads us.

Tucked into SR-DTC-2021-004 is an interesting bit of text on page 12:

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/indix74rn6u61.png?width=676&format=png&auto=webp&s=7d0ed8ed4d943a3dd7d4db349d4e89221808fed4)](https://preview.redd.it/indix74rn6u61.png?width=676&format=png&auto=webp&s=7d0ed8ed4d943a3dd7d4db349d4e89221808fed4)

SR-DTC-2021-004 page 12: "in light of observations from simulation of Participant defaults" and "multi-member closeout simulation exercise"

They have an existing model that they can use to simulate market conditions and it is possible that they have already simulated the squeeze and the aftermath. My assumption is that they also have some idea of the probabilities of which of their member entities are going to fail, when they will fail, how they will fail, and how much liquidity they need to contain these defaults.

This proposed change would "*shift the timing of management's review of the Corridor Indicators and related metrics from annually to biennially*". What are these Corridor Indicators?

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/a1yz0estn6u61.png?width=753&format=png&auto=webp&s=b89ca4fe5a4dba1ae41fb57f8db5a109ea8578f1)](https://preview.redd.it/a1yz0estn6u61.png?width=753&format=png&auto=webp&s=b89ca4fe5a4dba1ae41fb57f8db5a109ea8578f1)

SR-DTC-2021-004 page 12: "Corridor Indicators include, for example, the effectiveness and speed of DTC's efforts to liquidate Collateral securities...due to any Participant Default"

The key indicator called out as an example is *how quickly DTC can liquidate a defaulting member's collateral assets.* *We* don't know who will default, but I think that DTCC members have an idea. Think about that.

SR-DTC-2021-004 was filed on 2021MAR29 and effective immediately. They have long been planning for the defaults that will occur as a result of the squeeze.

Of course, models can be wrong. I have read in Michael Lewis' *Panic* that the financial models involved in the 2008 collapse didn't account for the fact that real estate value could go down and the effect of that downturn on over-leveraged positions.

What Does This Have To Do With Trading Sideways?

Two weeks ago, I posted [Why are we trading sideways? Why is the borrow rate so low? When will we moon?](https://www.reddit.com/r/Superstonk/comments/mkvgew/why_are_we_trading_sideways_why_is_the_borrow/) because I was puzzled why we seemed to be stuck in a monetary [Lagrange Point](https://en.wikipedia.org/wiki/Lagrange_point) and I stated then:

> What you can take away from this is that we will not see significant price movement up or down for the foreseeable future until OCC-004 and OCC-003 are in place; you are literally fighting against all of Wall Street, even the GME long institutions. There is literally no point buying deep OTM options until there is a whiff of OCC-004 and OCC-003 getting close to implementation. We will keep trading sideways, borrow rate will be inexplicably low, volume will be absent, etc. until DTC and OCC members are protected and they let off the brakes; Citadel and GME shorts are not and have not been in control. DTC, OCC, and all non-defaulting members have been preparing for the default of GME shorts.

Since that time, we've had the drop to $140 and then more or less back into a stasis point. Millions in options will have expired OTM.

I had pointed out the timing and coordination of the two prior drops and now we have a third set of data points to consider:

1.  The dip to $120 coordinated with the Q4 earnings and an almost immediate return to stasis

2.  The dip to $160 coordinated with the positive Q1 preliminary results and an almost immediate return to stasis

3.  And now the slow dip to $140 possibly coordinated with: 1) Melvin's Q1 results, 2) Sherman being denied his shares and being replaced, 3) the early discharge of their long term debt, and 4) DFV's options being exercised.

Now it appears we're back to sitting in a new Lagrange Point and trading sideways again.

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/vh5cer8dp6u61.png?width=1633&format=png&auto=webp&s=0ab005f0648da980401c786b4d9a06fecf3039d9)](https://preview.redd.it/vh5cer8dp6u61.png?width=1633&format=png&auto=webp&s=0ab005f0648da980401c786b4d9a06fecf3039d9)

Is this a Long Whale inflicting "max pain"? Or simply multiple parties conspiring to establish "max stability"; to keep us in this Lagrange Point while waiting for all of the firewalls to be in place and positioning to profit from this event before we ignite the boosters?

As I've stated before, I think that the variety of tools that we see at play are all part of the arsenal being deployed by multiple parties coordinating to keep this strapped down until the non-defaulting members are firewalled. The deep ITM calls, the dark pool trades, all of it is plainly visible to DTCC and the SEC yet no action is being taken.

[DFV's tweet on APR08 is very interesting (turn on audio)](https://twitter.com/TheRoaringKitty/status/1380196363774918657):

> Why is this happening to me?"
>
> "It's OK bud, it's just from the medicine, OK"
>
> "Is this going to be forever?"
>
> "No, it won't be forever"

Are these SRs "the medicine" that we're waiting for "forever"?

I think if we look at the actions over the last few weeks -- for example, the additional liquidity acquired in recent weeks by some of the major entities like Goldman Sachs and JP Morgan -- it seems exceedingly plausible that everyone wanted time to prepare for this event, especially because of the expiration of SLR and the approaching date of the SEC memo that goes into effect on APR22 converging in one window.

What About the Share Recall or [INSERT CATALYST]?

My conjecture has always been that we will be waiting for SR-OCC-2021-003 and SR-OCC-2021-004 *as long as possible* because these two codify key changes to the OCC member agreement to contain the fallout of the defaulting members.

In particular, SR-OCC-2021-004 has a very curious proposed change on page 5:

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/qm5jztiqp6u61.png?width=524&format=png&auto=webp&s=cd14cbf5b6642620e09959f55dd995c3666b4679)](https://preview.redd.it/qm5jztiqp6u61.png?width=524&format=png&auto=webp&s=cd14cbf5b6642620e09959f55dd995c3666b4679)

SR-OCC-2021-004 page 5: "OCC proposes to eliminate the pre-qualification requirements related to non-Clearing Member's trading experience"

Which basically blows the auction process wide open and allows [a much broader array of bidders to the auction](https://www.reddit.com/r/GME/comments/mit0eu/the_everything_shortcontinued_citadel_spacs_and/). Remember: Fidelity and BlackRock are NOT members of OCC but now they get a streamlined path to the auction.

I think that in an *ideal world*, BR and Cohen want to wait until SR-OCC-2021-004 is codified to launch and in fact, perhaps thought that everything could have been finalized by now and they would be able to ignite this launch sequence. SIG threw a wrench into this by objecting to SR-OCC-2021-003, thereby pushing out its finalization which would have been APR10 (45 calendar days from FEB24) setting us up potentially for this week if 004 had also been finalized but now could go out to MAY31.

We are now running into the issue of the calendar and the shareholder meeting since some number of shares will likely have to be recalled in the next few days.

What Will BlackRock and GME Longs Do?

This is where it gets interesting.

[Here's Larry Fink, CEO of BlackRock on CNBC talking about Reddit and GameStop](https://youtu.be/yEgo08b19E8?t=207):

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/imiyzrdvp6u61.png?width=911&format=png&auto=webp&s=e37b48653042d099e0e5d7c8cc5108b72ea3bdb1)](https://preview.redd.it/imiyzrdvp6u61.png?width=911&format=png&auto=webp&s=e37b48653042d099e0e5d7c8cc5108b72ea3bdb1)

"...reddit and gamestop and what does that mean with our clients either..."

BlackRock knows what's going on at the highest levels.

I have a hunch that the [early payoff of GME's long term debt](https://investor.gamestop.com/news-releases/news-release-details/gamestop-announces-voluntary-early-redemption-senior-notes-0) may not have been the initial plan because perhaps they were going to use the share recalls to trigger the squeeze. But I think that there's a chance that we may see BR and other institutional longs choose to not recall their shares OR wait until the last possible moment to execute the recall because it's too early to launch.

With the delay in SR-OCC-2021-003, this may have forced them to put another tool into play: the crypto-dividend by taking a page out of the Overstock playbook. Thus they prepared this play at the cost of $216M so that they have another tool to be able to initiate the squeeze if they do not recall their shares.

I think that GME board will delay action as long as possible because the conditions are simply not favorable at the moment. They were even less favorable in JAN, but it is possible that at that time, no one quite knew the full depth of the situation otherwise the same shenanigans going on now would have happened in JAN and FEB. Prior to JAN28, the assumption may have been that a few small HFs would fail. After JAN28, it was clear that the stakes were much, much higher and I have an idea why we've been trading sideways since MAR16.

What Happened on March 16 and Why Have We Traded Sideways Since?

[SR-DTC-2021-003](https://www.sec.gov/rules/sro/dtc/2021/34-91336.pdf) on MAR16:

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/g8vmwv64q6u61.png?width=695&format=png&auto=webp&s=7feae2d390ae84a43dbe9b3a9af01ad6de03e3b5)](https://preview.redd.it/g8vmwv64q6u61.png?width=695&format=png&auto=webp&s=7feae2d390ae84a43dbe9b3a9af01ad6de03e3b5)

SR-DTC-2021-003 was effective immediately on MAR16

The key change is that DTC Participants were required to reconcile and confirm their records of their positions with the DTC's records of their positions on a monthly basis prior to SR-DTC-2021-003. After SR-DTC-2021-003? The Participants have to reconcile and confirm their positions on a daily basis.

So let's look at the data:

| *Date* | *Open* | *High* | *Low* | *Close* |
| --- | --- | --- | --- | --- |
| MAR15 | 277 | 283 | 206 | 220 |
| MAR16 | 203 | 220 | 172 | 208 |

And we have since then largely been in that sideways zone with a few days of movement since.

This allowed all parties to see the deck that they are working with because previously, Citadel could try to "clean things up" before the monthly reconciliation. Prior to SR-DTC-2021-003, this was to occur "*No later than the 10th business day after* *the last Friday of the month*" (page 5). You might be thinking now "what's the last Friday of January"?

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/v4qq5taaq6u61.png?width=302&format=png&auto=webp&s=b85418a5fd90612ae4801a8665af9eb50255ec08)](https://preview.redd.it/v4qq5taaq6u61.png?width=302&format=png&auto=webp&s=b85418a5fd90612ae4801a8665af9eb50255ec08)

January 29th was the last Friday. Could the squeeze on the 28th been a result of Citadel starting to reconcile their positions with the DTC?

So the JAN28 event may have been caused by Citadel starting the process of reconciling their positions to submit and confirm with the DTC. After JAN28, all parties had a sense of the magnitude of this event but probably could not get enough transparency to make the right decisions.

Why wouldn't Citadel just continue to "fudge" their books? There's something interesting on page 12 and 13 of SR-DTC-2021-003 which gets referenced again in SR-DTC-2021-004 which is filed 13 days later. Here is the text of the existing member agreement on page 12:

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/226il9qiq6u61.png?width=688&format=png&auto=webp&s=f9d0fd8e92d8861338401996d378f4a5b8d8e43c)](https://preview.redd.it/226il9qiq6u61.png?width=688&format=png&auto=webp&s=f9d0fd8e92d8861338401996d378f4a5b8d8e43c)

SR-DTC-2021-003 page 12: the original text which gets replaced.

And the text that replaces it on page 13:

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/abdhb4akq6u61.png?width=686&format=png&auto=webp&s=790adbd675869ed2f580316e307009121fa38333)](https://preview.redd.it/abdhb4akq6u61.png?width=686&format=png&auto=webp&s=790adbd675869ed2f580316e307009121fa38333)

SR-DTC-2021-003 page 13: note the underlined text which was added.

Now let's look at a piece of text in SR-DTC-2021-004 on page 9:

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/6trdmuzqq6u61.png?width=732&format=png&auto=webp&s=b0420af2fad7640d602aae71f62f479b8870b0bc)](https://preview.redd.it/6trdmuzqq6u61.png?width=732&format=png&auto=webp&s=b0420af2fad7640d602aae71f62f479b8870b0bc)

SR-DTC-2021-004 page 9: notice the addition of the text "on the issuer's books and records"

In other words, DTC is highlighting that it will only release dividends, interest, other distributions, and *redemption* for any securities it has on record. 003 and 004 fit together to clarify that DTC will not make payments for anything that is not reconciled with their systems.

TL;DR. So...What Ape Do?

Same as always: HODL.

My conjecture is that in an ideal world, SR-OCC-2021-004 is the key piece to get into place to re-define the liquidation of failing members. But we may now be pushing up against the calendar and RC, GME, and BR may be forced to play their cards rather than wait. Or I could be wrong and everything gets blown open tomorrow.

While I do not buy into much of the technical analysis around this stock, there is something very interesting if you look at the charts *and volume* leading into the spike at the end of February and where we are now.

[![r/Superstonk - Why We're STILL Trading Sideways and Why We Haven't Launched](https://preview.redd.it/e9xlew2ar6u61.png?width=1629&format=png&auto=webp&s=dc07760b1ece57492622e604f0c6a1b28bf2a248)](https://preview.redd.it/e9xlew2ar6u61.png?width=1629&format=png&auto=webp&s=dc07760b1ece57492622e604f0c6a1b28bf2a248)

Look at the pattern leading into the February spike and the pattern we're in right now over the past week.

I think we are getting really close to another big price move. It may or may not be the squeeze, but we see a repeat of almost the exact same price movement *and volume* as the last time we moved out of a stasis.

Like a black hole, we cannot actually see it because even light does not escape, but we can observe how the mass bodies around it interact and how it distorts the space that it occupies. The squeeze is there. The best that we can do is to observe how the major players are positioning and preparing.
