# Resources

| Last Updated | August 10, 2021 |
| :---: | :---: |

| Name | Description |
| :---: | :---: |
| [GameStop Newsroom](https://gamestop.gcs-web.com/news-releases-0) | Stay up to date with GameStop's latest strategic initiatives. |
| [GameStop Investor Relations](https://gamestop.gcs-web.com/home) | Source for GameStop's financial news. |
| [Ape's Guide to the Galaxy](https://www.reddit.com/r/DDintoGME/comments/mnss65/the_apes_guide_to_the_galaxy_a_compilation_of_dds/?utm_medium=android_app&utm_source=share) | Compilation of DD, News, Announcements, Tools, and Resources |
| [GME DD](https://gmedd.com/) | Resource that aggregates a compilation of GME due diligence. |
| [GME Timeline](https://gmetimeline.com/) | Comprehensive timeline of GME-related events. |
| [GME Technical Analysis](https://www.investing.com/equities/gamestop-corp-technical) | Tracks technical analysis, news, and other insights for a particular stock. |
| [IBorrowDesk](https://iborrowdesk.com/report/GME) | Monitors borrow rates and availability using Interactive Broker's freely available data. |
| [Stonk-O-Tracker](https://gme.crazyawesomecompany.com/) | Tracks available shares to borrow, options data, FTDs, and more. |
| [Where are the Shares?](https://wherearetheshares.com/) | Tool that monitors FTDs. |
| [SEC - Fails-to-Deliver Data](https://www.sec.gov/data/foiadocsfailsdatahtm) | Website that provides FTD data. |
| [Stocksera](https://stocksera.pythonanywhere.com/ticker/failure_to_deliver/?quote=Gme) | Another tool that provides FTD data. |
| [GME ETFs](https://www.etf.com/stock/GME) | Tracks how many ETFs hold GME. |
| [ETF Channel](https://www.etfchannel.com/symbol/gme/) | Website that shows ETF holdings of a particular stock. |
| [NASDAQ Short Interest](https://www.nasdaqtrader.com/Trader.aspx?id=ShortInterest#) | Provides short interest data for mid-month and end of month settlement dates for a particular stock. |
| [Ortex - Short Interest](https://www.ortex.com/symbol/NYSE/GME/short_interest) | Dashboard that show short interest data. |
| [NASDAQ - Real Time Trades](https://www.nasdaq.com/market-activity/stocks/gme/latest-real-time-trades) | Tool to monitor real time trades. |
| [S&P 500 Heatmap](https://finviz.com/map.ashx) | Website that allows you to observe when Hedge Funds are liquidating in which sector(s). |
| [Holdings Channel](https://www.holdingschannel.com/bystock/?symbol=gme) | Displays a list of funds holding GME. |
| [Fintel - GME Institutional Ownership](https://fintel.io/so/us/gme) | Dashboard that shown ownership data, short interest %, and other reports. |
| [FINRA - Morningstar](http://finra-markets.morningstar.com/MarketData/EquityOptions/detail.jsp?query=14%3A0P000002CH&sdkVersion=2.60.0) | Tracks equity and options data along with other information. |
| [Yahoo - GME Historical Data](https://finance.yahoo.com/quote/GME/history?p=GME) | Shows a running history of GME previous open and closing prices, volume, etc. |
| [Superstonk Quants](https://www.superstonkquant.org/) | Open-source resource that aims to provide quantitative analysis on the market. |
| [Gamestonk Terminal](https://www.reddit.com/r/DDintoGME/comments/mxl0co/move_over_bloomberg_terminal_here_comes_gamestonk/) | Bloomberg-like Terminal created by [u/SexyYear](https://www.reddit.com/u/SexyYear/) |
| [Stockgrid - Dark Pool Data](https://www.stockgrid.io/darkpools) | Dashboard that shows dark pool data. |
| [NASDAQ - Reg SHO Threshold List](https://www.nasdaqtrader.com/Trader.aspx?id=RegSHOThreshold) | List that displays securities that are currently on threshold. |
| [Repo and Reverse Repo Operations](https://apps.newyorkfed.org/markets/autorates/tomo-results-display?SHOWMORE=TRUE&startDate=01/01/2000&enddate=01/01/2000) | Tracks ON-RRP and participants daily. |
| [Buffet Indicator](https://currentmarketvaluation.com/models/buffett-indicator.php) | Resource that depicts when the market is overvalued or undervalued. |
| [Advisor Perspectives](https://www.advisorperspectives.com/dshort/updates/2021/06/04/the-s-p-500-dow-and-nasdaq-since-their-2000-highs) | Shows inflation-adjusted charts of the S&P 500, Dow 30, and Nasdaq. |
| [DTCC - SEC Rule Filings](https://www.dtcc.com/legal/sec-rule-filings) | Lists rule filings from major institutions. |
| [US Senate Stock Watcher](https://senatestockwatcher.com/) | Website created by [u/rambat1994](https://www.reddit.com/u/rambat1994/) that tracks stock trades of US Senate Members. |
| [US House of Representatives Stock Watcher](https://housestockwatcher.com/) | Website created by [u/rambat1994](https://www.reddit.com/u/rambat1994/) that tracks stock trades of US House of Representatives. |
| [Investor.gov - Researching Investments](https://www.investor.gov/introduction-investing/getting-started/researching-investments) | Website that you walks you through how to do your due diligence. |
| [Tax My Tendies](https://taxmytendies.com/) | Tools that helps you calculate how much you'll owe in taxes post-MOASS. (US only). |
| [Gamestop NFT](https://nft.gamestop.com/) | GameStops' official NFT website |
| [GME NFT Relationships](https://github.com/schismsaints/GME_NFT) | Graphic that shows the relationships between GME tokens. |
| [MoonTimers](https://www.moontimers.com/home/all) | Website and [repository](https://github.com/jlevy-io/moontimers) of GME-related events. |

*Table inspired by [u/Truffluscious](https://www.reddit.com/user/Truffluscious/)*

# GameStop 
| Show support at | 
| :-: |
| [Gamestop.com](https://www.gamestop.com/) | 
| [Become a PowerUp Rewards Member](https://www.gamestop.com/poweruprewards/) | 
| [... Which gets you a subscription to Game Informer Magazine](https://www.gameinformer.com/) | 
| [Follow Gamestop on Twitter](https://twitter.com/GameStop) | 
| [Subscribe to Gamestop's YouTube Channel](https://www.youtube.com/user/gamestopvideo) | 
| [Follow Gamestop on Twitch](https://www.twitch.tv/gamestop) | 
| [Follow Gamestop on Instagram](https://www.instagram.com/gamestop/?hl=en) | 
| [Follow Gamestop on Facebook](https://www.facebook.com/GameStop) | 
| [Apple Devices- Download the Gamestop App](https://apps.apple.com/us/app/gamestop/id406033647) (Link to App Store) | 
| [Android Devices- Download the Gamestop App](https://play.google.com/store/apps/details?id=com.gamestop.powerup) (Link to Play Shop) |
| Brands owned by Gamestop; ThinkGeek, GameInformer, [MicroMania](https://www.micromania.fr/), and [EB Games](https://www.ebgames.ca/) |
| [Gamestop Ireland](https://www.gamestop.ie/), [Gamestop Germany](https://www.gamestop.de/) |

*Table created by [u/pinkcatsonacid](https://www.reddit.com/user/pinkcatsonacid/)*
 
# Social Media
| Name | Twitter | YouTube |
| :-: | :-: | :-: |
| [Superstonk](https://www.reddit.com/r/Superstonk/) | | 🚨 [Superstonk Emergency Broadcast](https://www.youtube.com/channel/UCI4EET9NJPWxUuXGlG6fxPA) 🚨 |
| [u/DeepFuckingValue](https://www.reddit.com/user/DeepFuckingValue/) | [@TheRoaringKitty](https://twitter.com/theroaringkitty?lang=en) | [Roaring Kitty](https://www.youtube.com/channel/UC0patpmwYbhcEUap0bTX3JQ) |
| Ryan Cohen | [@ryancohen](https://twitter.com/ryancohen) |  |
| [HeyItsPixel](https://www.reddit.com/user/HeyItsPixeL/) | [@heyitspixel69](https://twitter.com/heyitspixel69) |  |
| [PinkCatsOnAcid](https://www.reddit.com/user/pinkcatsonacid/) | [@PinkCatsOnAcid](https://twitter.com/PinkCatsOnAcid) |  |
| [Dennis Kelleher](https://www.reddit.com/user/WallSt4MainSt/) | [@BetterMarkets](https://twitter.com/BetterMarkets) |  |
| [Alexis Goldstein](https://www.reddit.com/user/dontfightthevol/) | [@alexisgoldstein](https://twitter.com/alexisgoldstein) |  |
| Justin Dopierala | [@DOMOCAPITAL](https://twitter.com/DOMOCAPITAL) | [DOMO Capital Managment LLC](https://www.youtube.com/channel/UC3rCaBlsLlWJagcpbsais4w) |
| Susanne Trimbath, PhD | [@SusanneTrimbath](https://twitter.com/SusanneTrimbath) |  |
| [Dave Lauer](https://www.reddit.com/user/dlauer) | [@dlauer](https://twitter.com/dlauer) |  |
| Andy Lee |  | [Andy Lee](https://www.youtube.com/channel/UC2e4QZAVEXQyH7BXfEE1GyA) |
| [ByeTriangle](https://www.reddit.com/user/Bye_Triangle/) | [@ByeTriangle](https://twitter.com/ByeTriangle) | |
| [sharkbait](https://www.reddit.com/user/sharkbaitlol) | [@u_sharkbaitlol](https://twitter.com/u_sharkbaitlol) | |
| [BradduckF](https://www.reddit.com/user/Bradduck_Flyntmoore/) | [@BradduckF](https://twitter.com/BradduckF) | |
