Direct Registration System (DRS) for Stocks
===========================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [JOSHUA KENNON](https://www.thebalance.com/joshua-kennon-356025) reviewed by [SAMANTHA SILBERSTEIN](https://www.thebalance.com/samantha-silberstein-5115119)| [The Balance](https://www.thebalance.com/what-is-the-direct-registration-system-or-drs-for-stocks-357536) | 

---

Updated July 26, 2021

One type of security registration method has become popular for blue chip stocks as major corporations move away from paper transactions and go to electronic book entry form. It's called the Direct Registration System (DRS).

Investors who hold paper stocks or who participate in the dividend reinvestment programs (DRIPs) will often encounter DRSs.

The Direct Registration System
------------------------------

New investors often [invest in stocks](https://www.thebalance.com/the-complete-beginner-s-guide-to-investing-in-stock-358114) through a brokerage account. Your shares of stock are registered in a street name when you place a trade order and the stock appears in your account.1

Your stock would be pooled with all the other brokerage clients who own shares of Apple through Charles Schwab if you own 1,000 shares of Apple through Charles Schwab. It's reported on the books of Apple's transfer agent under Charles Schwab & Company.

But investors became concerned about getting their portfolios if their brokers went under. The DRS was created in 1996 for those who didn't want their stock registered in the name of their firm.

This gave investors many options. They could buy or sell from the transfer agent. They could work with their favorite stockbroker to arrange trades through the DRS. Or they could work only through their broker.

Ownership, Bankruptcy, and Protection
-------------------------------------

You would be the owner of your 1,000 shares of Apple, but Schwab would be the owner of record. Schwab then breaks down which client owns what shares within its own accounting and database. It provides trade confirmations, brokerage statements, and tax records.

In the case of [margin accounts](https://www.thebalance.com/margin-101-the-dangers-of-buying-stocks-on-margin-356328), you're left holding the bag with a general claim against the firm if the firm goes bankrupt. What happens to your shares that were held in a street name? This hasn't been a problem to date, but there's been a widespread issue that costs many investors a lot of money every few decades.

You may have to rely on Securities Investor Protection Corporation (SIPC) insurance if there's a shortfall. This option has its limits. But between asset segregation and SIPC insurance, it's been very rare for a customer to fail to get their portfolio back in the event of a brokerage bankruptcy. The Direct Registration System provides an extra safeguard.2

The Advantages of Using the DRS
-------------------------------

Using a DRS provides you with protection against counter party risk. You're going to have to go through the recovery process through SIPC insurance if your stockbroker goes bankrupt, and if your shares were held in a street name. But you'll hopefully receive a reimbursement. 

Your claim is with the company you own part of, not with the middle man, if your stock is held through the DRS.

Stockbrokers are famous for being slow when it comes to delivering annual reports, 10k filings, and proxy statements, from the companies of which you own shares. But the documents are mailed to your address of record, often promptly, when you're registered directly with the transfer agent through the DRS.

Paper stocks can be misplaced, stolen, or destroyed. This is a problem you'll never have to face with the DRS. This can save you money. You're advised to insure your stocks for as much as 5% of the market value when you mail stock certificates. This 3% comes out of your pocket. It's the cost estimate of what the transfer agent will charge to replace them.3

Short Sellers, DRIPS, and Gifting
---------------------------------

Your broker can lend your shares to short sellers when you hold stock in a street name. Short sellers can drive down the price by [selling short the stock](https://www.thebalance.com/the-basics-of-shorting-stock-356327), selling a borrowed stock, then buying it back cheaper. This results in a profit for the short seller.

It can lead to a tax problem when the dividends you receive are technically taken away from you. The short sellers will reimburse you with something known as a payment in lieu of dividends. Your dividends won't meet the qualified dividend requirements for tax purposes, increasing your taxes on loaned shares.

Many companies offer dividend reinvestment programs (DRIPs). These are great if you want to reinvest your dividends by buying more shares of stock with little to no costs or fees. [Reinvesting your dividends](https://www.thebalance.com/reinvest-your-dividends-357355) can have a great effect on your wealth over time. You can make a phone call or send in a signature. You can then enroll in the DRIP when you use the DRS.

As an added bonus, you can often gift shares to family or friends by having the transfer agent set up a DRIP account for them. It would be funded with a transfer of shares from your account into theirs. This can be a great option if you've built up a large position in a company and you want to give shares up to the gift tax limit exclusion each year.

Disadvantages of Using the DRS
------------------------------

The biggest disadvantage of using the DRS is that you can't sell your stock right away. You have to submit instructions to the transfer agent, who then pools your sell orders with those of other sellers. They then execute the trade on a preset schedule.

This would prevent you from selling shares in the midst of panic if the world fell apart, or if you needed money right away. At best, you'd have to allow for many business days before you could access your cash.

Another somewhat quicker option is to have the transfer agent who's managing your DRS entry move your shares to the [brokerage firm](https://www.thebalance.com/the-new-investor-s-complete-guide-to-brokers-357412). The stockbroker can then sell them fast. But even this would take at least a few business days. In some cases, it might take even longer.

The Ideal DRS Investor
----------------------

Should you think about using the DRS? It might be a good choice if you plan on buying large amounts of stock in one business. You plan on holding those shares for at least the next few years. You don't want to lose sleep over the chance that your broker or financial institution will go bankrupt.

The DRS could serve you well if you prefer to receive yearly reports and other documents as soon as possible, or if you want to set up automatic reinvestment or electronic deposit of dividends in a bank account. You don't want the hassle and physical security risk of holding paper stocks.

There are many unique circumstances to think about when you're deciding whether the DRS is right for you. You'll have to figure out the [opportunity cost](https://www.thebalance.com/what-is-opportunity-cost-357200) of using it for your abilities and needs. But the DRS is a process that warrants a closer look for most investors.
