[GUIDE] Step-by-step - DRS Transfer to ComputerShare from 'all' brokers
=======================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/da_squirrel_monkey](https://www.reddit.com/user/da_squirrel_monkey/) | [Reddit](https://www.reddit.com/r/GMEJungle/comments/p9ap23/guide_stepbystep_drs_transfer_to_computershare/) | 

---

[Resource 🔬](https://www.reddit.com/r/GMEJungle/search?q=flair_name%3A%22Resource%20%F0%9F%94%AC%22&restrict_sr=1)

This guide is constantly evolving with the most up-to-date information. Bear with me as I do my DD on what I receive. Last Update 19 Sept 11:40pm (GMT+10)

TLDR: An updated guide to TRANSFER a portion/all of your GME shares to Computershare (referenced as CS in this post) I've run out of space so I'm breaking this down into several posts. This guide covers most US brokers as well as Wealthsimple and IBKR). I will add a link to the other international brokers soon.

-   Fidelity 🇺🇲

-   TD Ameritrade 🇺🇲

-   Ally Invest 🇺🇲

-   Chase / JP Morgan 🇺🇲

-   E*Trade 🇺🇲

-   Firstrade 🇺🇲

-   M1 Finance 🇺🇲

-   Merril Edge 🇺🇲

-   Public 🇺🇲

-   Schwab 🇺🇲

-   SOFi 🇺🇲

-   Tastyworks 🇺🇲

-   Vanguard 🇺🇲

-   Webull 🇺🇲

-   WealthSimple 🇨🇦

-   Interactive Brokers/IBKR 🌎 = INTERNATIONAL

PART 2 : It's [here](https://www.reddit.com/r/GMEJungle/comments/prubmn/transferring_shares_to_computershare_part_2_a/)

NOTE: For apes holding accounts with tax benefits (401K, RRSP, TFSAs), you should check that transferring is in your best fiscal advantage. For example, any Canadian apes wanting to transfer from a TFSA or RRSP account is more likely to have the shares sold by broker to settle fiscal implications before sending to CS. Because you have to deal with CS USA, you won't be able to have these shares sitting on a CS TFSA or RRSP equivalent.

QUESTION MARKS (US ONLY)

-   CashApps, Alpaca

NOT POSSIBLE (US ONLY)

-   Cashapps 🇺🇲

-   Robinhood 🇺🇲

NOTE: While some brokers won't allow DRS transfer, they should allow an outbound broker-to-broker transfer. If that's the case, you could transfer from your current broker to a new broker allowing DRS transfer then CS. It takes time but can be done.

IMPORTANT: One ape rightfully pointed out that you should check with your broker before transferring to another broker as some would essentially sell/liquidate your positions (which you definitely wouldn't want)

-----------------

Preface

I'll keep it super simple. Just check [the post from the one and only](https://www.reddit.com/r/GMEJungle/comments/pqa21g/computershare_dd_series_part_4_fighting_the_fud/?utm_source=share&utm_medium=web2x&context=3) [u/pinkcatsonacid](https://www.reddit.com/user/pinkcatsonacid/) . Pink has been a massive advocate about CS from really early on.

*FAQs*

A few questions have been raised so I'll try tanswering them here:

-   Question about IRA, ROTH, and tax implication: Unfortunately, I can't help with this.

-   Question about TFSA and RRSP (Canada): Unfortunately, I can't help with this. I would look at some posts from [u/Guildish](https://www.reddit.com/u/Guildish/) on that topic

-   *"How long does it take?"* - There is 2 parts to this process, the process with your broker (ie: how long it takes for them to initiate the DRS transfer) and the process with CS (ie: create your account, etc). The timing outlined below is an indication of how long it takes your broker for the DRS transfer. You will need to add up to 14 days on the CS side (they send your login via snail mail).

-   *"Is there anything I need to provide when you transfer?"* - Personally, I provided instruction to my broker on what shares I wanted them to transfer (ie: a log with details like X shares bought on XX of XXX for $XXX and Y shares bought on YY for $YYY, etc). I've gone with a *Last in, first out* method since I'm not planning on selling these and while this might increase my cost basis at the broker, IF MOASS was to be delayed, I would optimise Capital Gains but that's just me.

-   "*Do I need to transfer all to CS now?*" - Simple answer is no (unless it fits your investment strategy). You should have done your DD about your broker and understand how reliable they are on a scale from Robinhood to Fidelity. CS and DRS transfer is suited for some apes wanting to build an ♾️🏊. If I use my personal experience, I have transferred 20% of my GME shares to CS because I'm not planning on selling short or mid-term. That's my decision and it suits my investment strategy.

-   *"Should I trust Fidelity? Should I migrate all my shares out of Fidelity?"* - This is a recent one, particularly since the IEX issue (as in, they don't do IEX routing) and the fact that they still lend shares (how??). However, it's not a question I can answer. I'm not a US ape so don't know the ins and outs of brokers. I have done in-depth DD on it and this post isn't what I intend to cover. Personally, I would not transfer ALL my shares to Computershare but that's me. Why? Because of the cons below and because I want to optimise my exit on the way down with a broker vs Computershare (who could be slower to execute orders)

-   *"So why transfer to CS if I can simply not sell some of my shares to create one of these fancy pool for myself?"* - Really valid question and it's a personal choice again. For me, I want these shares in MY name, not street name.

-   "*What happens if MOASS starts while the shares are being transferred?*" - Once again, you have to be clear about your investment strategy. If you are not planning on selling these, why do you care if they are in transit? From my POV, it's a plus. I won't be tempted to touch them.

-   *"Computershare has a shitty ceiling on max sell?"* - That's true. $1m/transaction so definitely lower than my floor. Anything above this will require written notice.

-   *"Their interface is shit. They are boomers organisation"* *-* Yep, they are. Their UI and their process is old school but keep in mind their target market is large corporations (B2B), not direct consumers. Also, THEY ARE NOT A BROKER, THEY ARE A TRANSFER AGENT/REGISTRAR

-   *"What happens to my shares once they are 'transferred' to CS?"* - Well, it's a bit weird. As stated above, they are not a broker yet the shares will show on your Computershare account, not your existing broker account.

-   *"Will I see these shares on my broker account?"* - See above. No. Shares are being sent to CS.

-   *"What happens once the transfer has gone through with my broker?"* - You wait. I've heard about 14 days. Could be a bit longer with more apes requesting DRS transfers at the moment.

-----------------

Intro

This updated guide is aimed at providing information on TRANSFERRING some/all shares to Computershare (CS). This is NOT providing info on directly opening an account with them. If you are in the US or Canada, there are a few guides out there and I believe it's pretty straightforward but I'm preparing a post on outlining the steps soon

Keep in mind this is not financial advice. Make sure you do your own research to understand if that's the right thing for you or not based on your investment strategy (ie: how many shares would you transfer out, tax implications (RRSPs, ROTH, 401k, etc), are you ok with fees associated with this process, are you ok with the time it takes for this process? Is your broker lending shares? Do they use PFOF? etc.).

You'll see in the guide a 'process complexity' from 🔷 (SUPER EASY) to 🔷🔷🔷🔷🔷 (SOMEWHAT HARD).

> One last thing, be patient and kind with the customer service reps. The same way we are learning, they are also getting up to speed with a niche topic. If you get a good experience with one of them, take another 5 min after you are done to write a referral or compliment, it goes a long way.

-----------------

Things you need to know and/or might need

First, it sounds fucking dumb to say but be confident about what you are requesting and be ready with more information than you probably need (see below). For example, you might get push-back on the DRS transfer mentioning you need a CS account. This is incorrect. This is NOT a broker-to-broker transfer, this is a transfer to an official registrar, a transfer agent to get shares in your name.

See below some useful details:

GameStop Details:

-   Ticker: GME

-   CUSIP: 36467W109

Computershare details:

-   Address:

> Computershare Trust Company, N.A.
>
> P.O. Box 505005
>
> Louisville, KY 40233-5005

-   CS DTC #: 7807

-----------------

Transfer from Fidelity 🇺🇲

> # NOTE: You don't need to open a CS account, Fidelity will take care of it.
>
> # FEES: NONE
>
> # PROCESS COMPLEXITY : 🔷
>
> # TIMING: ~3-5 days
>
> # METHOD: Phone

I used to have a process via form/email but phone seems to be super easy.

Step 1. Call the following number 800-343-3548 and ask to initiate a Direct Registration of Shares Transfer to Computershare. Just ask for "Stock certificates"

Step 2. You might need to provide the following details:

-   Your account # with Fidelity

-   Your DOB, SSN and current address

-   How many shares you'll want to transfer and the method.

Step 3. Done

UPDATED 20/09 5:15pm GMT+10

-----------------

Transfer from TD Ameritrade 🇺🇲

> # NOTE: You don't need to open a CS account, TDA will take care of it.
>
> # FEES: NONE
>
> # PROCESS COMPLEXITY : 🔷
>
> # TIMING: about 3 weeks atm
>
> # METHOD: Phone or Chat

I used to have a process via form/email but phone seems to be super easy.

Step 1. Chat Method - Start a 'Ask TED' chat and ask for an Outbound DRS Transfer or call 1-800-652-4584 and request to talk to someone for an Outbound DRS Transfer

Step 2. You will most likely need to provide

-   Your details (your TDA account #)

-   ComputerShare's details (see above)

-   Security Symbol (ie: GME)

-   Share Quantity and lot acquisition method

-   SSN

Step 3. Done

UPDATED 19/09 11:15pm GMT+10

-----------------

Transfer from Ally Invest 🇺🇲

> # NOTE: You don't need to open a CS account, Ally Invest will take care of it.
>
> # IMPORTANT: You need sufficient funds on your account when starting this process.
>
> # FEES: $115 (if rejected, it will be $125 rejection fee)
>
> # PROCESS COMPLEXITY : 🔷🔷
>
> # TIMING: Unknown
>
> # METHOD: Letter of Instruction/Email

Step 1. You'll need to fill a letter of instruction. [You can find a template here](https://imgur.com/8lzCy8O) . Download, print, fill, scan and return.

Note: You'll need

-   Your details

-   ComputerShare's details (see above)

-   Security Symbol (ie: GME)

-   Share Quantity

-   SSN

-   Statement accepting the $115 fee associated with this transaction.

-   Sign and date

Step 2. You can follow up with the chat function a few days later.

UPDATED 19/09 10:20pm GMT+10 / Credit to [u/Bonesaparte](https://www.reddit.com/u/Bonesaparte/)

-----------------

Transfer from Chase / JP Morgan 🇺🇲

> # NOTE: You don't need to open a CS account, JP Morgan will take care of it
>
> # FEES: NONE
>
> # PROCESS COMPLEXITY: 🔷
>
> #TIMING: 2-4 days
>
> # METHOD: Phone.

Step 1. Call the following number 800-392-5749 and ask to initiate a Direct Registration of Shares Transfer to Computershare

Step 2. You'll need to provide the following details:

-   Your account # with Chase

-   Your DOB, SSN and current address

Step 3. Done

UPDATED 19/09 10pm GMT+10 / Credit to an ape who wished to stay anonymous

-----------------

Transfer from E*Trade 🇺🇲

> # NOTE: You don't need to open a CS account, E*Trade will take care of it
>
> # IMPORTANT: You need sufficient funds on your account when starting this process.
>
> # FEES: None but you will need $US500 on your account as a guarantee until E*Trade confirms that GME is an on-exchange security (NYSE) with a registrar.
>
> # PROCESS COMPLEXITY: 🔷
>
> # TIMING: ~5 days
>
> # METHOD: Online form

Step 1. Access the online request form by going to [etrade.com](https://etrade.com/) >> Accounts >> Documents >> Forms & Applications >> Deposits & Withdrawals section >> Request a Stock Certificate.

Step 2. Select an account from the drop-down menu.

Step 3. Check the box next to the security for which a certificate should be issued or a DRS transfer should be processed.

Step 4. Indicate the number of shares for which certificates should be issued or a DRS transfer should be processed.

Step 5. Click Preview to confirm the details of the request. Then Confirm to submit the request.

UPDATED 19/09 10pm GMT+10 / Credit to [u/jforest1](https://www.reddit.com/u/jforest1/) . Check his post for screenshots on the process.

-----------------

Transfer from Firstrade 🇺🇲

> # NOTE: You don't need to open a CS account, Firstrade should take care of it
>
> # IMPORTANT: You need sufficient funds on your account when starting this process.
>
> # FEES: $US150 from APEX and a transfer agent fee from $0-150 per request
>
> # PROCESS COMPLEXITY: Unknown
>
> # TIMING: ~5 days
>
> # METHOD: Unknown

I don't have a process confirmed yet. Please reach out if you have done it with Firstrade

UPDATED 19/09 10:40pm GMT+10

-----------------

Transfer from Merril Edge 🇺🇲

> # NOTE: You don't need to open a CS account, Merril Edge should take care of it
>
> # FEES: Unknown
>
> # PROCESS COMPLEXITY: 🔷
>
> # TIMING: Form says 15 days
>
> # METHOD: Online form

Step 1. Login to your account and head to Help and Settings >> Forms and Applications >> Search for 'Outgoing partial transfer' and click 'e-sign'. [You can also find the form online here](https://olui2.fs.ml.com/publish/content/application/pdf/GWMOL/Partial_Asset_Transfer_Authorization_Letter.pdf) but you'll then have to download, print, fill, scan and return.

Step 2. Follow the steps and submit. FYI, you'll need to provide:

-   Your Merril account # (8 digits)

-   The lot you want to transfer along with the ticker GME and the CUSIP 36467W109

-   Computershare's details (DTC # and Address as per above)

UPDATED 19/09 10:40pm GMT+10 / Credit to [u/st2008hh](https://www.reddit.com/u/st2008hh/) and [u/Bibic-Jr](https://www.reddit.com/u/Bibic-Jr/)

-----------------

Transfer from M1 Finance 🇺🇲

> # NOTE: You don't need to open a CS account, M1F should take care of it
>
> # IMPORTANT: You need sufficient funds on your account when starting this process.
>
> # FEES: $215
>
> # PROCESS COMPLEXITY: 🔷
>
> # TIMING: ~7-10 days
>
> # METHOD: Chat

Step 1. Seems super simple. Just initiate a chat.

Get ready to provide details such as:

-   Your account number, your name, your phone number, your email.

-   The stock you want to transfer along with CUSIP and quantity.

-   Receiving firm's details (CS): Name, Address, DTC #, and who you want the shares to be registered to. As such, provide details on the beneficiary (name, SSN or Tax #), Address, Phone, Email)

Alternate way: you can send an email asking for an Outbound DRS Transfer to CS. I've made [a blank template you can use here](https://imgur.com/8lzCy8O) that can be attached.

UPDATED 19/09 10:55pm GMT+10

-----------------

Transfer from Public 🇺🇲

> # NOTE: You don't need to open a CS account, Public will take care of it
>
> # IMPORTANT: You need sufficient funds on your account when starting this process.
>
> # FEES: $100 (There will also be a $115 rejection fee if transfer is rejected by CS)
>
> # PROCESS COMPLEXITY: 🔷🔷
>
> # TIMING: Unknown
>
> # METHOD: Letter of Instruction/Email

Step 1. You'll need to fill a letter of instruction. [You can find a template here](https://imgur.com/8lzCy8O) . Download, print, fill, scan and return.

Note: You'll need

-   Your details

-   ComputerShare's details (see above)

-   Security Symbol (ie: GME)

-   Share Quantity

-   SSN

-   Statement accepting the $100 fee associated with this transaction.

-   Sign and date

UPDATED 19/09 11:05pm GMT+10

-----------------

Transfer from Schwab 🇺🇲

> # NOTE: You don't need to open a CS account, Schwab will take care of it
>
> # FEES: NONE
>
> # PROCESS COMPLEXITY: 🔷🔷
>
> # TIMING: 3-5 days
>
> # METHOD: Phone

Step 1. Call them on 1-800-323-4332 and ask to talk to the Security Team

Step 2. Once you talk to someone (can take a while), be knowledgeable and ask for an Outbound DRS Transfer for some of your Gamestop shares to the official registrar (Computershare). At that point, they should be able to pull the right form and help you out.

You'll need to provide:

-   Name and Address

-   You Schwab Account

-   Your SIN or Tax Number

-   The ticker (GME), CUSIP (36467W109)

-   Your CS account #. If you don't have a CS account, that's ok, they should be able to proceed.

-   The number of shares to transfer and the preferred cost basis calculation method for determining "which" shares would be transferred. (Check the preface FAQs for more on this)

Step 3. Rep will submit. Apparently, it's super easy!

UPDATED 19/09 11:15pm GMT+10

-----------------

Transfer from SoFi 🇺🇲

> # NOTE: You don't need to open a CS account, SoFi will take care of it.
>
> # IMPORTANT: You need sufficient funds on your account when starting this process.
>
> # FEES: $115
>
> # PROCESS COMPLEXITY: 🔷🔷
>
> # TIMING: Unknown
>
> # METHOD: Letter of Instruction/Email

Step 1. You'll need to fill a letter of instruction. [You can find a template here](https://imgur.com/8lzCy8O) . Download, print, fill, scan and return.

Note: You'll need

-   Your details (name and account #)

-   ComputerShare's details (see above)

-   Security Symbol (ie: GME)

-   Share Quantity

-   SSN

-   Statement accepting the $115 fee associated with this transaction.

-   Sign and date

UPDATED 19/09 11:22pm GMT+10

-----------------

Transfer from Tastyworks 🇺🇲

> # NOTE: You don't need to open a CS account, TW will take care of it.
>
> # IMPORTANT: You need sufficient funds on your account when starting this process.
>
> # FEES: $25
>
> # PROCESS COMPLEXITY: 🔷🔷
>
> # TIMING: Unknown
>
> # METHOD: Chat / Form

Step 1. Contact the Live Chat Support and ask for an Outbound DRS Transfer of Shares. Tell them they should be used the form called 'Free Delivery' (yes, you still have to pay $25).

Step 2. You'll need to provide the following details:

-   Your details (name and account #)

-   ComputerShare's details (see above)

-   Security Symbol (ie: GME) and CUSIP (see above)

-   Share Quantity

-   SSN or TIN

UPDATED 19/09 11:22pm GMT+10

-----------------

Transfer from Vanguard 🇺🇲

> # NOTE: You don't need to open a CS account, TW will take care of it
>
> # FEES: NONE
>
> # PROCESS COMPLEXITY: 🔷
>
> # TIMING: ~5-7 days
>
> # METHOD: Phone

Step 1. Call the Onboarding line on 1-855-730-0325 as they are more knowledgeable about DRS Transfer.

Step 2. Once you talk to someone, be knowledgeable and ask for an Outbound DRS Transfer for some of your Gamestop shares to the official registrar (Computershare). At that point, they should be able to pull the right form and help you out.

You'll need to provide:

-   Name and Address

-   You Vanguard Account

-   Your SIN or Tax Number

-   The ticker (GME), CUSIP (36467W109)

-   Your CS account #. If you don't have a CS account, that's ok, they should be able to proceed.

-   The number of shares to transfer and the preferred cost basis calculation method for determining "which" shares would be transferred. (Check the preface FAQs for more on this)

Step 3. Rep will submit the request/form to their "Outgoing Transfer Specialist"

UPDATED 19/09 11:30pm GMT+10

-----------------

Transfer from WeBull 🇺🇲

> # NOTE: You don't need to open a CS account, WB will take care of it
>
> # IMPORTANT: You need sufficient funds on your account when starting this process.
>
> # IMPORTANT 2: Double/Triple check your shares are not lent. If you think they aren't, just check again
>
> # FEES: $115
>
> # PROCESS COMPLEXITY: 🔷🔷
>
> # TIMING: ~7-10 days
>
> # METHOD: Letter of Instruction/Email

Step 1. They don't have a form but based on what other brokers are asking, you want to anticipate and provide all the details. Send an email with the following details asking for an outbound - DRS Transfer. I've made [a blank template you can use here](https://imgur.com/8lzCy8O) you can use as an attachment

-   Your account number, your name, your phone number, your email.

-   The stock you want to transfer along with CUSIP and quantity.

-   Receiving firm's details (CS): Name, Address, DTC #, and who you want the shares to be registered to. As such, provide details on the beneficiary (name, SSN or Tax #), Address, Phone, Email)

Step 2. Send them an email along with the attachment. They should have a secured message center. Make sure you follow up with them.

UPDATED 19/09 11:30pm GMT+10

-----------------

Transfer from WealthSimple 🇨🇦

> # NOTE: You don't need to open a CS account, WS will take care of it
>
> # IMPORTANT: You need sufficient funds on your account when starting this process.
>
> # IMPORTANT 2: If you are on a TFSA or RRSP account, DRS might not be the right thing to do as it has fiscal implication. Essentially, they will need to liquidate your positions for the transfer.
>
> # FEES: $300 (cheeky fucker)
>
> # PROCESS COMPLEXITY: 🔷🔷
>
> # TIMING: ~3-4 weeks
>
> # METHOD: Chat

Step 1. Seems super simple. Just initiate a chat

You'll need to provide the following:

-   Your account number, your name, your phone number, your email.

-   The stock you want to transfer along with CUSIP and quantity.

-   Receiving firm's details (CS): Name, Address, DTC #, and who you want the shares to be registered to. As such, provide details on the beneficiary (name, SSN or Tax #), Address, Phone, Email)

Alternate: you can also send an email. I've made [a blank template you can use here](https://imgur.com/8lzCy8O)

UPDATED 19/09 11:43pm GMT+10

-----------------

Transfer from Interactive Brokers IBKR (FOR EUROAPES AND SOME INTERNATIONAL APES!!!

Check my post history
