The relevance behind the late-night weekend office work/scheming.
=================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/ProgrammerSoggy](https://www.reddit.com/user/ProgrammerSoggy/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mtq26h/the_relevance_behind_the_latenight_weekend_office/) | 

---


[Possible DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Possible%20DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

We've all seen the posts of various office buildings with their lights on at odd hours of the night these last 2 days. Now what is the significance of these you might ask? I'm hoping to share some of my thoughts in an effort to connect (more significant) dots for some more wrinkley-brained apes than me.

I've worked in the NYC Finance scene for well over a decade and can provide insights on how that scene (and buildings) generally operate.

If needed I can provide proof to the mods, but its not like anything I'm sharing here is earth-shattering intel; just logical things laid out for consumption. Happy to provide any additional thoughts and clarifications as needed over private message or in the comments.

1.  Thoughts on the "Random" Work Hours: I live in NYC and can tell you that office lights on at night are nothing new. The strange part is that most modern offices have occupancy sensors tied to timers and motion detectors that turn off the lights.... so if nobody is there, they should be generally turned off in an effort to go-green. While working nights and weekends isn't anything new in banking, working those nights and weekends *in the middle of a pandemic is,* as most people work from home which brings me to my next point.

2.  COVID Pandemic Work from Home Implications: We're in the middle of a worldwide pandemic, most employees have been working from home for well over a year now. Some banks like JPMorgan have started getting groups of specific employees back in the office to ensure productivity - think Sales and Trading employees vs. Marketing folk. [Sample source](https://www.businessinsider.com/jpmorgan-traders-to-return-to-office-september-nyc-2020-9). These people tend to be in the office during trading hours, i.e. Monday-Friday when markets are open and clients and counter-parties are taking their calls.

3.  Location of Lights in the Buildings: While I know this might sound like a stretch I think its important enough to mention, having worked in various NYC high-rises that are home to financial companies, the top floors are reserved for C-suite executives, boardrooms (like the one we saw in Margin Call), or general conference spaces that host a lot of meeting rooms.

    1.  This shows me personally these aren't just lowly interns fucking around out of boredom on a weekend night, these are the "senior" folk.

    2.  Communal meeting spaces would be off-limits to most people given social distancing requirements; unless of course these are the CxO level people who can pull rank.

4.  Relevance of Google Maps Data: While the lights on themselves wouldn't be suspicious (just horrible for the environment), combining these data points with the fact that Google Maps shows high levels of "busy-ness" shows these trends are outside the norm.

    1.  I posted this separately, but here's the [status of Google Maps as of 7PM EST on Sunday (April 18th)](https://imgur.com/a/i2mpROf) for Citadel in Chicago, JPMorgan in NYC, and Bank of America in NYC.

    2.  I can tell you most people are not wanting to be in the office on a Sunday night away from their families unless absolutely necessary.

    3.  Also, if this was a regular meeting for general operations, it could be done over Zoom vs. having people in-person which it has been how these companies operated over the last few months.

5.  Several Buildings Showcasing Similar Activity Across the Globe: And I will end on my final point - I honestly have lost count how many various cities from Chicago, to London, to Frankfurt, to Amsterdam have been mentioned on this forum. Having all these offices "light up" during the same weekend, around the same time are not a coincidence.

    1.  Counter Theory: Unless of course these are the cleaning crews coordinating internationally to mess with us. This is not likely as most people aren't back in the offices, and cleaning crews don't usually work on weekends, just Monday-Friday when most people are there (why pay for a cleaning crew for empty office space when most people are working at home?).

TL;DR: Seems like a shit-storm is brewing and everyone is getting their ducks in a row. Weekend work and nights aren't anything new in the finance and banking world, doing so in the middle of a pandemic when most people are working from home is.

I'll leave you with this: One example of a similar thing happened over the weekend in 2008 when JPMorgan acquired Bear Stearns. This happened over the course of a weekend between March 15-16th in 2008 and the story is well worth a read ([source](https://www.history.com/this-day-in-history/bear-stearns-sold-to-j-p-morgan-chase)).

----------------------------------------------------

EDIT #1: There have been several great comments below that I thought would be worth while to mention here as a continuation of the original post.

[u/alanism](https://www.reddit.com/u/alanism/) and a few others pointed out the reason these meetings might have been done in person is some conversations need to be done live where there is no chance of it being leaked or recorded. In a "Zoom" video conferencing world, you can't control who is recording you on the other end with their iPhone below the view of the camera.

[u/arikah](https://www.reddit.com/u/arikah/) mentioned that most crypto tanked hard, all at the same time, just prior to the discovery of these office buildings being busy. I believe where was a post showing Citadel's offices already being "lit up" prior to the decline happening but I can't find it right now. All these meeting could be related to the SEC rumored to be bringing allegations against some Financial Institutions for money laundering.

[u/beach_2_beach](https://www.reddit.com/u/beach_2_beach/) pulled out a great quote that summarized my final statement around JPMorgan taking over Bear Stearns over a weekend in March 2008. I still recommend you follow the link above and read the full story as its a great read!

> *On Sunday evening, March 16, Bear's board of directors agreed to sell the firm to J.P. Morgan Chase for $2 per share---a 93 percent discount from Bear's closing stock price on Friday. (Subsequent negotiations pushed the final price up to $10 per share.) The Fed lent J.P. Morgan Chase up to $30 billion to make the purchase.*
