FINRA short interest reporting: The current price action is anomalous
=====================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/No1Important_4real](https://www.reddit.com/user/No1Important_4real/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/nztx4l/finra_short_interest_reporting_the_current_price/) | 

---

[Education 👨‍🏫 | Data 🔢](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Education%20%F0%9F%91%A8%E2%80%8D%F0%9F%8F%AB%20%7C%20Data%20%F0%9F%94%A2%22&restrict_sr=1)

----TLDR; No price jump before a Short Interest Report date might mean Citadel and friends are unable to continue hiding their short interest. Reported SI numbers will climb.----

For the year of 2021 two major events have been clearly and predictably affecting the price of GME, what's know as the FTD cycle, and FINRA reporting. I want to discuss the FINRA reporting.

Many apes are unaware of the FINRA short interest reports and their affect on GME's price because they are largely eclipsed by the larger and more scandalous FTD cycle, but it's affect on the price action has been clear and predictable since the start.

WHAT IS SHORT INTEREST REPORTING

To summarize here is a quote from FINRA's own site:

```
FINRA requires firms to report short interest positions in all customer and proprietary accounts in all equity securities twice a month. All short interest positions must be reported by 6 p.m. Eastern Time on the second business day after the reporting settlement date designated by FINRA.

```

Also on the FINRA site is a calendar of important short interest reporting dates (<https://www.finra.org/filing-reporting/regulatory-filing-systems/short-interest>). There are three terms that are important with this calendar. Settlement Date, Due Date, and Exchange Receipt Date.

Firstly, for those who aren't familiar, Short Interest is the term used to describe shares sold short but not yet covered or closed out. In terms of GME, this is all those synthetic shares and the whole reason this ape party is happening.

Settlement Date is the date of the snapshot of short interest. If the settlement date is Friday, then the current short interest on Friday is used to as the data source to compile the report.

Due Date is the date on which the reports must be submitted to FINRA.

Exchange Receipt Date is the date on which the reports are published.

From what I can discern though, there is possibly wiggle room within those dates. For example, it seems as though the reports are compiled with data from market open on the Settlement Dates, as often massive shorting begin anew on each Settlement Date. I assume the same is true on the opposite end and the published reports may not be until the end of the receipt date, which means they aren't readily available until the following business day for retail public.

HOW SHORT INTEREST REPORTING AFFECTS PRICE

Basically, the entities shorting GME don't want their short positions published. By design, shorts are supposed to be settled within a matter of days and it's only through gross manipulation and breaking of rules have they been able to draw them out (which is how the FTD cycle comes into play). What the short entities don't want is their true Short Interest to be known, and these reports are supposed to do exactly that. So, to get around the reports, they hide their positions (covered in many of the wonderful DD on the topic on the FTD cycle and Deep ITM hiding), or they close their short positions long enough to create the report.

In any given day, more and more short positions are created and hidden away, but between report Settlement Dates, any short positions that can't be swept under a rug need to be closed, which causes price climbs in the days leading up to the Settlement Date. Typically on Settlement Date, after the data for the report has been captured, they will then begin shorting with abandon again to suppress the price.

HISTORICAL PRICING

[![r/Superstonk - FINRA short interest reporting: The current price action is anomalous](https://preview.redd.it/s4fo6knrx9571.png?width=1866&format=png&auto=webp&s=57f1a9e5effe14f1d14ef0e4e0b5c3ad77085d51)](https://preview.redd.it/s4fo6knrx9571.png?width=1866&format=png&auto=webp&s=57f1a9e5effe14f1d14ef0e4e0b5c3ad77085d51)

FINRA Short Interest Reporting Dates

I have taken the time to draw each Settlement Date on the graph of the calendar year for GME price. Each blue vertical line is a Settlement Date. You can clearly see in the day or two before each date the price will climb modestly or steeply. That is the closing of unhidden short positions. The two times this didn't happen was Feb 12 and April 30. Those two dates though were preceded by a flat period, most likely the open short positions were close or hidden within that flat period. It's most noticeable on April 30th where the was a large rally in the days preceding. If you increase the granularity of the candles you'll also find that on the days leading up to April 30th all the steep deeps were immediately met with steep climbs, I believe this is them closing their short positions on the same day they open them, keeping the price effectively flat.

From the above chart, an minimum there is a moderately strong relationship between FINRA Short Interest Settlement Dates and the price of GME rising. You don't see a huge dip two days before a Settlement Date due to them not opening large quantities of new short positions, though actual market trading still does occur like on Feb 25th.

WHATS HAPPENING NOW

Right now we're in the midst of another anomaly when it comes with FINRA reporting. The price for the last two days has been flat and dipped hard just before then. If they need to close their short positions before the Settlement Date, it raises the question as to what's going on.

As I see it, there are three scenarios that can account for what's happening.

1.  The sale of 5 million shares is entirely at fault the for 30% price decline, open short positions were closed over the days leading up to that fall, or were able to be hidden during that time.

2.  They are going to lie on their report more than usual and have no intention on playing the "hide the short" game anymore

3.  They aren't bothering hiding anymore

DISCLAIMER: The following is merely my opinion and not a factual analysis:

I don't believe possibility of option 1 is very likely, simply due to the scale of the 5 million shares. That dilution would affect around 7-9% of the share price, and buy pressure has been steadily increasing. There would be people fighting to buy the 5 million shares with the shorts attempting to cover shares they couldn't hide. I don't believe there would be enough power in that sale to drop the price a whole 30%.

Option two is possible, but would open up someone for clear fraud, probably a chain of individuals. Why go to jail for your boss, why go to jail as well as go bankrupt, especially if it doesn't change the outcome.

Option three is the one that makes the most sense to me. They don't plan on hiding their positions any longer, either because doing so it's prohibitive, or they believe that Gamestop will report the full count of the vote and make hiding unnecessary.

Should that be the case, we would find out on the 25th.

Please comment below if you have any better understanding and deeper insight into this.

EDIT: Added a disclaimer before my opinion and changed the tag from DD to education as some felt the DD tag should be used for more data driven analysis.
