The NYSE threshold list: collapsing shorts and launching the MOASS
==================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Bladeace](https://www.reddit.com/user/Bladeace/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/oao9oo/the_nyse_threshold_list_collapsing_shorts_and/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

TA;DR: threshold list killed small shorts in January. Big shorts took on their positions. Threshold list restrictions coming for big shorts too. Watch for GME being added to the threshold list.

TL;DR: restrictions associated with extended periods of failures to deliver inform the past six months of GME shenanigans. These restrictions killed the small players who were short GME in January and allowed big players to take on their position. Big players assumed they could use their powers and resources to turn this losing hand into a big win. Apes stopped them. Now, finally, the big players are going to find these same restrictions applied to them - watch for GME being added to the threshold list.

Background

The New York Stock Exchange provides a list of 'threshold securities', which are securities that are regarded as difficult to borrow due to a large number of recent failures to deliver. When a security is on this list, there are limits on a market maker's ability to short sell the security in question and obligations regarding delivery requirements. These restrictions and obligations can increase the longer the security stays on the list. For further information and some relevant links, please see [this comment](https://www.reddit.com/r/Superstonk/comments/o9x3hf/guys_before_you_downvote_this_to_hell_bc_its_not/h3e1asv?utm_source=share&utm_medium=web2x&context=3) by [u/Cirand](https://www.reddit.com/u/Cirand/). There is currently some discussion of this topic because moviestock has been added to the threshold list recently, [this post](https://www.reddit.com/r/Superstonk/comments/o9x3hf/guys_before_you_downvote_this_to_hell_bc_its_not/?utm_source=share&utm_medium=web2x&context=3) by [u/OrwellsWarning](https://www.reddit.com/u/OrwellsWarning/) presents tweets by [u/dlauer](https://www.reddit.com/u/dlauer/) and Susanne Trimbath which is a good place to look for discussion of the significance of the threshold list (see the comments).

In short, the ability to perform fucketry is diminished when a security is on the threshold list. /udlauer tweets that it might be unusual for companies like GME to make it onto this list (usually it's small companies). [This rather underappreciated post](https://www.reddit.com/r/Superstonk/comments/oadcb3/i_made_these_charts_illustrating_occurrences_of/?utm_source=share&utm_medium=web2x&context=3) by [u/mlebjerg](https://www.reddit.com/u/mlebjerg/) provides graphs of the price of moviestock and GME in relation to their being on the threshold list. Notice that the price of moviestock does not appear to be related to their being on the threshold list. Neither does the price of GME, with a notable exception.

Key point

Given the restrictions that come with being on the threshold list and its relationship with the historical prices of the two securities, I suspect the effect of being on the threshold list do not translate to price changes until the security has been on the list for long enough to compromise the ability of those with short positions to manipulate the price. On the below graph I compare the price of GME with the number of concurrent days it has been on the threshold list:

[![r/Superstonk - The NYSE threshold list: collapsing shorts and launching the MOASS](https://preview.redd.it/yfmbrye3lb871.png?width=685&format=png&auto=webp&s=c28e1c25971667b38fc8717aba790de881771e86)](https://preview.redd.it/yfmbrye3lb871.png?width=685&format=png&auto=webp&s=c28e1c25971667b38fc8717aba790de881771e86)

From the end of December 2020 and into the beginning of February 2021 GME was on the threshold list for 39 market days. I believe that this answers an important question that has been outstanding since February: it explains why they needed to resort to a market halt to stop the January spike but not the February gamma.

The difference between January and February

In [this post](https://www.reddit.com/r/Superstonk/comments/mvvuhp/feb_2426_failed_launch_attempt_and_proof_the_dtcc/?utm_source=share&utm_medium=web2x&context=3) from April I argue that the unusual market activity during February, the 'gamma swarm' or 'gamma squeeze', was an attempt to launch the MOASS that failed due to those shorting GME flooding the market with ever more short positions, which mitigated attempts to rapidly rise the price. In [this post](https://www.reddit.com/r/Superstonk/comments/nc1h4o/findings_from_my_analysis_of_605_data_huge_short/?utm_source=share&utm_medium=web2x&context=3) from May I argue that the changes in order flow indicate that the market center Citadel Securities was used to open a large short position in January and the NASDAQ market center was used to manipulate the price in February. These two arguments leave an unanswered question: if the spike in February was prevented by manipulation involving inter-market-center fucketry, why did they need to resort to a trading halt to prevent the January spike?

I think the threshold list answers that question: trading was halted in January because GME had been on the threshold list for weeks prior to the spike, which prevented the other methods of price restricting manipulation available to those shorting GME. After weeks on the threshold list, and in the face of massive buying pressure, they had no winning play left - so they halted trading. I suspect that, with trading halted, they then brought the minimum number of GME shares required to cover the outstanding failures to deliver which then removed GME from the threshold list. I expect that this actually left them with *an even bigger* outstanding short position, considering how much it would have expanded during the January spike: they opened a bigger position due tomorrow, to close the positions keeping GME on the list today. I think this led to the game they've been playing since February.

The story so far

Notice that GME has not returned to the threshold list since early February. I think that this is because the parties shorting GME since then have been more competent, better resourced, and more powerful. I suspect that GME went onto the threshold list in December 2020 because a smaller player, perhaps Melvin Capital, was failing to cover or defer their short positions. Ultimately, this led to the January spike and a more powerful institution capable of the manipulation required to stop the spike stepping in. Essentially, I think at least one smaller player who was short GME collapsed in December and January which undermined the ability of the larger players to control the situation. In response, I suspect that the larger players with market maker privileges and influence over market centers took over these collapsing players.

This is why I think that the short position was *expanded* in January even though I also think some positions were covered. As I discuss [in my post regarding the 605](https://www.reddit.com/r/GME/comments/nc2zcc/findings_from_my_analysis_of_605_data_huge_short/?utm_source=share&utm_medium=web2x&context=3) data (also linked earlier, the may post), it appears that the market center Citadel Securities was used to expand a short position during the January spike. Notice that the restrictions associated with a security being on the threshold list are not applied to all parties equally. This is how shorting took place in January, despite GME having been on the list for weeks - it was one of the smaller players failing to deliver that got GME on the list, so the big players were not suffering all of the related restrictions (especially those with influence over their own market center). I suspect that the short position was expanded dramatically in the leadup to the January spike and then, after the trading halt, the *oldest positions* were covered to resolve those failures to deliver that were keeping GME on the threshold list. In this manner, the short position was moved from small players to the big ones and the overall short position expanded while the reported short position lowered substantially.

With their short position bigger than ever, I suspect that they attempted to crash the price in February to convince everyone that it's time to sell their GME shares. At this point, their position is likely looking quite strong - the short positions opened in January were at a high price per share, which means they've received more money from buyers than the current share price. So, on paper anway, they are in a strong position - yes, they owe an insane amount of GME shares, but the price of GME is now much lower. As long as they can *eventually* convince everyone this is over, they'll likely come out of this stronger than ever. If they can keep issuing more short positions that they eventually cover at a much lower price, after shareholders give up and move on, they'll actually have profited over this debacle and gobbled up smaller players. Provided the apes stop buying and move on, they've turned an infinite loss position into a huge win. Masterstroke.

This is a bold plan, it will turn a massive loss into a huge win. So, they go all in and do an excellent job of it. The trading halt works by allowing them to consolidate the short positions into only those players big enough to pull this strategy off. Expanding the short position provides an influx of cash from buyers. Further shorting after the trading halt drops the price in early February. The political fallout allows them to announce very publicly that they've closed their positions. The media narrative fits perfectly to what they need to portray. For the first few weeks of February, it's working.

Except, it doesn't work. It's an excellent play and they executed it well. Regardless, two factors prevent their success. Firstly, millions of weirdos from the internet appear to have disregarded all traditionally authoritative sources of information and keep buying more shares. Given the complete lack of any evidence to justify this behaviour, it's understandable that this caught the shorts off guard. At this point, it's too late - they're beyond fully committed to this play, they've gambled everything they have and the health of the entire financial markets on this. So, they do what they can to undermine this bizarre online resistance. Unfortunately, for them, they are also facing resistance from other big players who, for whatever reason, are not willing to allow them this victory. This resistance from other big players comes in the form of the February gamma, which attempts to launch the squeeze that was prevented with the trading halt ([link to my April post on this](https://www.reddit.com/r/Superstonk/comments/mvvuhp/feb_2426_failed_launch_attempt_and_proof_the_dtcc/?utm_source=share&utm_medium=web2x&context=3), also linked earlier).

This sets the stage for everything that follows, March onwards. In January and early February the shorts win the battles. Smaller players die and cause a massive mess, but this allows the big-shorts to take over their positions and expand their short positions at a favorable price point while doing so. They gamble on an extreme play, a trading halt, to crash the price and it works. However, Apes pervert their attempts to motivate selloffs and realize they are being targeted with misinformation - so, they gather together to defend themselves. Ultimately, this becomes [r/SuperStonk](https://www.reddit.com/r/SuperStonk/). Other big players, perhaps fearing what the big-shorts have become and are doing, instigate the February gamma which reverses a large portion of the price crash and exposes the ongoing manipulation. As February draws to a close, the gamma has failed to launch the rocket and the Apes have only a vague understanding of what is happening. It's a stalemate.

I think the battles fought in January and February have informed everything that followed. The big players short GME have used their power, influence, and resources to avoid any further restrictions on their GME activities. The big players opposing them have done what they can, but can't launch the rocket. Apes' might be described as the wildcard, but I think they're better understood as the battleground. As the months drag on, they grow in sophistication, numbers, and power. Six months into this mess, they're the ones holding the winning hand. It's the Apes' whose shares need to be brought: the shorts always needed retail shares, but after six months of endless shorting they now need *a lot* of retail shares and, much worse, the retail holders know it.

If my outline, story I guess, is correct, then the outcome is inevitable. At least, assuming Apes hold. Eventually, especially in the face of tightening restrictions, GME is going to end up back on that threshold list. Once it does, the powers and privileges allowing those short GME to fight will be steadily stripped away until they can't do anything except watch as their obligations to the NSCC kick in and the attempt to close the infinite loss position they have burdened their peers with begins. I suspect this is why the new restrictions are finishing off with 'rules clarifications' that limit rehypothecation and prevent a borrowed share from being used to 'deliver' an earlier position. Once the failures to deliver can no longer be hidden, GME is going to end up back on that threshold list. Once it's there, those with outstanding failures to deliver will have their ability to short GME restricted and the big-shorts will be caught in the same trap they 'saved' the little shorts from in January.

Finally, please note a recent by [u/Feeling_Point_5978](https://www.reddit.com/u/Feeling_Point_5978/) yesterday (I can't link, it's on a different subreddit) for discussion of this in the context of Moviestock. For what it's worth, I think that Moviestock is our canary in the coal mines on this issue. I suspect that the new restrictions, finally in effect from last week, will result in the failures to deliver GME to being piling up quite soon. If this happens, expect to see GME on the threshold list soon after. Once it's there, the restrictions escalate until it's off the list. I suspect that there is only one way GME is getting off that list once it's back on it, and that's the MOASS.

(Please note that my incompetence limits the reliability of any of the above. I argue, think, and suspect many things; my saying it doesn't mean much regardless of how I phrase it - read with caution!)
