[Speculative] Piecing together the ITM CALLs and the OTM PUTs. Melvin was margin called on January 25th, so they swapped risk to Citadel. Melvin bought up those OTM PUTs from Citadel hoping to profit off of their original shorts, but the expirations of the OTM PUTs do nothing.
=====================================================================================================================================================================================================================================================================================

| Author      | Source | 
|  :----:     |    :----:   |        
| [u/Criand](https://www.reddit.com/user/Criand/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/orr9tf/speculative_piecing_together_the_itm_calls_and/) |

---


[Possible DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Possible%20DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

0\. Preface

I am not a financial advisor. I do not provide financial advice.

This post is speculative - and warrants discussion. I'm mainly looking for the answers to the following questions, and (I think) they are answered by this post. But who knows for sure since there is a lot of data and information that we can't see. I'd like to stir the pot and see if anyone can find holes or come up with a better answer.

I've been discussing this with a few others on Discord. Notably "Assets" was the one who described the risk-swap theory. I wanted to try to piece the theory together with the data we see for further discussion.

TLDR / Questions In Mind:

-   TLDR: Melvin was the most overextended of all of the SHFs (including Citadel HF and Point72). Melvin got margin called when GME opened at $96 on January 25th, an increase from January 22nd's close of $65.01. So, Melvin required a cash injection of $2.75 Billion to meet the margin call. Since the retail rally wasn't letting up, they had to swap risk from Melvin to avoid continuous margin calls. Melvin closed their short position and ate the 53% loss. Citadel opened up a new short position to help Melvin close their shorts through ITM CALLs. Citadel then sells Melvin OTM PUTs so that Melvin can potentially profit off of their short position again when $GME goes down. As those PUTs expire, Melvin loses out on profits and Citadel is left holding a larger bag. Point72 and Citadel both aided in the injection, so they both most likely are exposed to GME shorts as well and had an interest in Melvin staying alive. Point72 was "down 15%" in January and could be the reason the price drops from $350, which is potentially Point72's margin call price. It's taking forever to squeeze because Citadel is holding the main bag.

-   Q: Why did SI% drop and not go up?

    -   A: Melvin, the most overextended of the SHFs, did close out their short position by transferring the short position to Citadel whom is harder to squeeze. Melvin did this through ITM CALLs to obtain shares to close with, while Citadel borrowed shares it hadn't located yet in order to satisfy the CALLs. They had to do this due to illiquidity of the stock and avoid driving the price through a market order. This opened a new short position on Citadel's end. Citadel can presumably can-kick the short position that they took the bag of so that it doesn't appear on SI% due to special market making privileges. But, as the price remains high, Citadel remains the bagholder because that transferred short position remains open.

-   Q: Why are there a ton of OTM PUTs that expire and do nothing?

    -   A: The OTM PUTs are presumably Covered PUTs that Citadel sold back to Melvin which are covered by the short position that Citadel opened when they transferred the risk. It allows Melvin to potentially profit off of their original short position again. Upon expiration Melvin loses out on their potential profits, and Citadel holds a larger portion of the bag. Remember - when hiding FTDs you're simply resetting the timer of T+2. You cannot "hide" an FTD in an option for an extended amount of time. Only reset the timer. So, the OTM PUTs are most likely a play by Melvin to profit off of the price dropping since they ate a 53% loss.

-   Q: Why are they not opening any more OTM PUTs?

    -   A: The transfer of risk has already been completed and Melvin ate the 53% loss. Them opening the mass amount of PUTs in January could have been an overconfidence play, thinking that retail would have sold and GameStop would have decayed enough in price to churn profits off of the PUTs. Seeing how retail isn't letting up, Melvin is giving up and leaving Citadel to hold the bag. There's no reason to open up more worthless PUTs against their original short position if Melvin is no longer holding the bag and it no longer looks like a profitable play.

-   Q: Why did nearly 130 million shares worth of ITM CALLs get traded in January?

    -   A: The "buy-write" transaction is defined by the SEC as being used to reset a failure to deliver. At the time, there were only 3 million FTDs on record and yet 130 million shares worth of ITM CALLs being traded. There was no reason to have that large of a discrepancy in FTDs and ITM CALLs unless the trade's purpose was for something other than a reset. Best possible other scenario is that the ITM CALLs were used to transfer risk to Citadel by delivering shares to Melvin due to illiquidity in the market.

-   Q: Why was Melvin down ~53% (GME = $96.73), then up ~22% in February (GME = ~$50), and then back down ~50% (GME = $180+)? Shouldn't they have much more losses?

    -   A: If they performed the swap of risk by 'locking in' their losses of 53%, then the highest losses Melvin could post is roughly 53% regardless of how high GME goes. If Melvin was still holding the original short position, then we should see their losses way higher than 53% because GME was $96.73 at the time of that reporting, and GME was trading >=$180 for a while now. The OTM PUTs that Melvin opened after locking in the 53% losses increased in value to give them 22% gains. But, as all of those PUTs expire worthless, Melvin goes back towards the locked-in 53% loss. It would be pretty sad if they gained 22% and then lost it all despite the general market having an insane rally from February to July.

[![r/Superstonk - [Speculative] Piecing together the ITM CALLs and the OTM PUTs. Melvin was margin called on January 25th, so they swapped risk to Citadel. Melvin bought up those OTM PUTs from Citadel hoping to profit off of their original shorts, but the expirations of the OTM PUTs do nothing.](https://preview.redd.it/ntgtqv2nghd71.png?width=1904&format=png&auto=webp&s=ac413549e2eee426a5ce9243b08699d6de8be56f)](https://preview.redd.it/ntgtqv2nghd71.png?width=1904&format=png&auto=webp&s=ac413549e2eee426a5ce9243b08699d6de8be56f)

The markets are very open and transparent, am I right?

1\. Price Injection on January 25th. Melvin Margin Called @ $96.73

Melvin Capital was established in late 2014, and Mr. Plotkin has stated that the fund has an "intense focus" on the short side (i.e. short selling). They also have posted insane returns ever since being founded:

> In its first full year in operation, Melvin Capital had returns of 47%, ranking it 2nd in Bloomberg's 2015 list of top-performing funds with $1 billion or more in assets under management.
>
> In 2017, the fund finished up 41%.

Amazing. These guys churned out insane profits multiple years in a row to grow from $1 Billion in value to over $22 Billion by the end of 2020 (22x).

[![r/Superstonk - [Speculative] Piecing together the ITM CALLs and the OTM PUTs. Melvin was margin called on January 25th, so they swapped risk to Citadel. Melvin bought up those OTM PUTs from Citadel hoping to profit off of their original shorts, but the expirations of the OTM PUTs do nothing.](https://preview.redd.it/nkg6g66pghd71.png?width=1502&format=png&auto=webp&s=8cc5eb348bc5d501c8d5a4999e07714bc691a30c)](https://preview.redd.it/nkg6g66pghd71.png?width=1502&format=png&auto=webp&s=8cc5eb348bc5d501c8d5a4999e07714bc691a30c)

https://fintel.io/i/melvin-capital-management-lp

If you plot when Melvin was first established on $GME and then watch how the price behaves, it seems pretty clear that Melvin and others started mass shorting and driving $GME into the ground.

[![r/Superstonk - [Speculative] Piecing together the ITM CALLs and the OTM PUTs. Melvin was margin called on January 25th, so they swapped risk to Citadel. Melvin bought up those OTM PUTs from Citadel hoping to profit off of their original shorts, but the expirations of the OTM PUTs do nothing.](https://preview.redd.it/4olph0sqghd71.png?width=2428&format=png&auto=webp&s=83308c7b1c90bbc301746ea5b341dfa9863e8b7d)](https://preview.redd.it/4olph0sqghd71.png?width=2428&format=png&auto=webp&s=83308c7b1c90bbc301746ea5b341dfa9863e8b7d)

GME Price Since 2014

By shorting between the prices of $48 and $3, it leaves Melvin exposed to a rather low margin call price, given 100% margin requirements. Especially if they were way overextended compared to Point72 and Citadel.

On January 22nd, $GME closed at $65.01 and then opened on January 25th at $96.73. This was a massive jump in price, and Melvin most likely got margin called. In order to avoid being liquidated, Melvin was (presumably) asked to post around $2.75 Billion to their account.

Which is then where Citadel and Point72 come in...

The three of them are probably all short GameStop. But, Melvin was the psycho of the group who decided to short it way more than they should have shorted. All three of them knowing the true SI% and figuring they're all fucked if Melvin falls, they decide to bail out Melvin from the margin call so that they have enough time to swap the risk away from Melvin to prevent further margin calls.

Point72 was (not) suspiciously down 15% in January. A situation that they refused to comment on. This was when GameStop was trading at roughly $96.73. Knowing that Melvin was most likely margin called around $96.73, I wouldn't be surprised if Point72 was the ones who were going to be margin called around the $350 price point and that's why the price has flash crashed from there multiple times.

[![r/Superstonk - [Speculative] Piecing together the ITM CALLs and the OTM PUTs. Melvin was margin called on January 25th, so they swapped risk to Citadel. Melvin bought up those OTM PUTs from Citadel hoping to profit off of their original shorts, but the expirations of the OTM PUTs do nothing.](https://preview.redd.it/6d5bdqesghd71.png?width=881&format=png&auto=webp&s=4a6dfce72eafc6236d78a886b08a3578f555ad83)](https://preview.redd.it/6d5bdqesghd71.png?width=881&format=png&auto=webp&s=4a6dfce72eafc6236d78a886b08a3578f555ad83)

Point72 Loses 15% by January 25th (GME = $96.73)

At this point, it was in Citadel and Point72's best interest if Melvin does not get liquidated and forced to cover. Instead, it is in their best interest if Melvin is bailed out and then a swap of risk of the short position occurs. The swap of risk to Citadel, the market maker, can hold the bag since they're harder to squeeze and they have special privileges.

But, the only way for their plan to fully work is if retail sells. Otherwise, Citadel is continuously holding a massive short position from their overextended friend Melvin once the risk swap occurs. In the end, it is their best and only option. Take on the risk because if they don't they'll all fall and be gobbled up.

To put in summary so far:

1.  Melvin has most likely been shorting GameStop since Melvin's inception in late 2014. Point72 and Citadel must have joined in on the fun and generated their own bags of short positions of $GME.

2.  Melvin accrued a massive bag of shorts, causing them to be margin called when $GME closed at $65.01 on January 22nd and then opened at $96.73 on January 25th. They posted a loss of 53% ($12.5 Billion) at this time.

3.  Point72 and Citadel send $2.75 Billion to Melvin so that Melvin avoids being liquidated, which would have forced Melvin to close their short positions on open market. This allows Melvin to swap the risk of the short position to Citadel and get Melvin out of the picture while the retail rally isn't letting up. Thus, Point72 and Citadel the Hedgefund are saved.

[![r/Superstonk - [Speculative] Piecing together the ITM CALLs and the OTM PUTs. Melvin was margin called on January 25th, so they swapped risk to Citadel. Melvin bought up those OTM PUTs from Citadel hoping to profit off of their original shorts, but the expirations of the OTM PUTs do nothing.](https://preview.redd.it/0uqf5xqtghd71.png?width=691&format=png&auto=webp&s=01e5e422d46e1bac164a9740b8c3752f99122e78)](https://preview.redd.it/0uqf5xqtghd71.png?width=691&format=png&auto=webp&s=01e5e422d46e1bac164a9740b8c3752f99122e78)

Losses + Injection

[![r/Superstonk - [Speculative] Piecing together the ITM CALLs and the OTM PUTs. Melvin was margin called on January 25th, so they swapped risk to Citadel. Melvin bought up those OTM PUTs from Citadel hoping to profit off of their original shorts, but the expirations of the OTM PUTs do nothing.](https://preview.redd.it/91tnb4zughd71.png?width=1020&format=png&auto=webp&s=6acb6f7a81dd022c06cedab268d3857254f3df41)](https://preview.redd.it/91tnb4zughd71.png?width=1020&format=png&auto=webp&s=6acb6f7a81dd022c06cedab268d3857254f3df41)

Injection between Citadel and Melvin

2\. Melvin The Most Overextended - Swap Risk to Citadel with ITM CALLs and lock in 53% loss.

After receiving the injection of $2.75 billion when $GME was trading at $96.73, Melvin is saved from failing the margin call and from being liquidated.

A problem still remains: if $GME continues to rally higher above $96.73, then Melvin will continue to be margin called and forced to post more and more liquidity to their account.

Thus, a transfer of risk must be performed. The best party to transfer the risk to is Citadel the Market Maker, as they have special privileges as a Market Maker and thus are harder to squeeze. The transfer of risk is done by closing out Melvin's original short position with Citadel's market making privileges of borrowing without locating shares for the sake of liquidity. Those "shares" are then sent to Melvin through ITM CALLs. By not locating the shares, this opens up a short position on Citadel's end.

What happened between the cash injection and Melvin reporting that they closed out of their position?:

-   Upon January 25th, Melvin receives its cash injection of $2.75 billion to avoid being liquidated due to a margin call.

-   By the end of January 26th, Melvin has closed out of their GameStop short position.

-   During the January runup, close to 1.1 million ITM CALLs were traded and exercised in the same day. These ITM CALLs are how the transfer of risk can be made.

[![r/Superstonk - [Speculative] Piecing together the ITM CALLs and the OTM PUTs. Melvin was margin called on January 25th, so they swapped risk to Citadel. Melvin bought up those OTM PUTs from Citadel hoping to profit off of their original shorts, but the expirations of the OTM PUTs do nothing.](https://preview.redd.it/yk9p3uywghd71.png?width=727&format=png&auto=webp&s=650aea0a1fe96261ed42b82df05a57b821a8c4fe)](https://preview.redd.it/yk9p3uywghd71.png?width=727&format=png&auto=webp&s=650aea0a1fe96261ed42b82df05a57b821a8c4fe)

ITM CALLs and Close Out of Short Position. ITM CALL chart per /u/broccaaa

What most likely happened here is that Melvin did indeed close out their short position by locking in the 53% loss ($12.5 Billion) through the use of Citadel the Market Maker. But... the short position is now in Citadel's hands and Citadel is now holding the bag. The whole purpose of this to prevent Melvin from tumbling and bringing them all down. This swap of risk was done with the following steps:

1.  Melvin buys ITM CALLs from Citadel. They use deep ITM CALLs with little to no OI + volume so that the trade is almost guaranteed between the two parties. This locks in their losses of 53%.

2.  Citadel does not have the shares for the CALLs that are going to be exercised. So, they borrow shares without first locating them to feed into the ITM CALLs. Citadel can do this due to being a bonafide Market Maker.

3.  Melvin exercises the ITM CALLs to get the shares from Citadel. Melvin then uses these shares to close out their short position.

4.  Citadel is left holding the bag of the original short position and Melvin is now prevented from further margin calls. The riskiest domino out of Melvin, Point72, and Citadel (HF) is taken off of the table.

[![r/Superstonk - [Speculative] Piecing together the ITM CALLs and the OTM PUTs. Melvin was margin called on January 25th, so they swapped risk to Citadel. Melvin bought up those OTM PUTs from Citadel hoping to profit off of their original shorts, but the expirations of the OTM PUTs do nothing.](https://preview.redd.it/uep65mpyghd71.png?width=1020&format=png&auto=webp&s=d96d526b60d0a6df30133d88dac22eb94682ee72)](https://preview.redd.it/uep65mpyghd71.png?width=1020&format=png&auto=webp&s=d96d526b60d0a6df30133d88dac22eb94682ee72)

Swap of risk between Melvin and Citadel

3\. Allow Melvin to potentially make profit again with OTM PUTs by repositioning the portfolio.

Not wanting to completely shaft Melvin now that they've closed out of their position and cannot profit off of $GME on the way back down, Melvin is given an opportunity to profit off of their original shorts.

Citadel can feed the short position that they opened from the risk swap back into OTM PUTs to sell them as covered PUTs. These PUTs can be bought up by Melvin and then exercised if the price gets low enough, allowing Melvin to regain their 53% losses and possibly more profits. In essence, the whole trade would basically be a balance sheet swap where Melvin is simply repositioned to still have their short position.

After transitioning the risk, Melvin (and the others) don't have to worry about further margin calls and Melvin only has to spend a couple pennies worth to buy up the OTM PUTs from Citadel.

[![r/Superstonk - [Speculative] Piecing together the ITM CALLs and the OTM PUTs. Melvin was margin called on January 25th, so they swapped risk to Citadel. Melvin bought up those OTM PUTs from Citadel hoping to profit off of their original shorts, but the expirations of the OTM PUTs do nothing.](https://preview.redd.it/frkxgab0hhd71.png?width=1021&format=png&auto=webp&s=66e8245539f9216e60471aed2cd9e8d58aa212ec)](https://preview.redd.it/frkxgab0hhd71.png?width=1021&format=png&auto=webp&s=66e8245539f9216e60471aed2cd9e8d58aa212ec)

Melvin Repositioning of Short Position

And given their testimony, Melvin isn't technically lying when they say that they've "closed out of their position" and that they "repositioned the portfolio". Through a swap of risk and then opening the OTM PUTs, Melvin has closed out of their short position and then repositioned their short position exposure. They're still technically short the stock through the OTM PUTs of Citadel's bags.

We see potential evidence of this swap because during the January runup, the number of PUT OI skyrocketed by roughly the amount of ITM CALLs that were traded. In an overconfidence play, Melvin most likely opened up these PUTs assuming retail would sell and that the price of $GME would decay to $0.50 by July 16th, giving them back their losses.

What is really interesting is that in 13F filings, despite there being roughly 1.3 million PUTs on March 31st, 2021, only 0.3 million were accounted for: [13F discrepancies from /u/broccaaa](https://www.reddit.com/r/Superstonk/comments/nev6po/all_new_13f_filings_data_visualised_for_all_major/?utm_medium=android_app&utm_source=share).

About 1 million PUTs are unreported.

Which then leads to the 13F of Melvin. Their 13F specifically states that they are redacting some information from the filing. They are probably hiding their PUT exposure. [Melvin's 13F is hiding PUTs from /u/AutoDrafter2020](https://www.reddit.com/r/Superstonk/comments/ner3uc/melvin_capital_13f_filing_is_inaccurate_and_they/)

It's an assumption. But, when asking myself, "Where the hell are those PUTs?", "What is Melvin hiding?" and then thinking about the mechanics behind the swap of risk it makes sense to me that Melvin is holding a massive amount of these OTM PUTs.

Especially given Melvin's strange gains and losses over the past six months.

[![r/Superstonk - [Speculative] Piecing together the ITM CALLs and the OTM PUTs. Melvin was margin called on January 25th, so they swapped risk to Citadel. Melvin bought up those OTM PUTs from Citadel hoping to profit off of their original shorts, but the expirations of the OTM PUTs do nothing.](https://preview.redd.it/t3oytoo1hhd71.png?width=768&format=png&auto=webp&s=9f857d4e9a8bef2723885ee9785b79dd82c1077b)](https://preview.redd.it/t3oytoo1hhd71.png?width=768&format=png&auto=webp&s=9f857d4e9a8bef2723885ee9785b79dd82c1077b)

OTM PUTs Part 1. CALL and PUT OI chart per /u/broccaaa

For the month of February, Melvin posted gains of ~22%. And then, despite the market performing quite well since then, Melvin amazingly lost it all of those gains and is almost back to their original 53% losses.

Putting it all together, it makes sense as to how they'd be posting these weird ass gains and then losses.

1.  Melvin locks in a loss of ~53% in January by closing out their positions and transferring the risk to Citadel the Market Maker.

2.  Melvin buys up all of the OTM PUTs in an overconfidence play thinking retail will sell.

3.  Melvin posts gains of 22% as their OTM PUTs slowly become in the money and $GME drops back to $40 in February.

4.  Melvin's gains of 22% are wiped out as $GME has its rally back up and those PUTs expire worthless on March 19th, April 16th, and July 16th.

5.  As all of the OTM PUTs expire worthless, Melvin goes back to their original losses of 53%. Remember - if they had not closed out their position and done the risk swap - they should be posting a much higher loss for $GME at $180 rather than a 53% loss when $GME was $96.73.

[![r/Superstonk - [Speculative] Piecing together the ITM CALLs and the OTM PUTs. Melvin was margin called on January 25th, so they swapped risk to Citadel. Melvin bought up those OTM PUTs from Citadel hoping to profit off of their original shorts, but the expirations of the OTM PUTs do nothing.](https://preview.redd.it/flktfg73hhd71.png?width=788&format=png&auto=webp&s=641e139fbb9d594e5b0d6abeb174e56889f59c27)](https://preview.redd.it/flktfg73hhd71.png?width=788&format=png&auto=webp&s=641e139fbb9d594e5b0d6abeb174e56889f59c27)

OTM PUTs Part 2

4\. Conclusion (In Bullet Form)

Again this is all speculative. But it would answer a loooot of questions. Please poke holes and discuss further:

-   Melvin was probably margin called in January and required $2.75 billion to not be liquidated.

-   Melvin was the most overextended out of Melvin, Point72, and Citadel the Hedgefund. Since Melvin was already getting margin called, they needed to swap the risk from Melvin because the retail buy pressure wasn't letting up.

-   Point72 posted 15% losses in January, they more than likely hold a $GME short position and their margin call price is around $350, hence the price drops from $350 and shutdown of buys in January.

-   Melvin was removed from the table and closed out of their short position by using ITM CALLs from Citadel. They had to do this method due to illiquidity in the market. This gets rid of the most overextended SHF but creates a new bag holder (Citadel MM).

-   There was too much of a discrepancy in ITM CALL activity and the number of FTDs in January for it to be an FTD reset play. Absolutely no reason to perform those buy-writes if there weren't enough FTDs to justify it. There were about 110 million shares worth of deep ITM CALLs traded, and only 3 million FTDs. Rather, it must have been a risk swapping play.

-   By covering, Melvin can now report a different short position per their balance sheet and the SI% drops from 226% to 30%.

-   Since Citadel the market maker is bag holding, they can (presumably) can-kick the short position and keep it from appearing on SI%. As a Market Maker, they can borrow shares without first locating them for the sake of liquidity.

-   Melvin ate the 53% ($12.5 billion loss) when swapping risk. By doing this, they aren't forced to cover and thus Point72 and Citadel are also saved from the ~$96.73 Melvin margin call price.

-   Melvin was allowed to potentially profit off of their original short position by buying up OTM PUTs from Citadel which were fed by the short position that Citadel opened to satisfy the ITM CALLs.

-   As $GME dropped back to $40, Melvin posted a gain of 22% in February because of the OTM PUTs becoming in the money.

-   As these OTM PUTs expire, nothing happens beyond Melvin losing out on profits and Citadel continuing to hold the bag.

-   Melvin doesn't need to open up more OTM PUTs if the MOASS is looking more and more likely of occurring. They've escaped with 53% losses, just let it go.

-   If Melvin didn't close their shorts, they should have much more than 53% losses now that $GME is trading at $180+. If they did perform the swap of risk, then it explains why they gained 22% and are now back to about 53% losses despite $GME being double in price of when they closed out.

And to be clear:

This does not mean that there will be no squeeze. I am showing you that even if Melvin closed and ate the 53% loss, Citadel and Point72 are still short and Citadel is most likely holding the bag.

As long as short positions are opened, then they must be covered once the dominos start to fall.
