Theory: ALL THE PIECES, pt. 1 -- The Anatomy of the Crime of Citadel
===================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/swede_child_of_mine](https://www.reddit.com/user/swede_child_of_mine/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mn0q9q/theory_all_the_pieces_pt_1_the_anatomy_of_the/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

*"Behind every great fortune there is a crime" -- Balzac*

This post is the collective narrative behind the plays on GME by large institutions. This will be a multi-part DD post gathered from excellent insights on this sub. As there have been no open confessions of these activities by the perpetrators (a la Bernie Madoff), or books that have yet been written, this will only exist as a theory with pieces of evidence to support where we can. It is designed to be high-level, approachable, supported by available sources where possible, and represent key players and interests as it relates to the events surrounding GME. It is incomplete. Where information cannot be confirmed, it will be marked as rumor or speculation and should be treated as such, but it should not be a rabbit-hole. It will be ongoing and require updating as well as contributions from you, outlined below:

-   [] - request for link to relevant DD (DD posts or legitimate sources)

-   /e?/ - expert insight requested (e.g. legal review -- I'll try to call out specific users that are known for their specialties on this sub)

-   /R/ - further research requested

(Setting expectations for the veteran readers of [r/GME](https://www.reddit.com/r/GME/) and [r/SuperStonk](https://www.reddit.com/r/SuperStonk/): you will already be familiar with many of the terms, events, and points described in this first post. However, even if it is already familiar to you, I hope this post will still be a valuable summary and an easy introduction for anyone who wants to know more about the stock. Please feel free to contribute sources you might see are missing)

* * * * *

Part 1: The Crime of Citadel

$GME

The current price of GameStop stock is artificial. In simpler terms, the price of $GME is not determined by normal market dynamics - supply and demand. This is because Citadel and others have been illegally manufacturing fraudulent shares of GME, abusing their special designation as Market Maker to profit their firms. The more straightforward term for their activity is *share counterfeiting*. Citadel & others have been counterfeiting shares of GME, profiting from non-existent shares, dumping fraudulent stock to lower the price, and abusing system lapses to hide their activities. Their scheme that has grown wildly out of hand and now threatens to wipe out many more firms in the market due to their risky behaviors.

An overview of the mechanics of this scheme:

FTD (for Failure To Deliver) -- a key term to understand

1\.  FTD is a standardized term for a delay in delivering a share that's been purchased. *In the context of Citadel, an FTD represents a counterfeit share.*

-   In the US market, a share can be sold regardless of whether or not it actually exists. The financial system accepts the transaction at face value so that the buyer can continue trading.

-   The delay in delivering a share is meant to be temporary...

-   ...but for Citadel's case, they never had the share they sold; they abused their position to "sell" something they didn't have.

-   Outright share counterfeiting is highly illegal, and one of the financial crimes that [carries prison sentences](https://www.criminaldefenselawyer.com/crime-penalties/federal/Securities-Fraud.htm)

-   For Citadel to perpetrate this crime, they needed to hide it among their transactions and appear legitimate (FTD's can be legitimate, and enforcement is subjective "[*...will depend on the facts and circumstances of the particular activity*](https://www.sec.gov/divisions/marketreg/mrfaqregsho1204.htm)")

Citadel's Scheme, Part 1: Create a Share, Legitimately

1\.  [Citadel](https://en.wikipedia.org/wiki/Citadel_LLC)'s activities are recognized as a ["bona-fide" Market Maker](https://www.mmlawus.com/newsitem/alerts/larry-bergmann-addresses-regulation-sho-and-bona-fide-market-making/), an industry designation which allows them special authorities and responsibilities.

-   One of their special authorities is to "create" shares in the marketplace as part of their role of providing liquidity. ("Liquidity" is finance speak for -- "keeping the shelves full with the stocks people want")

-   Citadel is allowed to execute transactions without owning the share -- i.e. Market Makers can temporarily "create" a share from nothing -- with the understanding that it is illegal to manufacture shares for their own profit.

-   This "temporarily created share" is recorded as a "short": designed to be sold to the marketplace then bought back within a brief period of time, to prevent an enduring non-existent share in the marketplace.

-   "Shorting" is also a common practice of borrowing a share from someone else's account. The borrowed share is sold into the marketplace, and ideally bought back at a lower price and returned to the account (many financial companies do this legally, Citadel included).

-   Both traditional shorting and "bona-fide" market maker shorting creates a "legitimate" non-existent share -- temporarily. Again, the non-existent share is meant to be a placeholder until a real share is delivered.

-   If the share is out in the marketplace long enough without being repurchased, the share is flagged as an FTD -- failure to deliver -- since there was no *actual* share delivered. If it is never reconciled, it becomes counterfeit.

Citadel's Scheme, Part 2: It's Only Illegal If You Get Caught

1\.  The process of determining an FTD is technically complex. There are regulations for the amount of days which need to pass [before a share is declared an FTD](https://www.sec.gov/investor/pubs/regsho.htm).

-   Additionally, *AFTER* a share is delcared an FTD, there are additional times allowed for counterfeit shares to to be rebought, with even more time allotted for Market Makers to do so.

-   But once the allotted time passes and the delivery is still failed, the party at fault is subject to enforcement measures.

-   The enforcement measures are weak -- [small fines levvied far after the violation](https://financefeeds.com/citadel-securities-fined-275k-reporting-violations-700k-fine-2020/) (generally for less than the profit made from the activities)...

-   ...and it is difficult to track. Individual shares may trade dozens or hundreds of times per day, and there is no way to follow the path -- or origin -- of each individual share.

-   So the "counterfeit" share is logged against the overall pool of shares, not knowing which particular one is non-existent. But the contracts for the sale remains on the books of the parties involved.

-   And while enforcement agencies are not interested in small volumes of counterfeit shares or low cost shares, Citadel has been manufacturing millions of fraduluent shares at a price of hundreds of dollars each, getting away with it under the guise of "bona-fide" Market Maker activities that have yet to be settled.

-   However, any company with a "short" position on their books will retain the debt of the counterfeit share for the duration it is on the market...

Citadel's Scheme, Part 3: Take the Money...

1\.  Once the counterfeit share is sold and becomes an FTD, there are several options for addressing the FTD.

-   Buying a share in the marketplace is the primary way of closing out an FTD. This also closes out the "short" position that is on the seller's books.

-   A second way to close an FTD is when the price of the stock goes to $0, and the stock gets de-listed. This voids *all* of that company's stock, including the fraudulent shares. [] The FTD problem simply goes away with all of the other stock.

-   For a party engaged in the criminal act of counterfeiting shares, their main interest is in avoiding consequences of FTDs - not getting caught. They intend to sell shares they never have and never pay for them.

-   Paying for shares from the marketplace is undesirable to Citadel, not only because it increases costs ("the cost of legitimacy"), but also because the price of shares could go up and make the transaction a loss.

-   Flooding the market with shares also has the added effect of dropping the price of the stock, because the market is overwhelmed with supply...

-   ...and if the price goes so low that the stock gets de-listed, the "debt" of the shares on the seller's books becomes a writeoff, which they will enjoy a tax benefit from [].

-   So bankrupting copmanies is the most desirable outcome from share counterfeiters. The targeted company is an unfortunate casualty, chosen for its ability to be shorted into bankruptcy.

-   This is the first part of Citadel's scheme: target a company, flood the market with counterfeit shares, drop the price of the stock to $0, walk away with the profits from the counterfeit shares, and enjoy the tax writeoff.

-   Note: Short positions are not publicly disclosed, and a company's banruptcy closes all positions, so tracing these activities to Citadel is extremely difficult. These activites can happen entirely behind closed doors and leave little evidence in the public marketplace. That is what this sub has been working with: trace evidence of counterfeiting activities in the marketplace.

Citadel's Scheme, Part 4: ...and Run

1\.  Profitably closing an FTD (either via bankrupcy or repurchase) requires one thing: the price of the target stock to go down.

-   In this case, the $GME stock price went up during their scheme.

-   This caused Citadel to find an alternative to closing the FTDs. So perhaps as a temporary stop-gap, or perhaps as a last resort, Citadel chose to perpetuate FTDs without closing them - they would keep the FTDs ongoing as long as they could, never getting caught, until circumstances let them exit their position. Hiding until they escape.

-   Since FTDs are reported by *time*, Citadel figured they could reset the "timer" to avoid getting caught (very similar to floating credit card payments). They could do this two ways:

-   First, they could short the traditional way -- borrow or acquire a batch of the shares from an exchange or *dark pool* (an off-exchange trading room), and then turn around and close their FTDs. Those new shorts would later become new FTDs, but it would give them a few days.

-   Second, they could counterfeit additional shares. While it is uncertain if it was possible for Citadel to use counterfeit shares to close out FTDs [], their releasing more counterfeited shares into the marketplace let them easily borrow or buy the shares back, then turn around and close out the FTDs. Again, shorting gives a few more days until thes counterfeit shares became FTDs.

-   Citadel could reset FTDs like this continuously, never running into the enforcement limits without being able to reset the FTD timer again.

-   This would also keep the marketplace full of shares - normally a desirable outcome. But in the interest of their counterfeiting scheme, keeping an abundant supply of shares in the marketplace also keeps the stock price low, the availability of additional borrows high, and the interest on the borrowed shares low.

-   And if Citadel was worried about availability, they could also re-borrow the share they just sold (i.e. borrow from A, sell to C, then borrow the same share from C -- a process known as "rehypothecation") -- a legal practice.

Citadel's Scheme, Part 5: But at what cost?

1\.  The cost of resetting the FTD timetable -- "kicking it down the road" -- is twofold:

-   First, there is a daily interest paid on every shorted share Citadel has. The interest rate is decided by the lending organization, and is related to the price and availability of the share to be borrowed. []

-   Second, for every short Citadel left open, the debt of that share remains on their books. As Citadel shorts more shares and as the price of the shares went up, their overall debt increases. If the debt gets too large, Citadel would potentially be "margin called" -- their debtors would force Citadel to pay up. [courtesy: [u/atobitt](https://www.reddit.com/u/atobitt/) - [Image of Citadel's 2020 "securities sold but not yet purchased"](https://preview.redd.it/83uepbgudqm61.png?width=829&format=png&auto=webp&s=7c8b1f1475be0cf61d55f87e29fd282c45833b3c)]

-   It is unknown when or how large their debt must be before Citadel is margin called.[]

-   Additionally, due to Citadel's activities it is difficult to know what a *legitimate* short term debt is on their books, from their legitimate activities, or what a fraudulent debt is from their counterfeiting activities.

-   But by using a legitimate function to hide their scheme, they can achieve the illegal results -- selling shares which they don't have and never intend to deliver.

-   Citadel's activities also pose an extreme cost to the system. Fraudulent shares circulating in the marketplace means investors may become unsure that their shares are legitimate. Or investors may become unsure that the price of the stock is a reflection of legitimate supply and demand, but is instead artificial -- lowered because of a surplus of fake shares.

* * * * *

Addtional reading: [u/atobitt](https://www.reddit.com/u/atobitt/) 's - ["Citadel has no clothes"](https://www.reddit.com/r/GME/comments/m4c0p4/citadel_has_no_clothes/)

[u/canhazreddit](https://www.reddit.com/u/canhazreddit/) 's - ["It's painfully obvious that when GME has a ton of FTDS, they're immediately reversing them with their hedgefuckery."](https://www.reddit.com/r/GME/comments/mijfq9/its_painfully_obvious_that_when_gme_has_a_ton_of/)

* * * * *

TL; DR & Summary: Citadel has been perpetrating a crime -- illegally counterfeiting shares into the marketplace in order to profit. They are selling shares they don't have and never intended to deliver. Citadel has been using their designation as a Market Maker to cover their activities as well as continue to counterfeit shares. This poses an increasing risk to their own business and moreso the overall market.

Edit: [u/Vipper_of_Vip99](https://www.reddit.com/u/Vipper_of_Vip99/) smartly recommended updating the bullets to numbers.

* * * * *

Final note: here is an excerpt on Bernie Madoff from the [Madoff Investment Scandal wiki](https://en.wikipedia.org/wiki/Madoff_investment_scandal):

> At one point, Madoff Securities was the largest buying-and-selling "market maker" at the NASDAQ.

>

> In 1992, The Wall Street Journal described him:

>

> *... one of the masters of the off-exchange "third market" and the bane of the New York Stock Exchange. He has built a highly profitable securities firm, Bernard L. Madoff Investment Securities, which siphons a huge volume of stock trades away from the Big Board. The $740 million average daily volume of trades executed electronically by the Madoff firm off the exchange equals 9% of the New York exchange's. Mr. Madoff's firm can execute trades so quickly and cheaply that it actually pays other brokerage firms a penny a share to execute their customers' orders, --- Randall Smith, Wall Street Journal*

And here is an excerpt from [Citadel's wiki](https://en.wikipedia.org/wiki/Citadel_LLC#Citadel_Securities):

> Citadel Securities automation has resulted in more reliable trading at lower costs and with tighter spreads. [...] Citadel Securities is the largest market maker in options in the U.S., executing about 25 percent of U.S.-listed equity options volume. According to the Wall Street Journal, about one-third of stock orders from individual investors is completed through Citadel, which accounts for about 10% of the firm's revenue. Citadel Securities also executes about 13 percent of U.S. consolidated volume in equities and 28 percent of U.S. retail equities volume.
