Theory: ALL THE PIECES, pt. 2 -- The Deep End of the Pool
========================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/swede_child_of_mine](https://www.reddit.com/user/swede_child_of_mine/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/ms9z0n/theory_all_the_pieces_pt_2_the_deep_end_of_the/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

[*There was Jimmy, and Tommy, and Me. - Goodfellas*](https://www.youtube.com/watch?v=caCA0rUMR6U)

This post is the collective narrative behind the plays on GME by large institutions. This will be a multi-part DD post gathered from excellent insights on this sub. As there have been no open confessions of these activities by the perpetrators (a la Bernie Madoff), or books that have yet been written, this will only exist as a theory with pieces of evidence to support where we can. It is designed to be high-level, approachable, supported by available sources where possible, and represent key players and interests as it relates to large players movements in GME. It is incomplete. Where information cannot be confirmed, it will be marked as rumor or speculation and should be treated as such, but it should not be a rabbit-hole. It will be ongoing and require updating as well as contributions from you, outlined below:

-   [] - link to relevant DD requested (DD posts or legitimate sources)

-   \ /e?/ - expert insight requested (e.g. legal review -- I'll try to call out specific users that are known for their specialties on this sub)

-   \ /R/ - further research requested

(Setting expectations for the veteran readers of [r/GME](https://www.reddit.com/r/GME/) and [r/SuperStonk](https://www.reddit.com/r/SuperStonk/): you will already be familiar with many of the terms, events, and points described in this first post. However, even if it is already familiar to you, I hope this post will still be a valuable summary and an easy introduction for anyone who wants to know more about the stock. Please feel free to contribute sources you might see are missing)

* * * * *

Part 2: The Deep End of the Pool

The price of $GME is artificial. The [previous post](https://www.reddit.com/r/Superstonk/comments/mn0q9q/theory_all_the_pieces_pt_1_the_anatomy_of_the/) covered how Citadel was perpetrating a crime, illegally counterfeiting shares to change the price of GME for profit. It is not alone in this crime. Multiple organizations are coordinating the same illegal activities in a larger scheme. Their illegal enterprise engages in share counterfeiting, price fixing, and conspiracy. Some of their crimes leave public evidence, but some of the activity takes place discreetly in *Dark Pools* - off exchange rooms where trades happen with fewer regulations and less visibility. The end result is that each organization abuses their position to profit in an illegal enterprise which jeopardizes the larger market.

Key Terms

1.  Market Maker (or "MM") -- a special role in a stock exchanges around the world. An MM's primary role is to provide liquidity, or "to make sure there are shares available to buy if people want them" as well as "make sure there is a buyer if people want to sell." Liquidity makes for easy buying and selling.

-   Liquidity is also important because some companies want their stock price to be related to their company performance (a.k.a. - valuation), and not related to whether or not their shares are available (a.k.a. - scarcity). [More here](https://www.investopedia.com/terms/p/pricediscovery.asp)

-   Since a Market Maker has control over the availability of shares -- which controls the price -- a Market Maker is required to remain "neutral" on its positions. They cannot put pressure on a stock on either the buy side or sell side. If they create a position on one side to meet demand, they must "hedge" on the other side by creating or owning an opposing position. This "neutralizes" their effects on the stock price, but still creates the liquidity.

-   The designers of this framework presumed an honest Market Maker.

Part 1: Recap -- The Shallow End

1.  Citadel is the largest Market Maker for the NYSE. But Citadel has been using its powers as Market Maker to illegally counterfeit shares for profit.

-   A Market Maker has the authority to temporarily create shares. Citadel has been abusing this to create *perpetual temporary shares* (or "naked shorts") by exploiting a reporting lapse in the system, so the *perpetual temporary shorts* aren't recognized as fraudulent.

-   This is called a *naked short*, because there isn't a share "there", but the system shows it is and the system acts like it is.

-   Citadel naked shorts both for profit and for tactical reasons. Tactically, when Citadel introduces more (counterfeit) shares into a limited supply, they can lower the price of the targeted stock by dilution...

-   ...and if a stock becomes low enough, it gets de-listed. De-listing typically bankrupts the company and circumvents any consequences for the naked shorts. But the counterfeiter still profits -- at the expense of the company they bankrupted.

-   However, with $GME, Citadel found itself unable to counterfeit enough shares to de-list the stock. Failure meant it needs to prevent the large amount of naked shorts from "Failing to Deliver" (or FTD) -- have their status realized as counterfeit by the regulators.

-   Citadel needs to constantly close out and re-open ("refresh") the naked shorts it has flooded the market with, perpetuating the temporary shares.

-   The cost to Citadel is twofold: daily interest on the legitimate shorts, and exposure to being *margin called* -- forced to pay for the fraudulent shares -- should the price of GME go high enough. Citadel is extremely motivated to prevent this from happening.

Part 2: Marco

1.  Citadel needs to abide by its responsibilities as a Market Maker when it creates a share; it needs to remain "neutral" on its MM positions.

-   Creating a share is a "net short" position for a MM, meaning it creates downward pressure on the stock price. Even if they rent out the share for someone else to short it will still be a *net short* position.

-   For a created share to be a sanctioned MM action, it must paired it with another, opposite position to make the entire action neutral.

-   A MM can offset a short position by adding a "long" position -- which creates upward pressure on the stock price. A long position mostly means buying a share, buying call options, or selling put options.

-   The long position plus the short position, mathematically balanced, equals a neutral position.

-   An MM that illegally counterfeits shares is looking to minimize the costs of their neutral position. They will adopt the most cost-effective position possible.

-   The most likely cost-effective counter to a "net short" position is to sell puts.

-   And while Citadel is [no stranger to selling to itself](https://www.reddit.com/r/GME/comments/lnctgx/citadel_is_an_evil_corp_look_at_its_track_records/) (which is called a "wash sale"), the practice of being both the buyer and the seller attracts a regulator's attention. Which, is something Citadel likely doesn't want happening for its illegal shorting scheme. So it needs to sell the puts to an outside party.

-   *This means Citadel needs another organization to collude with.*

Part 3: Polo

1.  If Citadel needs an accomplice, an easy target is a company that is already relying on Citadel in one way or another.

-   Melvin lists Citadel as an investor[], and most likely depends on Citadel to be their Market Maker for securities orders.

-   Melvin also embraces an aggressive shorting strategy[], which requires an abundance of shorts to execute.

-   So the arrangement between Citadel and Melvin is thus:

-   Citadel creates naked shares for Melvin to borrow or buy. Now Citadel is a "negative" position and they need to be a neutral position. Plus they are taking on risk by fabricating counterfeit shares...

-   ...so Citadel writes ITM puts, and Melvin buys them - making Citadel net neutral. Pretend the premium on the puts is $5.

-   Melvin immediately closes the position on the puts (a net $0 activity, and stems the risks to either party), and the transaction is complete.

-   Melvin now has shorts to use, and Citadel nets $5 and remains neutral.

-   The puts are merely a formality: they keep Citadel neutral and are a way to pay for the naked shorts.

-   This is called a "married put" -- renting out a naked short tied to a put, for the price of the premium on the put.

-   Afterwards, Melvin sells the naked shorts, profiting from the sale and also lowers the price of the stock closer to bankruptcy.

-   And if things go badly for them, Citadel can compel Melvin to close out their shorts, or even intervene and close out the position themselves, while leveraging their powers as Market Maker.

-   (*However, closing out seems unnecessary, doesn't it? Since they can always change a rising stock price with additional naked shorts...*)

-   And if they want, Melvin and Citadel have additional means of concealing their activities:

-   as part of the married put transaction, Melvin can turn and sell Citadel "out of the money" (OTM -- meaning, will expire worthless) calls as part of the transaction to make it look like standard activity.

-   The combination of a put plus a call plus a share is called [a reverse conversion.](https://www.deepcapture.com/wp-content/uploads/2007.10.09-J-Welborn-Married-Puts-and-Reverse-Conversions.pdf)

-   It's unclear if either Citadel or Melvin initiated the scheme. Citadel needs constant demand for the counterfeit shares, while Melvin needed abundant shorts - it's rumored that Melvin is a "[hitman hedge fund](https://www.reddit.com/r/WallStreetbetsELITE/comments/lw0cky/either_melvin_lied_about_closing_position_ms_in/)".

-   But both parties needed someone who is unconcerned with the *actual* status of the shares being shorted. So it's clear both are aware of the illegal nature of the shares they are leveraging.

This sub has noticed records of strange banks of calls and puts, which represent probable evidence for the scheme described here.

* * * * *

Evidence [1](https://www.reddit.com/r/GME/comments/m7xipv/whale_watching_the_sweeping_seas_318/) [2](https://www.reddit.com/r/GME/comments/lsnlte/ok_so_random_theory/) [3](https://www.reddit.com/r/GME/comments/mhv22h/the_si_is_fake_i_found_44000000_million_shorts/)

* * * * *

Part 4: A Shiver (The Deacons)

1.  However, in the highly competitive world of corporate finance, successful strategies like Melvin's and Citadel's are tracked, followed, copied, and mirrored.

-   Naked shorting has been [around for awhile](https://www.reddit.com/r/GME/comments/mexlpn/accidentally_released_and_incredibly_embarrassing/), and the payouts are obvious.

-   Other hedge funds or investment banks likely copied Melvin's actions on the same targeted companies, [aiming to profit from their actions without needing to research the strategy too much](https://www.reddit.com/r/GME/comments/mcwu5m/mystery_of_the_negative_beta_solved_hfs_are/)...

-   ...which makes it likely that Citadel was also *fabricating shares for other hedge funds.*

-   So it isn't only Citadel -- there are others involved in this crime.

-   Additional players could also profit, and [assist](https://www.reddit.com/r/GME/comments/m9bfp0/naked_short_selling_the_truth_is_much_worse_than/) either legally or illegally.

-   Susquehanna SIG -- a major Market Maker for options, had [substantial interest](https://www.reddit.com/r/Superstonk/comments/mlf82b/the_missing_citadels_frenemies_pfof_michael/) in this scheme. Their strategic puts could apply price pressure to the distressed companies and allow SIG to profit from the options placements -- and from price manipulation.

-   Other investment banks and options sellers have also joined in. Their profits could be legal, approved market activity of buying puts or selling shorts. Or the profits could be illegal, resulting from naked shorting and manipulating the price downward.

-   A partial list of large companies that have taken positions against GME include: [Melvin Capital, Citadel Advisors, SIG, UBS Group AG, Group One Trading, Citigroup, Wolverine Capital, and Maplelane Capital](https://www.reddit.com/r/wallstreetbets/comments/lw0g1g/the_industry_players_again_gme/).

-   Coordinating their efforts can achieve a multiplier on their returns. By adopting the same positions as the others, each company assumed a smaller portion of exposure while enjoying the multiplied pressure from their group efforts.

-   The risk of loss is still real, but it is diminished, and marginal compared to the collective assets and rewards.

Part 5: The Deep

1.  As the conspirators coordinated their attacks, they needed a way to operate without gaining public attention.

-   They were used to operating within the parameters of the enforcement agencies (SEC, FINRA)...

-   ...and their activities would be recorded, regardless, on the public register.[]

-   But off-exchange trading venues -- a.k.a. Dark Pools -- would be perfect for their needs.

-   Dark Pools have delayed reporting. The transactions themselves are allowed more time to be recorded (10s -- an eternity in trading time)...

-   ...and have the benefit of not being publicly reported by FINRA until [*WEEKS*](https://www.sec.gov/divisions/marketreg/form-ats-n-filings.htm) after the transactions had taken place.

-   And Dark Pools intentionally keep transactions as anonymous as possible. Again, all transactions would be received by the register and would include the parties involved. But bids and asks that *didn't* end up transacting are never disclosed -- masking the real positions and intentions.

-   But the most valuable part for the conspirators: unlike public exchanges, transactions that take place in Dark Pools do not affect the official national price -- the NBBO.

-   Meaning, they could execute the trades that *negatively* affected the price in the public exchanges...

-   ...and then execute the trades that *positively* affected the price in Dark Pools.

-   So the price would only go down from their activities.

-   And naturally, they could do so in just such a way that they could achieve their goals without attracting regulatory or public attention. (They were extremely familiar with toeing that line).

-   While it is unclear if they *actively discussed* this scheme or coordinated each of their roles (institutional relationships can be tentative, or circumstantial - best described as "frenemies")...

-   ...the transactions would act as tacit collaboration between the firms. They would be able to figure out who else was working with them, and what their position was.

-   Collectively, they are very aware of their mutual positions, even without having explicitly discussed them. The volume, type, location, time, and other positional details would most likely give away what and who was transacting...

-   ...while acting as a signal for others to respond to. Showing an opportunity to be siezed.

Again, the contributors of these subs have noticed high levels of corresponding transactions of $GME occuring in Dark Pools.

* * * * *

Evidence [1](https://www.reddit.com/r/GME/comments/mg5aui/hfs_traded_over_302_million_shares_of_gme_in_otc/) [2](https://www.reddit.com/r/Wallstreetbetsnew/comments/llbz1m/mindboggling_dark_pool_network_may_have_traded/) [3](https://www.reddit.com/r/wallstreetbets/comments/mnm8h0/gme_last_30_days_of_dark_pool_options_order_flow/)

* * * * *

Further reading on the overview: [u/boneywankenobi](https://www.reddit.com/u/boneywankenobi/) 's [deeper dive](https://www.reddit.com/r/GME/comments/mjzx9w/full_analysis_of_current_gme_si_proof_from_the/)

Further reading on married puts: [u/broccaaa](https://www.reddit.com/u/broccaaa/) 's fantastic research [here](https://www.reddit.com/r/Wallstreetbetsnew/comments/mgof7q/the_naked_shorting_scam_revealed_lending_of/) and [here](https://www.reddit.com/r/GME/comments/mh6lnz/the_naked_shorting_scam_update_selling_nude_like/)

Further reading on Dark Pools: [u/NoseBurner](https://www.reddit.com/u/NoseBurner/) 's [excellent recap](https://www.reddit.com/r/Superstonk/comments/mpvm3a/into_the_heart_of_darkness_darkpools_and_fud/), which refers to [u/umu68](https://www.reddit.com/u/umu68/) 's [prolific work](https://www.reddit.com/r/Superstonk/comments/movevb/dance_of_darkness_the_sec_and_dark_pools/)

* * * * *

TL;DR and Summary -- The speed, sophistication, and savvy of the firms illegally affecting the price of $GME and other stocks make it easy for them to collaborate. Each are playing their part -- naked shorting, writing options, providing legitimate cover, transacting in Dark Pools for effect -- according to their specialization. They are extremely financially incentivized to do so. Their familiarity with the regulations means they feel they are able to engage and even expand their scheme without legal consequences. And the tools they have at their disposal give them the means to execute their fraudulent enterprise at will. Some of the financial world's largest firms are complicit or are actively participating. They have assumed the public will not take notice, because the public had not taken notice. This line of reasoning is typically referred to as "Black Swan."

* * * * *

Calls to verify /e?/: [u/the_captain_slog](https://www.reddit.com/u/the_captain_slog/), [u/NoseBurner](https://www.reddit.com/u/NoseBurner/), [u/broccaaa](https://www.reddit.com/u/broccaaa/), [u/boneywankenobi](https://www.reddit.com/u/boneywankenobi/)

Credit roll (in order of appearance): [u/krisoijn](https://www.reddit.com/u/krisoijn/), [u/G_KG](https://www.reddit.com/u/G_KG/), [u/ElevationAV](https://www.reddit.com/u/ElevationAV/), [u/dejf2](https://www.reddit.com/u/dejf2/), [u/DigitalSoldier1776](https://www.reddit.com/u/DigitalSoldier1776/), [u/bobfern37](https://www.reddit.com/u/bobfern37/), [u/animasoul](https://www.reddit.com/u/animasoul/), [u/VaseaPost](https://www.reddit.com/u/VaseaPost/), [u/pinkcatsonacid](https://www.reddit.com/u/pinkcatsonacid/), [u/skifunkster](https://www.reddit.com/u/skifunkster/), [u/bimnett](https://www.reddit.com/u/bimnett/), [u/StonkyFarts](https://www.reddit.com/u/StonkyFarts/), [u/DIY-Dude-123](https://www.reddit.com/u/DIY-Dude-123/)

Special shout out to [u/GMEisLightandLove](https://www.reddit.com/u/GMEisLightandLove/), [u/beowulf77](https://www.reddit.com/u/beowulf77/)

Final note - some relevant news this week: <https://www.reddit.com/r/news/comments/mqql1f/ap_source_ponzi_schemer_bernie_madoff_has_died_in/>
