May Update on the Married-Put Forensic Analysis

===============================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/AlexanderHood](https://www.reddit.com/user/AlexanderHood/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/nacqtm/may_update_on_the_marriedput_forensic_analysis/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

About a month ago I did an analysis for the real short interest (SI) for GME using what know about the legal Married Put mechanism for creating naked shorts.

I wanted to revisit what we know for sure about the mechanism for how the FTD's are hidden, the latest put option open interest and why the new DTC rule about double-borrow shares was implemented. Yes, I know some people don't think these remnants don't mean what we think they mean, but maybe they do.

TLDR Married Puts continue to be used to create naked shorts. Short Interest is at least 152% and increasing by over 100,000 shares per week.

Assumptions

1\.  Citadel and friends are using the Married Put method of hiding FTD's.

2\.  Any Put at a strike of $20 or less is an irrational option play no sane person would make.

3\.  These apprently irrational puts are in fact part of a rational mechanism for hiding a FTD.

4\.  The current outstanding number of irrational puts is correlated to the number of FTD's resulting from naked shorts.

What does irrational mean? Betting GME will drop below $1 by the end of the year is bonkers.

Let's math!

GME Shares outstanding: 70.77M

GME Float: 47.75M

Irrational Puts from now until Jan 2023:

| Option Expiry | Open Interest Apr 18 | Open Interest May 11 |

| --- | --- | --- |

| Apr 16 | 7,067 | 0 |

| Apr 30 | 6,124 | 0 |

| May 14 | 135 | 683 |

| May 21 | 3,648 | 3,990 |

| May 28 | 150 | 412 |

| Jun 4 | 0 | 64 |

| Jun 11 | 0 | 11 |

| Jun 18 | 0 | 1,046 |

| Jun 25 | 0 | 13 |

| Jul 16 | 299,922 | 303,927 |

| Oct 15 | 14,736 | 19,223 |

| Nov 19 | 22,760 | 22,601 |

| Jan 21, 2022 | 220,355 | 224,653 |

| Jan 20, 2023 | 43,984 | 46,136 |

| Total puts | 619, 458 | 622,769 |

Shares short from Married Put remnants on April 18th: 61.9M

Shares short from Married Put remnants on May 11th: 62.2M

Ok, what is this?

The number of naked short shares implied by Married Put remnants has increased by 331,100 shares in the last three weeks.

-   Over 13k of irrational puts that expired worthless in the last three weeks but the total number of Irrational Puts continues to increase. Not only are they are continuing to utilize this method of shorting, but they are increasing in number as well by apx 100k per week.

-   Ortex has 'exchange reported' Short Interest at 22.2%, or 10.6M shares.

-   Combing the calculated naked short interest of 62.2M with the official short interest, we get 72.8M shares short or *152.5% SI*.

-   On May 21st we have another 3,648 of irrational puts expiring, we'll see if they get 'rolled' over as well.

-   The next BIG batch of Irrational Puts is set to expire in just 8 weeks, July 16th, over 300,000 or nearly HALF of them our there in fact. If we see a fresh batch of about 300,000 puts get created that day for an Op Ex six months in the future, I'll be on the phone to the SEC telling them they need to end this little charade. But do they need to get rolled? No. If apes keep buying, they need to short that number of shares, whatever the cost and by any means.

Discussion

Could the Short Interest be higher than this? ABSOLUTELY. This calculation does NOT include short shares created directly using legal Market Maker provisions and have not yet been covered by that Market Maker. This calculation does NOT include legal short shares created using the re-borrowing method. This calculation does not include shares shorted via the ETF's. (62 [ETF's](https://www.etf.com/stock/GME) hold 10.5M GME shares.) This calculation does not include any other means of shorting.

The new DTCC rule SR-DTC-2021-005 would prohibit the re-borrowing of a borrowed share. Will that rule apply the NSCC Share Borrow Program as well? Let's hope so. They pulled the draft of this but I'm hoping to see it make a return soon. (See links below for more detail on 005.)

Once the new DTCC rule prohibiting the re-borrowing of borrowed shares kicks in we should expect the borrowing costs to spike like crazy. It is the end, effectively, and will trigger squeezes everywhere. They pulled the first draft, probably becasuse the timing isn't right. Anxiously awaiting the re-release of 005 and the implementation timing. Aren't we all!

Disposing of the Evidence

When these expire, they're gone. Wiped off the books. Of course they are, these puts are worthless after all. Never intended to be exercised.

~~HELP! If anyone has the options data from Jan 15th and Mar 16th, would like to see how many more of these puts expired on those dates. i.e. How much were they using this before GME went all baby-squeeze January 28th?~~ Edit: Got the data, stay tuned! Thanks to Full_Option_6067 for the info! There are more shorts!

The advantage of picking options expiries with each quarter is that you get super-cost efficient strikes at like $0.50 but the big disadvantage is that the open interest SITS out there for months on end, waiting for some smooth-brained apes to figure out what it means.

When are they going to end the Married-Put shanannigans? Who knows.

Total Conjecture

Why was 005 delayed? Officially, for "reformatting". Tin-foil hat time: After posting it they found out this loophole for legally naked shorting stocks is in widespread use by every Hedgie and on hundreds of other distressed stocks. It's not just AMC and GME. If they nerf it we could be looking at a crack-up boom in the market and dozens of bankrupt hedges. Why a crack-up boom?? I'll give you a few million reasons: [Because every FTD is a naked short](https://wherearetheshares.com/).

The Great Halvening

[Never forget this happened](https://www.reddit.com/user/RubinoffButtChug69/comments/lfdcv1/fintel_changed_their_short_volume_data_after_my/?context=3)

I saw the Great Halvening happen with my own eyes, so I've just been multiplying all their SI numbers by 2 to figure out the in-adjusted SI. Where they hid the rest of the original '140%' short of GameStop ... remains a mystery.

Sources

[Original Post on Married Puts](https://www.reddit.com/r/GME/comments/mgj0j1/the_naked_shorting_scam_revealed_lending_of/)

[DTC-005 Original Doc](https://zenodo.org/record/4718936/files/005%20-%20SEC%20SR-DTC-2021-005-2%20-%20submission%20of%20rule%20finding.pdf?download=1)

[DTC-005 Analysis](https://www.reddit.com/r/GME/comments/mi8mo9/legal_interpretation_of_the_proposed_srdtc2021005/)

[Share Borrowing Program](https://smithonstocks.com/part-7-illegal-naked-shorting-dtcc-continuous-net-settlement-and-stock-borrowing-programs-have-loopholes-that-facilitate-illegal-naked-shorting/)

[Yahoo Finance](https://finance.yahoo.com/quote/GME/key-statistics?p=GME)

[Stonk Tracker](https://gme.crazyawesomecompany.com/)

Edit: As requested 🚀🚀🚀
