Clarifying NFT's: What they are good for, and what they are not
===============================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/GooseG17](https://www.reddit.com/user/GooseG17/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/oc7ji4/clarifying_nfts_what_they_are_good_for_and_what/) | 

---

[Education 👨‍🏫 | Data 🔢](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Education%20%F0%9F%91%A8%E2%80%8D%F0%9F%8F%AB%20%7C%20Data%20%F0%9F%94%A2%22&restrict_sr=1)

Note\
Etherium is an incorrect spelling. The correct spelling is filtered by automod. Since it is related to GameStop, blocking it is, in my opinion, absurd. Especially since it isn't even the correct name of the currency. For a sub that values open discourse and informed discussion, this is pretty disappointing.

Intro

NFT's have been getting a lot of attention lately due to the GameStop NFT, with a lot of the discussion demonstrating a lack of understanding on what exactly an NFT is and what it can be used for, so I thought I'd help explain some of the technical wizardry that is blockchain and its latest buzzword-craze.

Blockchain

A blockchain is a transactional database (ledger) that is stored and validated by many different computers. Imagine a bank statement that is verified and saved by thousands of different computers. This makes it virtually impossible to fraudulently alter if sufficiently decentralized. There are multiple methods blockchains can use to ensure that the network is decentralized to maintain security. Understanding them is beyond the scope of this post, but the major methods are proof of work and proof of stake. The main one relevant to GameStop is proof of stake, since the network they are using, Etherium, is upgrading to proof of stake in the near future.

Etherium

Etherium differs from the original blockchain design by implementing smart contracts. Smart contracts are computer programs that run on the blockchain, allowing developers to leverage security and reliability of blockchain technology for limitless possibilities. One these use cases are custom assets that do not require their own blockchain, vastly simplifying secure deployment. These are called tokens.

Token

A token is a a term used for user-created coins on the Etherium network, essentially anything that isn't the core currency. Etherium transactions are not free. The cost depends on the relative processing power required to complete the transaction, so keeping programs as simple as possible is important. Which is why there are multiple types of tokens instead of a single all-purpose type. There are two major types:

1.  ERC20\
    The typical token of the Etherium network. They are *fungible*, meaning every token is entirely identical. Because token ownership is basic to keep track of, only needing the owner address and quantity, usage is simple and each transaction is inexpensive.

2.  ERC721\
    An alternative to ERC20 tokens that provide greater utility. They are *non-fungible tokens*, so each token has unique identifiers and metadata. An ERC721 token can store many more data fields, making them comparatively expensive to create and transact. They are not a direct replacement for ERC20 tokens, primarily due to the added expense and complexity.

Now that definitions are out of the way, lets get in to what does and does not make sense for GameStop to use an NFT for:

Non-Fungible Token (ERC721) uses:

1.  Collectibles Things like playing cards or in-game items

2.  Licenses/ownership certificates Like video games, for enabling trading of used games

Fungible token (ERC20) uses:

1.  Crypto dividends\
    Stocks are fungible, so why wouldn't a dividend be too? Not only would an NFT dividend be wasteful, it would also mean that our identical shares wouldn't net us an identical reward, which is completely nonsensical in my opinion.

2.  Stock market shares\
    If the stock market were to be run on the blockchain, NFT's wouldn't just be wasteful or unfair, they would be completely insane. Storing billions of NFT's (one for every share) instead of thousands of ERC20's (one for each stock) would be vastly more resource intensive for no benefit.

Please let me know if you find a mistake. Criticisms welcome. Thanks for reading!

Smooth-brain simplification edit:

All the pros of a crypto dividend (like GameStop having sole distribution capability) remain with a *fungible* (ERC20) token. A *Non-Fungible Token* (ERC721, NFT) has cons that wouldn't make sense for this purpose.
