Evidence of Massive Naked Short Selling Fraud in GME and AMC
============================================================

| Author       | Source       | 
| :-------------: |:-------------:|
| [u/MagicBobert](https://www.reddit.com/user/MagicBobert/) | [Reddit](https://www.reddit.com/r/wallstreetbets/comments/l9z88h/evidence_of_massive_naked_short_selling_fraud_in/) | 

---

[DD](https://www.reddit.com/r/wallstreetbets/search?q=flair_name%3A%22DD%22&restrict_sr=1)

First of all, major credit to [u/johnnydaggers](https://www.reddit.com/u/johnnydaggers/) for the [original DD](https://www.reddit.com/r/wallstreetbets/comments/l97ykd/the_real_reason_wall_street_is_terrified_of_the/) If you haven't read that yet, go take a look.

Inspired by his analysis, I wanted to investigate the SEC's publicly available Failed to Deliver data and see how it compared to other companies over time.

I wrote some code to process the the raw SEC data and normalize the shares that failed to deliver by the total number of outstanding shares of the company. This gives us a view that where each company's FTD shares are expressed as a percentage of the outstanding, so we can fairly compare companies to one another.

(Before you ask, yes I account for fluctuating values of outstanding shares.)

I went back to the beginning of 2019, looking at a few of the recent meme stocks with short squeezes as well as the top 10 (by weight) in the S&P 500 as well as GE (as an example of a stock with very low short interest). Here's what I found.

[![r/wallstreetbets - Evidence of Massive Naked Short Selling Fraud in GME and AMC](https://preview.redd.it/9us7kdme1ue61.png?width=2554&format=png&auto=webp&s=ddf843285adac642c3d15360c71e14ed04566a38)](https://preview.redd.it/9us7kdme1ue61.png?width=2554&format=png&auto=webp&s=ddf843285adac642c3d15360c71e14ed04566a38)

This is not normal.

Shares can fail to deliver for many reasons, but when large numbers of shares fail to deliver a likely explanation is naked short selling. For a thorough explanation of this, see [this article](http://counterfeitingstock.com/CS2.0/CounterfeitingStock.html).

Back in early 2019, both GME and AMC look like the others. All had sub-1% of their outstanding shares end up as FTD. But starting in mid 2019, both GME and AMC experienced three waves of progressively larger naked short selling attacks. This is known as [scaling in](https://www.investopedia.com/terms/s/scale-in.asp).

I wanted to see if I could find corroborating evidence of news and price data which aligned in time with these waves of naked shorting. What I found were two stories, both similar, explaining how GME and AMC got to where they are today.

GameStop

The first wave (small bet) of naked shorts occurred in June and July of 2019. GME reported Q1 '19 earnings on June 4th after hours, with a [bleak future outlook](https://www.washingtonpost.com/business/2019/06/05/gamestop-stock-plunges-nearly-percent-gamers-brace-new-era-consoles/). Overall sales was down $1.5B, net income plunged by 78%. This story is what formed the core of the bear thesis. The stock dropped 36% on the news.

[![r/wallstreetbets - Evidence of Massive Naked Short Selling Fraud in GME and AMC](https://preview.redd.it/vbrosels1ue61.png?width=2804&format=png&auto=webp&s=b04f103567aa52b8af929191f14fbae86a41f0e4)](https://preview.redd.it/vbrosels1ue61.png?width=2804&format=png&auto=webp&s=b04f103567aa52b8af929191f14fbae86a41f0e4)

GME Q1 '19 Earnings. Oof.

But things changed when Q2 '19 earnings came around. Yes, sales were down again and the numbers didn't look good, but the company announced it was going to [reboot with a major strategic update](https://www.globenewswire.com/news-release/2019/09/10/1913815/0/en/GameStop-Reports-Second-Quarter-Fiscal-2019-Results.html). They were going to make their retail stores more efficient by closing some locations, focus on becoming a social hub for gaming, and build a digital platform around the relaunched GameStop website.

Investors liked the news and the stock tries to move upwards, but is repeatedly beaten down. This lines up with the second wave of naked shorting. The original short sellers couldn't let the price float up, so they resorted to more than doubling down on their original naked short bet to keep the stock trending downward.

[![r/wallstreetbets - Evidence of Massive Naked Short Selling Fraud in GME and AMC](https://preview.redd.it/p6x5x8zw1ue61.png?width=2772&format=png&auto=webp&s=382b78b87a737dc480f85bccea573096ca681706)](https://preview.redd.it/p6x5x8zw1ue61.png?width=2772&format=png&auto=webp&s=382b78b87a737dc480f85bccea573096ca681706)

Naked Shorts double down, gotta drive it to zero faster than they can rebuild!

Finally COVID hits the US in March and April. Lockdowns happen and it becomes clear that nobody is going to malls anytime soon. This is where the third and final massive wave of naked short selling happens, attempting to push GME into bankruptcy. Remember, that's always the goal with naked short selling. If the company goes bankrupt, especially with a convenient parallel story ("It was a failing company anyway and COVID was the nail in the coffin!"), then nobody bothers to look into how many counterfeit shares might be floating around out there. They aren't worth anything, so who cares!

At its peak, over 20% of the company's entire outstanding shares were failing to deliver every month. This is confirmed by a tweet from Michael Burry (since deleted, he scrubs his tweets) that says when he tried to recall his lent-out shares, it took his broker many weeks to locate them. Remember, companies normally have well below 1% of their outstanding shares fail to deliver every month.

AMC Entertainment

To understand how we got here with AMC, you need to look back further, to 2017. AMC has been struggling to be profitable for a while. They had a history of posting very small net profits along with many net losses. Their cash on hand was hovering around $300M and their corporate borrowing had been going up.

[![r/wallstreetbets - Evidence of Massive Naked Short Selling Fraud in GME and AMC](https://preview.redd.it/g7zugy792ue61.png?width=1876&format=png&auto=webp&s=f580cf12bad13197ed1426466d8b183a4191933e)](https://preview.redd.it/g7zugy792ue61.png?width=1876&format=png&auto=webp&s=f580cf12bad13197ed1426466d8b183a4191933e)

Trying to hard to not lose money.

[![r/wallstreetbets - Evidence of Massive Naked Short Selling Fraud in GME and AMC](https://preview.redd.it/jtgjqlu92ue61.png?width=1876&format=png&auto=webp&s=93a8ac04fd426390354024ce016a2a08df36c79f)](https://preview.redd.it/jtgjqlu92ue61.png?width=1876&format=png&auto=webp&s=93a8ac04fd426390354024ce016a2a08df36c79f)

Surely borrowing will make this problem go away!

What coincided with the first small naked short bet on AMC in June/July of 2019? Their cash on hand just dipped below $200M (from being stable around $300m). The last time that happened, AMC more than doubled its corporate loans. The short hedge funds smelled blood in the water.

The second bet, where the naked shorts doubled down occurred in November of 2019. What happened then? AMC Q3 earnings, which showed that cash on hand had dropped to a precipitous $100M. Bankruptcy was in sight for the hedge funds...

And then COVID hit. Their massive third wave bet was similar to GameStop, though slightly more delayed. Why? May 2020 was the peak of naked short selling, around the time when some businesses were able to reopen with restrictions, but it was clear that movie theaters, among a few other things, would be staying closed until the pandemic was completely over.

Also like GameStop, at its peak over 20% of the company's outstanding shares were failing to deliver. This is not normal.

Conclusion

I think the evidence shows there is a strong reason to believe that one or more hedge funds, probably in collusion with broker dealers or the DTCC, have been deliberately naked short selling both GME and AMC since mid-2019. They made small bets to start with in the first wave, doubled down a few months later, but stupidly went all-in for the kill when COVID hit the US. It presented a unique scapegoat that nobody would question for pushing a failing mall retailer and a dwindling movie chain out of business.

Where does this leave us? I don't know. Unless this results in some kind of economic crisis (and I'm beginning to think it will), I don't see anything getting seriously investigated or changing. This is the same crap that happened with Fannie Mae and Freddie Mac in 2008, but nobody was went to jail for it. Of course they were going to keep doing it.

This is not financial advice. I eat crayons and paste.

Positions: 100 GME @ $36, 500 AMC @ $2.75 (but I wrote $3 calls before it mooned... GUH)

If anyone wants to play around with the code or data I used to generate the first plot (monthly normalized failure to deliver data), [I put it on GitHub](https://github.com/bobsomers/evidence_of_naked_short_fraud_in_gme_and_amc).

**References**
- https://www.stonking.info/post/evidence-that-gme-shorts-are-not-covering
- https://tradesmithdaily.com/investing-strategies/the-drop-in-gamestop-short-interest-could-be-real-or-deceptive-market-manipulation/ 
