Evidence pointing to shorts did not cover pretended they did (via options) to break the squeeze
===============================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
| [u/rainforest11](https://www.reddit.com/user/rainforest11/)| [Reddit](https://www.reddit.com/r/wallstreetbets/comments/ld5rd9/evidence_pointing_to_shorts_did_not_cover/) | 

---

Long post ahead, but I encourage you to read the whole thing. (This is a re-post, if you previously saw this I would appreciate an upvote for visibility. The previous post got a lot of traction but was removed a mod. I spoke to a mod on the team after and he kindly agreed to approve a re-post.)

TLDR: Data points strongly point to Hedge Funds using tricks to appear as if they covered their shorts when they haven't truly covered, using an illegal method/loophole to "cover" their shorts with synthetic long shares generated from the use of options. Full version below.

There's an insightful piece on [TradeSmithDaily](https://tradesmithdaily.com/investing-strategies/the-drop-in-gamestop-short-interest-could-be-real-or-deceptive-market-manipulation/) that identifies two ways for both short interest and price to fall quickly.

The first scenario is from retail investors not holding the line and panic selling, driving the price down further, releasing into the market more of the float and enabling shorts to cover/buy back shares at progressively lower levels.

**

From TradeSmithDaily:

Plummeting short interest along with a plummeting GME share price, in other words, could indicate that the Reddit army is headed for the hills, and the longs were selling early, giving the shorts a means to cover, as the longs got out... Important to note that if the long holders of GME shares did not break ranks and sell en masse, it would have been impossible for the share price to fall and hedge fund short interest to fall at the same time. because, without a critical mass of long-side holders selling into the market, the hedge funds covering their shorts would have nobody to buy from as they covered (bought back) their short positions.

**

The second scenario is where hedge fund short interest in GME didn't really dissipate but instead they played a trick to make it seem like it did, demoralizing the retail side and further "breaking the squeeze."

**

From TradeSmithDaily:

The way the hedge funds could have done this --- made it appear as if they covered their shorts, even when they really didn't --- involves trickery in the options market.

The tactics involved are not a secret. In fact, the Securities and Exchange Commission (SEC) knows all about such tactics, and published a "risk alert" memo on the topic in August 2013.

The SEC memo is titled "Strengthening Practices for Preventing and Detecting Illegal Options Trading Used to Reset Reg SHO Close-out Obligations." You can [read it here via the SEC website](https://www.sec.gov/about/offices/ocie/options-trading-risk-alert.pdf).

The memo contains a dozen pages of highly technical language, but here's a quick rundown:

-   If short sellers are facing a squeeze because shares are hard to buy, or scrutiny for holding an illegal short position, they can create an appearance of having closed their short position through the use of deceptive options trades.

-   A hedge fund that is short a stock can write call options on a stock --- meaning they are now "short" the call options, having sold the call options to someone else (typically a market maker) --- and simultaneously buy shares against the call options.

-   The shares bought against the call options could be "synthetic" longs --- meaning they are not part of the original share float of the stock --- as sold to the hedge fund by the market maker that takes the other side of the options trade.

-   This works because, if a market maker buys options from an options writer, the market maker has legal privileges to do a version of "naked shorting" as part of their hedging function. This is necessary, under the current rules and the current system, for market makers to protect themselves when facilitating options trades.

-   As a result of the above transaction, the hedge fund that sold short calls was able to buy synthetic long shares against the calls. (A synthetic share is one that has a long on one side and a short on the other but wasn't part of the original float.) The synthetic long shares are the other side of the naked shorts, legally initiated by the market maker, so the market maker can hedge.

-   The hedge fund that bought the shares can now report that they have "bought back" their short position via buying long shares --- except they actually haven't! The synthetic shares they bought are canceled out against the short call positions they initiated, a necessity of the maneuver by way of the market maker's hedging of the call position they bought from the hedge fund.

It gets very complicated, very fast. But the gist is that hedge funds can use tricks to make it look like they've covered their shorts --- even if they haven't truly covered, and can't, for lack of available float --- by way of exploiting loopholes that exist due to an interplay of reporting rule delays, market maker naked shorting exceptions, and legal practices of synthetic share creation (new longs and shorts made from thin air) relating to market-making.

Below is a section of the SEC memo (from page 8) that gets to the heart of it:

*"Trader A may enter a buy-write transaction, consisting of selling deep-in-the-money calls and buying shares of stock against the call sale. By doing so, Trader A appears to have purchased shares to meet the broker-dealer's close-out obligation for the fail to deliver that resulted from the reverse conversion. In practice, however, the circumstances suggest that Trader A has no intention of delivering shares, and is instead re-establishing or extending a fail position.*"

**

In short (no pun intended) these tricks "help hedge funds maintain short positions that, legally speaking, they weren't supposed to have because the shares were never properly located". Which triggers alarm bells when we consider the extraordinarily high amount of FTIDs/Failed to Deliver Shares (<https://wherearetheshares.com/>) and Michael Burry's (now deleted tweet viewable here <https://web.archive.org/web/20210130030954/https://twitter.com/michaeljburry?lang=en>) about how when he called back shares he lent out, brokers took weeks to actually find them with the implication they could not be located.

These factors lend credence to the idea that shorts weren't really covered but were given the impression of being covered with trickery using options, in order to "cover" short positions they shouldn't have had to begin with because shares were never properly located.

If this is true, and as explained there are signs that indicate it is, this would allow short side funds to prolong their short positions indefinitely. This inspires a thought experiment, if funds are able to prolong their short positions with this method, wouldn't it make more financial sense for them to prolong their shorts rather than truly cover and close out their shorts at a -500% to -5000% loss when prices were at 300-400 last week (when they supposedly closed out a majority/large amount of short positions)? The saying for stocks goes "its only a loss when you sell." The version for shorts would be "its only a loss if you close out your short positions."

Another factor to consider is there are well reasoned posts [here](https://www.reddit.com/r/wallstreetbets/comments/ledjwa/how_there_is_no_mathematical_way_shorts_were/) and [here](https://pastebin.com/AuhuKJu4) (now a pastebin, originally a popular post from a reddit user) that present the argument that, mathematically speaking, shorts could not have afforded to truly cover the majority of their positions. Based on this logic, if shorts could not have afforded to truly cover most of their positions, it may have made the most sense for shorts to only cover their most underwater positions and prolong the majority of remainder shorts positions with the help of synthetic longs. The end goal being to wait for retail interest and stock price to go back down before truly closing all their positions (though FTID/phantom shares caused by the synthetic longs may be another complication for shorts to close their positions.)

In addition, one point that may be relevant to explore is if a large amount of short positions were indeed truly covered, there would theoretically be immensely strong buy pressure to drive the price of the stock up. Instead, during this past week when shorts supposedly covered, price of the stock somehow went into a free fall. Why? Something to think about.

I would be remiss to mention that another data point that may be of significance is that an entity recently purchased 43 million dollars worth of 800 dollar call options to expire in March ([screenshot from a WSB post](https://preview.redd.it/b21gob6z5ze61.png?width=1788&format=png&auto=webp&s=615555f4e98da988c49a89ea5991d6c7063ff7a9)). In practical terms what this purchase may seem to indicate is that whoever made the purchase believes there's a chance and risk the price of the stock could shoot past 800 by March, which would also suggest that they believe a squeeze is still possible and are hedging for it. If you happen to believe this entity is a hedge fund then you may draw your own inferences from that as to what that could mean.

In considering the potential use of synthetic longs by shorts to prolong their positions we must also consider the possibility that shorts may no longer be under as much pressure as they were before to cover. What can retail investors do in that case? Two thoughts come to mind.

A) One recourse retail investors could have would be to encourage GME to issue a reverse stock split as it forces borrowers to return shares back to their holders, which in theory would put the naked short sellers in a compromised position. If you care about forcing the issue, you can follow the instructions [here](https://www.reddit.com/r/wallstreetbets/comments/lcpwh0/how_gme_can_still_be_a_great_play/gm2tsnw/)

B) Another recourse would be to bring the matter to the SEC's attention for investigation, which you can do at <https://www.sec.gov/tcr>

Sidenote: On the subject of synthetic long shares, another instance where they came into the story recently was when S3 Partners released it's GME short interest % calculations last week, from a short interest from on 122% on 1/28 Thursday to 113% on 1/29 Friday) to 55% on 1/31 Sunday, which many found to be suspicious. Later it was discovered that number of 55% was calculated using the same data set that yielded 113% short interest percentage, but with the significant difference of including synthetic long shares into the short float equation, which is against standard practice but which S3 abruptly decided on Sunday to make their new main metric of SI%. Many questioned the logic and timing of this decision. One consequence of this decision was that the media picked up on the "new" short interest percentage of 55% and spread it as a new narrative during market open on the morning of 2/1 Monday. Whether this influenced subsequent buy/sell behavior, and if so to what degree, is something to consider.

If you think about GME as a battle between short side funds and retail investors (there are likely other players involved but for the purpose of this analysis we'll focus on these two), information plays a major role and there is an information asymmetry on the retail investor's side. For example, hedge funds know the positions they're in and can share data with each other whereas retail investors are in the dark about many important data points. An example of an information asymmetry on the retail investor's side is the unavailability and general inaccessibility of true real-time short interest percentage. A lot of retail investors are waiting for the short interest report on February 9th to help inform them of their next moves, but while this report is a data point, the data in the report will still be two weeks old. With that said, examples of what investors have available for estimating the immediate short term interest are things like short interest borrow rate and calculated inferences from other data points.

There's an adage oft repeated on WSB that retail investors can stay "retarded" longer than funds can stay solvent. The "paper hand" sell off earlier this week in part appears to contradict that statement. To explore it from a different perspective, if you consider the possibility that short side funds are taking a long term play (on their short positions by extending them with synthetic long shares), then so far it would seem that funds can stay solvent longer than paper hands can stay patient (case in point being the retail sell-off when the price started dropping.)

At least one lesson that could be draw from this is that the better retail investors understand how hedge funds think and operate, the better it will benefit them in navigating this situation intelligently. An analysis of events of the the past week leads me to believe hedge funds deployed at least three tactics from the Art of War:

-   "Deceiving and confusing the enemy is a more effective path to victory than openly fighting with them." I personally believe the press release from Melvin Capital on 1/27 about closing their short positions was an example of this, they wanted us to believe their short positions were closed thus ending justification for the short squeeze.

-   "If you know your enemies and know yourself, you will not be imperiled in a hundred battles." Hedge funds knew the weakness of the retail side was the lack of cohesion and leadership (by nature the lack of leadership was a disadvantage for any leader to the movement may be accused of manipulating retail buyers and scapegoated) and they knew that if price drops low enough many retail buyers will panic sell, so all they needed to do was attempt to drive the price down via whatever methods at their disposal whether thats through misinformation, calculated and continuous shorting, short ladder attacks ([read this for an explanation on how 'counterfeit shares', which are a form of synthetic shares created from naked shorts, can be used to ladder attack the stock price](https://www.reddit.com/r/wallstreetbets/comments/lf4vn3/yes_laddering_is_real_short_ladder_attack_is_just/), which also supports the thesis of large amounts of counterfeit shares currently being in play) and other potential methods.

-   "If his forces are united, separate them" aka divide and conquer. Upon driving "weak-hands" to sell-off this divides the retail buying group and creates bears out of some "paper hands", who then spread their views and further the divide. Another example is the silver fake news/manipulation and the very real possibility of bots sent into this sub to push a message and sow division.

I will leave you with that, and a reminder to do your own research, for as investors we do not have all the information available, and the most we can do is intelligently speculate with as much data and logic as we can gather. I wrote this post because I spotted some inconsistencies within the GME stock that in my opinion, once brought to awareness, would either be irresponsible or willfully ignorant to not examine further. If you agree with the ideas explored in this post, feel free to share with whomever you'd like, and thank you for your part in raising awareness.

*To provide context for the timeline of events described in this post, this post was originally written on Thursday 2/4/21 and updated on Sunday 2/7/21.*

*For liability purposes, everything in this post is simply a thought experiment. I am not a financial advisor and no part of what is written constitutes as financial advice.*

If you'd like to read more into the subject of synthetic long shares and how it could be currently misused in the context of GME:

<https://www.reddit.com/r/wallstreetbets/comments/ldjbg1/analysis_on_why_hedge_funds_didnt_reposition_last/>

<https://www.reddit.com/r/wallstreetbets/comments/lalucf/i_suspect_the_hedgies_are_illegally_covering/>

<https://www.reddit.com/r/wallstreetbets/comments/l97ykd/the_real_reason_wall_street_is_terrified_of_the/>

<https://www.reddit.com/r/wallstreetbets/comments/lanf94/gme_is_a_time_bomb_and_its_highlighting_a_severe/>

<https://www.reddit.com/r/wallstreetbets/comments/lag1d3/why_gme_short_interest_appears_to_have_fallen/>

<https://www.reddit.com/r/wallstreetbets/comments/l9rk78/sec_doj_60_minutes_public_data_suggests_massive/>

<https://www.reddit.com/r/wallstreetbets/comments/l9z88h/evidence_of_massive_naked_short_selling_fraud_in/>

<https://www.reddit.com/r/wallstreetbets/comments/lbydkz/s3_partners_s3_si_of_float_metric_is_total/>

For another perspective on why the squeeze has not squoze you can read [this](https://www.reddit.com/r/wallstreetbets/comments/le235t/gme_institutions_hold_177_of_float_why_the/)
