Analysis on Why Hedge Funds Didn't Reposition Last Thursday, Why They Didn't Cover on Friday, and Why They Want You to Think They Did. (GME)
============================================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/RubinoffButtChug69](https://www.reddit.com/user/RubinoffButtChug69/) | [Reddit](https://www.reddit.com/r/wallstreetbets/comments/ldjbg1/analysis_on_why_hedge_funds_didnt_reposition_last/) | 

---

[DD](https://www.reddit.com/r/wallstreetbets/search?q=flair_name%3A%22DD%22&restrict_sr=1)

Fellow Apes, I have seen a lot of discussion on the possibility of hedge funds covering and whether or not they could have covered during the RH shutdown. I have done some analysis and would like to shares my results. This is not investment advice and should not be construed as such.

I know you guys can't read, but I highly recommend learning how to read and reading this.🚀🚀🚀

Part 1: What Happened on the 28th?

As we all know, last Thursday on the 28th RH and other brokerages disabled the purchase of GME shares at a critical moment that very well may have been the beginning of the squeeze. This is a significant day because it broke momentum, and many users seem to believe that the hedge funds planned this moment to strategically cover their short positions.

[Here is a graph of the 28th with some of my analysis](https://imgur.com/a/XyG9sfV)

[Here is a tweet from Ihor (S3) stating the short interest data as of the 28th](https://twitter.com/ihors3/status/1355194252674953219?s=20)

Per S3, Short Interest was 62.9M as of the 27th and 57.8M as of the 28th. The net SI is (57.8M)-(62.9M)= -5.08M. This means the net short position reduced by 5.08M shares, however, many users claim that hedge funds may have used this opportunity to shift their short position higher so that they could minimize losses by covering on the way back down.

Well lets say that's what happened, and lets assume it was carried out flawlessly. We will also assume this happened in a vacuum, i.e. retail did not contribute to any volume, so that we can get a liberal estimate.

To establish a short position at a higher price, hedge funds would be borrowing to short sell shares for the first 30 minutes as the price quickly rose to $482.85. If the entire volume during this period of time was hedge fund short selling, than they would have opened 15.8M more short positions. ~10M in volume happened in the first 10 minutes, so at best they would have 10M more shares sold short between $275 and $350, and the remaining 5.8M positions would be opened between $350 and $480.

This means that if shorts added to their position at this time, the best they could have done is add ~15.8M short positions at an average ~$300. This is assuming no covering was done during this period of time, which is highly unlikely considering the price went up.

Now, during the freefall following RH trade restrictions, there was only 10.4M in volume. If hedge funds used this moment to cover old positions at a reduced price, they would have only been able to cover 10.4M positions, and 5.7M of those positions would have been covered at a cost greater than $300, only 4.7M could have been between $300 and $112. This is a minuscule amount of covering despite the ideal period of time, and it doesn't even account for that fact that covering would drive the price up, not down.

Lastly, after the nosedive there was a bounce of ~9.2M in volume. If we were to assume hedge funds were again able to add more short positions here to transition into a better average, they would only be able to add 9.2M at an average of ~$250. Once again, however, adding positions would have drove the price down, not up.

So even in the most ideal situation using RH's restrictions and ignoring market mechanics, shorts would have only been able to add 25M ideal short positions at an average of ~$280, while covering only 10.4M at exorbitant costs.

This likely didn't happen, for several reasons.

First, S3 reports that short interest decreased by 5M on the 28th. Now of course there is plenty of volume to cover after the first half of trading, however, they would be at non-ideal prices.

Second, this theory is impossible because when shorts cover en mass, the price would increase not decrease, and when shorts sell en mass, the price would decrease not increase.

Third, this is assuming that 0 volume was from retail investors trading between eachother, also highly unlikely given the hype at the time.

Fourth, in order to sell something short you need to borrow a share, and we know that, at that time, GME was hard to borrow.

What is more likely is the inverse of the above, which would mean shorts covered 15.8M shares at an average cost of $300, then short sold 10.4M shares at an average of $250, before further covering 9.2M at an average of $250. Despite ideal circumstances, that is not an ideal result for hedge funds.

That means hedge funds are not kicking back and counting stacks after swapping their positions to $480 sell points, that would be impossible.

Part 2: What About Last Friday?

Now this was an important day, GME fought hard and closed at above $320. What makes this day confusing, however, are the claims that short interest drastically decreased.

[Here is a chart of the 29th with my analysis](https://imgur.com/a/nU0JOXs)

[Here is a tweet from S3 claiming short positions decreased by 30M shares by the end of Friday](https://twitter.com/ihors3/status/1356018482471718916?s=20)

Now I won't get into detail about the other factors that call this claim into question, you can look into those on your own. What I want to go over is how could it be remotely possible?

S3 claims 31M shares were covered on the 29th, however the share price had a net decreasing trend. There were only 2 notable upward rallys, and combined they only account for 24M shares. If hedge funds covered the whole 24M in volume it would still be 6M shares off and thats not even accounting for retail investors trading between themselves. Where did the other 6M shares go? I find it hard to believe they could cover 6M shares with no significant upward momentum while retail investors were buying shares in a frenzy on friday.

[Also note that Short Volume was 17.6M on Friday](https://fintel.io/ss/us/gme)

So on Friday there was 50M in volume. 17.6M of that volume was due to shares sold short, so SI would be (57.8 SI as of the 28th)+(17.6M shares sold short) = 75.4M. In order for short interest to have decreased to around 27M as [S3 said](https://twitter.com/S3Partners/status/1356317744300490752?s=20), it would have required the covering of (75.4M)-(27M) = 48.4M shares. How do you cover 48.4M shares when there is only 50M volume and 17.6M of that volume was used to ADD SHORT POSITIONS?

There simply was not enough volume to cover a net 31M shares. At most, 32.4M shares TOTAL could have been covered if EVERY single purchase of GME was by a hedge fund with a short position, which would make SI (75.4M)-(32.4M) = 43M. It is highly unlikely that not a single retail investor, insider or institution purchased GME shares on Friday, so the actual SI is likely much higher.

Furthermore I want to draw attention to other times shares were covered and their effect on the price, and you tell me if hedge funds could cover 31M NET shares last Friday.

[S3 claims](https://twitter.com/ihors3/status/1355249817048522755?s=20) that from Jan 12th to Jan 14th, the SI went from ~69M to ~62M, a decrease of 7M shares. On the 12th GME was worth $20 and by the 14th we saw a high of $43, an >100% increase.

They then claim that from the 14th to the 25th, there was a slight steady increase in SI as the share price crawled towards $50. From the 25th to the 27th there was literally exponential growth in the share price despite no change in SI. But then, all of a sudden, on the 28th there is a net decrease of 5M short positions and a significant reduction in price, and on the 29th there is a net decrease of 31M shares along with a steady decline in price. How could that be remotely accurate?

There was 50M in volume on the 29th, how could the purchase of >31M shares by a single entity, not even accounting for retail, result in a net decrease in share price?

Part 3: How Could They Do It?

[Read this post, and the sources within it, in detail](https://www.reddit.com/r/wallstreetbets/comments/ld5rd9/evidence_pointing_to_shorts_did_not_cover/?ref=share&ref_source=link)

Shorts can use deceptive options trades to trick you and other short interest analyzers into believing they have covered when they have not

There were $43M worth of mid March 800c purchases, you do the math.

Why was their a silver rush pulled out of thin air on monday? Why is the media still aggressively spreading FUD? Why are there bots everywhere in WSB? Shorts haven't covered, they can't cover and they wont. They also did not shift themselves into an advantageous short position last Thursday, there was only 19M in short volume total and minimal volume during ideal circumstances. They want you to think they covered, they also want you to think they have a better short position.

They want you to think this is over because there may not be enough shares for them to cover even if they wanted to. If there were they would have repositioned on Thursday. Brokerages restricting buying for retail investors was likely due to the fact that shorts couldn't find the shares to cover, nor could they find enough shares to reposition. They really need your shares and want to funnel them away from retail.

TLDR: Seriously, read this whole thing. I know you won't, but do it. Hedge funds did not transition to better short positions during the RH fiasco last Thursday, it would have been impossible to do so in meaningful amounts. They also did not cover 31M shares last Friday, it would have been impossible based on volume alone. They want you to think they did, they need you to, but they did not.

Disclaimer: I am not a financial advisor, nor am I licensed or in any way qualified to dictate or advise your trading decisions. This is not financial advice. This analysis is not meant to influence, inspire, or inform you regarding your trades. This analysis was written purely as speculation and could be entirely incorrect. I found my own analysis interesting and wanted to share my unprofessional opinion. Furthermore, while these numbers are accurate as per their sources, they may not account for other factors that relate to the stock's activity. I own shares of GME.

Monke Storng Together🦍, Memestonk to the Moon🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀

Edit: [Fintel has since altered short volume data](https://www.reddit.com/user/RubinoffButtChug69/comments/lfdcv1/fintel_changed_their_short_volume_data_after_my/?utm_source=share&utm_medium=ios_app&utm_name=iossmf)
