Did the shorts cover? Let's investigate with some facts.
========================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/crazysearch](https://www.reddit.com/user/crazysearch/) | [Reddit](https://www.reddit.com/r/GME/comments/mc3tyi/did_the_shorts_cover_lets_investigate_with_some/) | 

---


[DD](https://www.reddit.com/r/GME/search?q=flair_name%3A%22DD%22&restrict_sr=1)

**I'm not a financial advisor so take this as my opinion and come up with your own perspective.*

TL;DR The huge volume between Jan 13-27th can only be explained in 2 ways. First, 7.8 times daily turn over of shares trading hands. Second, shorts doubling down and creating new shares which were bought by retail. The first is impossible because RH's average account size is $5,000 and subject to the PDT rule or cash account 2 days settlement. If you don't agree that retail was mostly RH, consider that 7.8 times daily turn over is unheard of and you'll have to assume that retail is mostly daytraders. The shorts doubled down and GME will go to the moon!

Lets consider the assumption that the initial 75 million shorts(139% short interest) have been covered.

From Jan 13-27th GME had roughly 1.2 billion volume.

Assuming the 75 million shorts are 100% covered we are left with 1.13 billion volume.

1.13 billion divided by the 11 days from the 13th-27th is roughly an average of 102 million daily shares traded.

GME's float is roughly [54 million](https://news.gamestop.com/financial-information/fundamentals/trading-statistics). Total shares of institutions that hold more than 5% of GME's issued shares equal 41 million. [Calulation here](https://www.reddit.com/r/GME/comments/m9wy5c/solid_proof_that_the_shorts_havent_fully_covered/?utm_source=share&utm_medium=ios_app&utm_name=iossmf)

These institutions haven't sold more than 5% because there haven't been any 13G filings.

It's possible they sold 4.9% but assuming they didn't this leaves us with 13 million available float to trade with 102 million being traded daily.

To believe the shorts are 100% covered you'll also have to believe that shares traded hands 7.8 times daily.

If we include any buying and holding, the available shares to trade decreases and the day trades required become even more extreme - 8 plus times daily.

This is the assumption that is currently circulating.

BUT WAIT.. lets consider where most of the buying was coming from - Retail.

This was confirmed in the written testimony from the DTCC [here](https://www.dtcc.com/dtcc-connection/articles/2021/february/18/dtcc-statement-to-house-financial-services-cmte).

"Extreme market volatility and even "short squeeze" events are not new phenomena. What was unusual was that activity in the volatile meme securities was also more concentrated in the portfolios of firms that primarily support individual investors. The concentrated retail interest in purchasing meme securities and the related spike in the prices of those securities was a substantial factor in generating the near-peak aggregate clearing fund requirements at NSCC on January 28. The impact of that increase was more concentrated in the clearing members whose clients drove that activity."

- Lets also consider the fact that once the buy side was restricted on RH the price and volume decreased significantly. So retail was mostly RH at the time. If you don't agree that retail was mostly RH, consider that 7.8 times daily turn over is unheard of and you'll have to assume that retail is mostly daytraders.

- Lets also consider that the average RH account size is $5,000.

- Lets also consider that for margin accounts under $25,000 are subject to the pattern day trader (PDT) rule to which after four or more day trades over five business days their account would be restricted to closing trades only.

"A pattern day trader (PDT) is a regulatory designation for those traders or investors that execute four or more day trades over the span of five business days using a margin account."

- Lets also consider the limitations of a cash account settlement time - 2 business days.

All the above is based on facts. Now for some conclusions.

As we can clearly see the huge volume cannot be explained by a 7.8 times daily turn over in those 11 days.

The only way the huge volume can be explained is if the shorts doubled down and retail bought the these newly created shares.

At what price range? The 22nd, 25th & 26th had the most volume. The average of those days is $95.

How many new shorts? The volume over those 3 days is 552 Million so 300 million? 400 million? new shorts at an average price of $95.

So were the initial 75 million shorts covered? If yes, then why didn't they cover these newly created shorts for a profit at $40?

My best guess is that they can't because the initial shorts weren't covered and they must have that downward pressure from these new shorts so GME doesn't sky rocket to the moon.

Btw this has happened before and the author came to the same conclusion.\
[The Counterfeiting of Shares of Fannie Mae and Freddie Mac](https://www.sec.gov/comments/s7-08-09/s70809-407a.pdf)

Edit: Updated 70 million to 75 million
