Mythbuster DD: Can you set the price for your shares?
=====================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/BinBender](https://www.reddit.com/user/BinBender/) | [Reddit](https://www.reddit.com/r/GME/comments/mhjfee/mythbuster_dd_can_you_set_the_price_for_your/) | 

---

[DD 📊](https://www.reddit.com/r/GME/search?q=flair_name%3A%22DD%20%F0%9F%93%8A%22&restrict_sr=1)

In this episode of *'The Mythbusters'* we will dive into one of the most repeated myths in this sub: "You get to set the price!"

The myth goes:

"Since the short interest is above 100%, there are more shares that need to be bought back than there are shares in existence, which means you can sell YOUR share(s) at any price you want."

If this myth is true, you can hold a single share and be a millionaire! Or why not a billionaire? Or trillionaire?

But is it really that simple? Stay tuned to find out!

(Or skip to the TLDR at the end...)

Does a short interest above 100% mean there are more shares that need to be bought back than there are shares available?

Listen fellow apes, I know we would love this myth to be true. But my momma-ape told me that if something sounds too good to be true, it usually is. So we need to do some digging.

But to look into this, we need to really understand how shorting works.

The first thing we need to understand is that when a share is sold short, someone is actually buying the share, but nobody is actually selling it! (At best, somebody lent the short seller their share, and knew it would be sold short, but they still own it through a contract with the short seller.) This means that if someone sells 10M shares short, there will be 10M more shares on the market, that are now owned by somebody. This is true regardless of whether the shares were borrowed first (conventional and legal shorting), or sold through naked shorting (which is illegal, but possible through loopholes).

This is complicated stuff, so I'll try to simplify it as much as possible with an example.

> Anna lives in Norway, but owns a house worth 10 million dollars in the Cayman Islands where she spends her vacation every June. Dick is a greedy bastard, and in September he heard a rumor that a hurricane might hit the Caymans very soon, which would definitely destroy Annas property. Dick knows this guy, Ben, who would really love to own a house in the Caymans to go there on vacation in June, and he would gladly 10M for it. Dick thinks that if he sold the house to Ben now, he could buy the house back from him after the hurricane , and earn a lot of money, as it will be worth very little after the hurricane hits (if it even exists anymore). Problem is, Dick doesn't own any house in the Caymans he can sell. But greedy as he is, he still sees a way to pull this scam off: Dick pays Anna to borrow the deed for the house, and signs a contract that she can get it back anytime she wants, then Dick sells the deed to Ben. The result is that both Anna and Ben go bragging to their friends about how they own a house in the Caymans. And they are both right! They both really DO own that house. Ben has the deed, and Anna has a contract saying she can get the deed back anytime she wants.
>
> Dick feels invincible, and since he is a complete Dick with a capital D, when Charles comes and asks if Dick has a house for him in the Caymans as well, so he can go there in June, Dick says "Sure!", and does the same once more, by paying Ben a rent to borrow the deed, signing a contract he'll get it back when he wants, and selling the deed to Charles. (Or maybe he even skipped borrowing the deed, and just signed a contract with Charles saying he would get the deed soon? Doesn't really matter.) And boom, there are three people who all (rightfully) consider themselves owners of that one house in the Caymans.
>
> Dick is very pleased with himself, leans back, and waits for that hurricane to hit.
>
> But more and more time passes by, June approaches, and there is no hurricane ! In fact, weather reports are great, and a successful advertising campaign has created a high demand for houses in the Caymans, and the house Dick sold twice for 10M is now worth 15M! This means Dick now has to pay 30M to buy the house back twice.
>
> Now his bank comes knocking on his door. He had 15M from before, made 20M from selling the house twice, and has paid 2M in rent for the deed to Anna and Ben. He now only has 33M left in his bank account, with an obligation to get the deed back to both Anna and Ben. If this goes on, he simply won't be able to buy that house back twice. But June is approaching, and Anna, Ben and Charles are all preparing to go on vacation. Dick is screwed...

In this example, the single deed for the house is the "shares outstanding". The short interest is a staggering 200% of the shares outstanding (the deed has been sold twice).

But are there more shares that need to be bought back than there are shares available?

In this scenario it doesn't really matter if it is Anna, Ben or Charles who has the real deed. They can all choose to sell it to Dick. This means Dick has to buy two deeds, and there are *three* deeds on the market.

So even with a 200% short interest of the shares outstanding, there are still more shares on the market than need to be covered.

> With his tail between his legs, Dick asks Anna, Ben and Charles at which price they would be willing to sell the house.
>
> Anna loves that house, and says she will only sell it for 30M. Ben sees that Dick is screwed, but is more than happy with a 100% profit, and only asks for 20M. Charles heard on Reddit that he gets to set the price, so he promptly says 1 billion!
>
> Dick buys the house from Anna and Ben. He empties his bank account of 33M, and his bank has to chip in another 17M to pay Anna and Ben a total of 50M, and then all obligations are resolved. Charles ends up with the house, and Anna and Ben end up with 30M and 20M, respectively.
>
> Charles now has the option to either keep the house, or sell it at fair market value (15M) and earn 5M from his original investment. He could keep it because he likes the house, or because he speculates that the market price will rise more, even without a short squeeze. But Charles did not get to sell the house at any price he wanted, like he thought he would.
>
> The problem for Charles was that there was enough shares available for Dick to cover his position without Charles' share, even with a short interest at 200% of shares outstanding.

The fact is that short selling increases the number of shares on the market! In general, the total number of shares owned by anyone equals the shares outstanding (shares originally issued) PLUS the shares sold short. (This is one of the main arguments to allow short selling, to increase the liquidity of the stock market by increasing the number of shares available on the market, a ridiculous argument if you ask me.)

For GME, the shares outstanding is 70M. Say that 100M shares have been sold short. If the float is 50M, the short interest is then at 200% of the float (or 143% of the shares outstanding). With 100M shares sold short, there is now a total of 170M shares owned by insiders, institutions, funds, ETFs and retail. Let's say that the 20M shares *not* included in the float are held by insiders, and will never be sold, no matter the price. Unless the shares sold short were sold to someone who will never sell them, the "shares available on the open market" is now increased by 100M! The available shares is then 150M, 50M from the original float, and another 100M sold short. And if all shares are recalled, only 100M of those 150M shares must be bought back.

The myth that there are more shares that need to be bought back than there are shares in existence is actually:

BUSTED!

Unless!

I'm not trying to spread FUD, only to educate us. But the fact is that if you, like Charles, is the only one setting a ridiculous price target, that target will never be reached. Charles actually held the entire float, but it was still not enough. But in this example, *he was on his own.*

That is what makes GME unique! We are in this together! (Apes together strong!) I have read several people suggest retail may in fact own more than the entire float. If that is the case, and if all of us diamond hand, and simply refuse to sell, the "shares available in the open market" is then actually less than the shares sold short. And in that case, we CAN set our price!

If most apes sell at 1k, we won't climb above that. If all apes hold to 10M, we will get there!

A word of caution:

This only lasts as long as we continue to hold more than the entire float. If people start to sell off their entire positions, we may quickly reach a situation where this is no longer the case, and the peak will be reached. So when you *do* decide to start selling, do so SLOWLY! If we reach your price target, sell ONE share at a time! Give other apes time to sell as well, and wait to see if we can climb even higher! Multiple DD's have explained that the price won't ever plummet in an instance, so take your time! The squeeze may last for days, even weeks! But be prepared for some turbulence! The price won't plummet at the first sign of a dip, it may just be a whale exiting, before the climb continues!

NEVER PANIC SELL!

What if we don't own the entire float, or paper hands hold much of the float?

We have no reliable source telling us how many shares are held by retail, so we cannot know whether we own the entire float or not. Even if we did, we would not get any real-time updates during the ride to Andromeda, to tell us how many who had already paperhanded. All we know is that the price WILL skyrocket!

The peak will ultimately be determined by good ol' supply and demand. But we know there will be a HUGE demand and low supply!

-   If the short interest is 100% of the float, 1 out of every 2 shares, MUST be bougth back.

-   If the short interest is 200%, 2 of 3 shares MUST be bougth back.

-   If the short interest is 900%, 9 of 10 shares MUST be bought back.

The price WILL skyrocket, but the peak will be decided by the collective market (not by you and me alone).

> In the exmple with Anna, Ben and Charles, the peak was reached at 30M, the asking price of Anna (the long whale in the example). Ben could have gotten a lot more than Anna, if he hadn't paperhanded at 20M. But Ben was only able to get 20M because Charles asked for more.

There are many more actors in our GME situation than in that simple example, but the principle is the same. For a price to be reached, enough actors must ask for even more, and paper hands will reduce the peak.

We must at some point accept that the peak is reached, even if we have not reached our personal price target. But how far the rocket goes depends on the number of shares available on the open market, which you and I contribute to! The available shares are reduced by every share held by diamond hands! However, the peak also depends on (but is NOT solely determined by) the actions of long whales, like how much it will take for BlackRock to sell off their *millions* of shares.

We can learn a lot from the infamous [Volkswagen squeeze](https://www.reddit.com/r/GME/comments/mgya1f/minidd_the_volkswagen_squeeze_tldr_and_key_lessons/). The short interest was at 12% of shares outstanding, but Porshe held 74% of the shares, and the state of Lower Saxony held another 20%, leaving the float at less than 6%, and the short interest was thus over 200% of the float. This was enough to rocket the price from €200 to €1000, before Porsche decided to release 5% of the shares to the market, to bail out the short sellers, and effectively end the squeeze. The price still stayed at around €500 for several days, before SLOWLY declining, and it took a MONTH before the price got down to €300. (There are several aspects of this situation that does not apply to GME, the most obvious that no single owner holds anywhere near that much of GME stock, and the short interest compared to shares outstanding is a lot higher for GME, so there is no chance for a bail-out like that. But there is still a lot to learn from that situation, imho.)

TLDR

The myth is (mostly) busted, because, for every share sold short, the float is also increased by 1. BUT for every share held by diamond hands, the float is *reduced* by 1.

We can only truly "set the price" if we collectively hold the entire float.

If we don't hold the entire float:

-   The price will still skyrocket, but the peak will be determined by supply and demand.

-   By holding shares, we reduce the supply, and will contribute to a higher peak.

-   Paperhands will reduce the rocket fuel, and ultimately the peak price.

-   The peak also depends on the long whales, and if their hands are made of paper or diamonds.

No matter what, once GME skyrockets, and you do decide to sell, do so SLOWLY, not all at once! The squeeze will last for DAYS, maybe even weeks!

Conclusion

BUY AND HODL! 💎🙌

It really is that simple.

* * * * *

Edit:

I'm getting some comments about leavig out naked shorting, though I did mention it in my post. The point is that it really doesn't matter if the shares were sold naked, or borrowed first. The result is the same, all shares sold short must be covered, sooner or later.

Keeping up the trickery to avoid Failure To Deliver's from naked shorting is getting trickier and more expensive as time goes by, so I believe this will accelerate the launch, but I don't think it will affect the peak price. Only the sellers determine the price.
