THE MOTHER OF ALL GME SUMMARIES FOR THE SMOOTH BRAINED
======================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/frugihoyi](https://www.reddit.com/user/frugihoyi/) | [Reddit](https://www.reddit.com/r/GME/comments/mk46c5/the_mother_of_all_gme_summaries_for_the_smooth/) | 

---

[DD 📊](https://www.reddit.com/r/GME/search?q=flair_name%3A%22DD%20%F0%9F%93%8A%22&restrict_sr=1)

BACKGROUND AND DISCLAIMER\
I started trading a little over a year ago. I have learned a lot in this time and since buying my first GME share, my knowledge of the inner workings of the stock market has increased exponentially thanks to all the great DD that has been written in this subreddit and the curiosity it has sparked within me. Still, I in no way consider myself an expert -- if I write anything that doesn't match with reality, please correct me.

I know I'm leaving a lot of stuff out, but my aim is to write a summary or what has happened until now and how it has happened in an easy-to-understand way.

I am not a financial advisor. Take everything I write with a grain of salt and do your own DD if you want to understand more. Then share it with us. Knowledge is power.

Let's start with some basic definitions before moving on to the more juicy bits.

WHAT IS SHORT SELLING AND HOW DOES IT WORK?\
Let's start from the very beginning, with a short explanation of shorting. From [investopedia.com](http://investopedia.com/): Short selling is an investment or trading strategy that speculates on the decline in a stock or other security's price.

To explain it in plain ape language, I'll give you an example of a common and completely natural scene you might observe in the jungles of Central Africa, where our friends the Western lowland gorillas thrive. The individuals of interest will be referred to as Ape A and Ape B.

Suppose Ape A has a banana and the current market price of a banana is $10. Ape B expects the price of bananas to fall and he knows that he can profit from this drop if he's right. How? Well, Ape B asks Ape A to borrow the banana, promising to return it in a week. He then sells the banana for the $10 it is currently worth. He has earned $10! But he still has to return the banana he borrowed to Ape A, which means he has to buy it back. Well, a couple of days later, the market price of a banana falls to $4, just as Ape B expected and he buys it back in order to return it to Ape A. First he earned $10 from selling the banana and now he spent $4 buying it back. 10-4=6. Now Ape B returns the banana to Ape A and he has made $6!

[![r/GME - THE MOTHER OF ALL GME SUMMARIES FOR THE SMOOTH BRAINED](https://preview.redd.it/5t5uwwsvt7r61.jpg?width=612&format=pjpg&auto=webp&s=626472d13269d5ea43102d19aa47a8f972e12286)](https://preview.redd.it/5t5uwwsvt7r61.jpg?width=612&format=pjpg&auto=webp&s=626472d13269d5ea43102d19aa47a8f972e12286)

WHAT IS NAKED SHORT SELLING?\
The illegal practice of short selling shares that have not been affirmatively determined to exist. Ordinarily, traders must borrow a stock or determine that it can be borrowed before they sell it short.

Interestingly, market makers are the only parties that have the ability to legally naked short "in connection with bonafide market making activities." We'll touch on this later on.

[![r/GME - THE MOTHER OF ALL GME SUMMARIES FOR THE SMOOTH BRAINED](https://preview.redd.it/kko04j0nt7r61.jpg?width=800&format=pjpg&auto=webp&s=5c97d3d6f6028e9b03c6f2dd29cd6883bcfc713b)](https://preview.redd.it/kko04j0nt7r61.jpg?width=800&format=pjpg&auto=webp&s=5c97d3d6f6028e9b03c6f2dd29cd6883bcfc713b)

WHAT IS A SHORT SQUEEZE?\
A short squeeze occurs when a stock or other asset's price increases so much that shorters, who had bet that its price would fall, are forced to buy it in order to forestall even greater losses. Their scramble to buy only adds to the upward pressure on the stock's price. If the stock has been shorted a lot, this pressure activates the rocket's engines and it shoots straight to the moon, sometimes even as far as Andromeda!

It is the market participant that originally lent the asset or stock to the shorter that can force the shorter to cover, if and when they fear that the price has risen so much that the shorter will soon be unable to buy it back at those high prices. This is called a margin call.

What shorters of GME fear the most right now is being margin called. If we're talking about a big shorter (hedge funds such as Melvin) this will cause a short squeeze, they will bleed dry and we'll get our tendies.

[![r/GME - THE MOTHER OF ALL GME SUMMARIES FOR THE SMOOTH BRAINED](https://preview.redd.it/88iw4nvqt7r61.jpg?width=700&format=pjpg&auto=webp&s=eadff379a066a0c5096f431e535e600480de4ebf)](https://preview.redd.it/88iw4nvqt7r61.jpg?width=700&format=pjpg&auto=webp&s=eadff379a066a0c5096f431e535e600480de4ebf)

WHAT IS A FAILURE TO DELIVER (FTD)?\
Failure to deliver refers to a situation where one party in a trading contract (whether it's shares, futures, options, or forward contracts) does not deliver on their obligation. Such failures occur when a buyer (the party with a long position) does not have enough money to take delivery and pay for the transaction at settlement. A failure can also occur when the seller (the party with a short position) does not own all or any of the underlying assets required at settlement, and so cannot make the delivery.

WHAT ARE HEDGEFUNDS (HF)?\
Hedge funds are financial partnerships that use pooled funds and employ different strategies to earn active returns for their investors. These funds are limited to wealthier investors because they come with higher fees paid to their managers and they nonetheless involve more risk than other types of investments.

One aspect that has set the hedge fund industry apart is the fact that hedge funds face less regulation than mutual funds and other investment vehicles.

WHAT ARE MARKET MAKERS (MM)?\
A market maker is a individual market participant or member firm of an exchange that also buys and sells securities for its own account, at prices it displays in its exchange's trading system, with the primary goal of profiting on the bid-ask spread, which is the amount by which the ask price exceeds the bid price a market asset.

Market makers often decide the prices at which securities, like stocks, are traded. When you place a buy or sell order, your broker-dealer will usually either send your order to an exchange or to a market maker who buys and sells securities for their own account.

As stated previously, an interesting point is that market makers are the only parties that have the ability to legally naked short "in connection with bonafide market making activities," which we'll talk more about later on.

THE RELATIONSHIP BETWEEN MELVIN AND CITADEL\
Citadel Securities, one of three companies that form Citadel LLC, is a market maker. Citadel LLC itself is a hedge fund and financial services company.

Melvin Capital is often described as a hedge fund. Wikipedia tells me they are an investment management firm; however one of the traits of an investment management firm is that they try to avoid risk, but that doesn't seem to be the case here. Anyway, semantics. Melvin is probably the biggest shorter of GME.

There are concerns about conflicts of interest between Citadel Securities (the market maker) and Citadel the asset manager, which also has strong ties to Melvin Capital. Basically Citadel the asset manager helped Melvin Capital out with $2 billion after Melvin lost 30% of its value by trying to short Gamestop to bankruptcy and failing spectacularly. This is suspicious because Ken Griffin, the CEO and majority shareholder of Citadel, also owns 85% of Citadel Securities, the market maker. Market makers should be neutral but it seems an awful lot like they're helping the shorters out.

Another point to note is that Melvin Capital founder and Chief Investment Officer Gabriel Plotkin was previously employed by Citadel LLC.

[![r/GME - THE MOTHER OF ALL GME SUMMARIES FOR THE SMOOTH BRAINED](https://preview.redd.it/fdxgewftt7r61.jpg?width=800&format=pjpg&auto=webp&s=d51f68b096635c214d1a895e1e59b138f79d1f36)](https://preview.redd.it/fdxgewftt7r61.jpg?width=800&format=pjpg&auto=webp&s=d51f68b096635c214d1a895e1e59b138f79d1f36)

RETAIL INVESTORS\
Those are us, the apes.

WHALES\
Big investors that are on our side. They have great power to move the market in our favor, but at the end of the day they look out for their own selves, so be happy that they are there, but stay sharp. They want a short squeeze as much as we do and then???

WHAT'S HAPPENED SO FAR?\
Now that we understand what shorting is and who the main players are, here's a short summary of what's happened so far.

In July 2020 DeepFuckingValue (aka Roaring Kitty), the "father of the apes," posted a video talking about how HFs (mostly Melvin) were shorting the hell out of GME. In fact, they seemed to have shorted the stock over 100%, which is weird because that would mean they sold more shares than actually existed. Remember the example of the Western lowland gorillas and their totally realistic banana market that I described above? Well, imagine that the one entrepreneurial gorilla had sold more bananas than he actually had in his possession. Turns out humans have found a way to do that (I explain how in the next section).

So at this point we had a situation where the HFs' dirty little secret had been exposed. DFV sounded the alarm and the apes were not going to stand idly by while their beloved video game retailer burned to the ground. Then Ryan Cohen joined the Gamestop team. With all his money and track record, it wasjust the catalyst the apes needed. They started buying GME stock en masse and spreading the word about what was happening. More and more retail investors started stocking up on GME, increasing the price dramatically, building momentum and going from about $20 to a high of over $400 in just three and a half weeks.

Whether this was a short squeeze or not is debatable, but the steadily rising price was interrupted when, in a shameful move, some broker-dealers (the main one being Robinhood) basically disabled the buy button for GME, causing the price to tank.

Our favorite stock reached a low of about $38 before picking up again on the 24th of February. The war is on again, but how is it even being fought? Read on for the answers (or at least speculations) to your deepest held questions.

HOW ARE HFs CREATING SHARES OUT OF THIN AIR?\
To answer this question to the best of my ability I'll refer you to this childlike illustration I've made:

[![r/GME - THE MOTHER OF ALL GME SUMMARIES FOR THE SMOOTH BRAINED](https://preview.redd.it/ysev12oau7r61.jpg?width=1305&format=pjpg&auto=webp&s=67fbd07d47c89a8ceb0bc5a1d846171ed90bb49a)](https://preview.redd.it/ysev12oau7r61.jpg?width=1305&format=pjpg&auto=webp&s=67fbd07d47c89a8ceb0bc5a1d846171ed90bb49a)

1.  As we can see, the most basic way for HFs to create fictional shares is by borrowing them from a broker (they usually have some in their stock) or from a market maker (hello Citadel). Then they might, for example, sell some borrowed shares (shorting) and keep some in their stock.

2.  The HF still has to return the shares they borrowed so they just borrow shares from another source and satisfy the first lender with those.

3.  The HF then borrows shares from a third source to settle their debt with the second lender. Honestly, I don't understand why (if) this step is necessary but this is how it was explained to me.

As you can see, the HFs are stocking up on, and releasing shares into the market; then they are covering their tracks by settling their debts with the lenders, which makes it look like they actually did buy them back like good market participants. But what they are essentially doing is creating fictional shares. As I mentioned earlier, only market makers can do that legally. This gets even more fishy when you realize that Citadel is Robinhood's market maker and Robinhood didn't have any real shares in stock. I'm a little rusty on this part of the story, but there's plenty of info and speculation out there for those that want to dig deeper.

APPARENTLY THEY HAVEN'T CREATED ENOUGH\
Recall that a Failure to Deliver (FTD) occurs when a buyer doesn't have money to pay for his purchase or a seller doesn't have the product he promises. Our top apes have found data suggesting that the HFs have a lot of FTDs. These are the result of ending at the wrong side of the gamble that Gamestop would go bankrupt.

When any transaction is carried out, there is an exchange between the seller providing a product or service, and the buyer producing the money to pay for it. However, in the stock market this transaction is usually not carried out instantly and personally between the two parties. Instead, they each deliver their end of the deal to a middleman, which is the clearing house. Moreover, the clearing house doesn't require these deliveries to take place immediately, but they do issue a deadline for them. This all takes place behind the scenes so that, for the buyer and seller the transaction seems to take place instantly. In fact, it actually does as the money and the share are actually fronted to their respective new owners immediately.

As previously mentioned, the HFs in GME's case have not been innocently short selling, they have been short selling naked, meaning they don't actually possess the shares they are selling because the ridiculous amount of shares that wrinkly-brained apes have discovered to be out there doesn't correspond with the number of real existing shares. Naked short selling is illegal (again, with the exception of market makers "in connection with bonafide market making activities") because it's not alright to just "sell" something to someone, taking their money but never actually delivering the product. In this case, the HFs would have to deliver to the middleman (the clearing house) within a certain amount of time, otherwise they would have failed to deliver.

What the HFs did was that they took a gamble that they would never actually have to deliver the shares since they believed that Gamestop would go bankrupt by March 15th*, ceasing to exist along with all its shares. If the shares were gone, then they wouldn't have to, and actually couldn't deliver them, since they wouldn't actually exist. This is basically a loophole that naked short sellers use to get away with their illegal activities.

*March 15th was the day in which Gamestop would have to pay out yields to whoever had lent money to them and since they were short on cash, this seemed likely to bankrupt the company... until Ryan Cohen stepped in with all his Benjamins.

There are other ways in which phantom shares are legally being created but illegally being used to short our favorite stock. These are called married put trades and they happen with the help of market makers (Citadel). Apparently married put trades could, and almost certainly are, being done with GME shares to hide Short Interest (the number of shares that have been sold short but have not yet been covered or closed out) and avoid massive borrowing fees. You can read about that [here](https://www.reddit.com/r/WSBAfterHours/comments/mgkp1h/the_naked_shorting_scam_revealed_lending_of/).

Now we know that HFs have shorted more shares than are actually available, but (correct me if I'm wrong) they are also holding a certain amount of these shares, which they use in short attacks, for example. And believe it or not, normal retail investors like you and me might own these shares as well; there are DDs suggesting that we own more than 100% of shares. This is of course because we have bought the fictional shares that HFs have sold. But we shouldn't be worried about that, after all we lived up to our part of the deal: we delivered the money (or our broker should have done that for us) and we didn't have any involvement in the shenanigans happening behind closed doors.

[![r/GME - THE MOTHER OF ALL GME SUMMARIES FOR THE SMOOTH BRAINED](https://preview.redd.it/zabthcjfu7r61.jpg?width=1007&format=pjpg&auto=webp&s=9cabc764fd12abad91b531636aca1f36b8c228cc)](https://preview.redd.it/zabthcjfu7r61.jpg?width=1007&format=pjpg&auto=webp&s=9cabc764fd12abad91b531636aca1f36b8c228cc)

The prophecy says that once the teacup's handle is complete we will ignite! Time will tell...

THANKS FOR READING\
I hope the information I've provided here was accurate and informational and that you got something out of it. If you like the stock, you could buy and hold it. If you want to. I don't know, I'm not a financial advisor (they don't give certificates to apes).
