The Crisis Continuum
====================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/nimrod8311](https://www.reddit.com/user/nimrod8311/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mq0dln/the_crisis_continuum/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

*This post does not constitute advice, legal, financial or otherwise... merely an interstellar ape's long-winded musings while drifting towards the MOASS.

This DD will cover "The Crisis Continuum": the name that DTCC has given its roadmap (or should we say interstellar map) in its Recovery & Wind-Down Plan to cover situations of increasing stress in the market relating to default of its Members. Do check out my [first DD](https://www.reddit.com/r/Superstonk/comments/mngzp0/chasing_70_trillion_waterfalls/) which covers the relationship between DTCC / NSCC / DTC, Loss Allocation Waterfalls, and the $70 trillion insurance (or lack thereof) to give you better understanding of the bigger picture re DTCC.

1: The Crisis Continuum

What is the Recovery & Wind Up (R&W) Plan?

A brief bit of background: In 2010, two years after the 2008 Financial Crisis and the banks / AIG bailouts, the Dodd-Frank Act was enacted so that proper safeguards could be taken in relation to systemically important financial institutions and systemically important financial market utilities (SIFMUs), with the intention that no further bailouts with taxpayors' money would be ever needed in the future. Regulatory oversight and standards relating to financial market infrastructure were also effected internationally, through reform pushed by the G20 nations and other international organisations like the Committee on Payments and Market Infrastructures (CPMI) working with International Organisation of Securities Commissions (IOSCO) (CPMI-IOSCO) and CCP12 (an organisation of more than 60 global Central Counterparties ("CCPs")). CCP12 and CPMI-IOSCO papers form the basis for many of DTCC and OCC frameworks, including the R&W Plan. This is why the NSCC, DTC and OCC R&W Plans are conceptually very similar.

Since they are similar, let's focus on NSCC's R&W Plan, as NSCC is likely to play the biggest role in the GME saga among the relevant CCPs.

NSCC's R&W Plan is effected in two main SEC filings:

-   [SR-NSCC-2017-017](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2017/nscc/SR-NSCC-2017-017.pdf) (SEC approving the R&W Plan on 28 Aug 2018),

-   [SR-NSCC-2021-004](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2021/NSCC/SR-NSCC-2021-004.pdf) which amended the R&W Plan (SEC approving the amendment on 29 Mar 2021) ([u/Leaglese](https://www.reddit.com/user/Leaglese/) did a DD of NSCC-2021-004 in detail [here](https://www.reddit.com/r/GME/comments/mdc40j/dtcc_recovery_and_wind_down_rw_procedure_dd/)).

Unfortunately, for confidentiality reasons, the full R&W Plan is not publicly disclosed. However, the general landscape of the R&W Plan can be pieced together based on the broad descriptions of the plan in the SEC filings, the underlying NSCC rules (which provide legal basis for the plan), and the various frameworks (Disclosure, Risk Management, Liquidity etc) filed with SEC.

There are two parts to the R&W Plan, of which the first, the Recovery Plan, is what apes would be interested in (entering the Wind-down Plan means that NSCC does not have sufficient liquidity to meet its liabilities and will transfer its business to another entity before entering Chapter 11 bankruptcy proceedings):

> The R&W Plan is intended to be used by the Board and NSCC's management in the event NSCC encounters scenarios that could potentially prevent it from being able to provide its critical services as a going concern. The R&W Plan would be structured to provide a roadmap, define the strategy, and identify the tools available to NSCC to either (i) recover in the event it experiences losses that exceed its prefunded resources (such strategies and tools referred to herein as the "Recovery Plan") or (ii) wind-down its business in a manner designed to permit the continuation of its critical services in the event that such recovery efforts are not successful (such strategies and tools referred to herein as the "Wind-down Plan"). (*pp 6 to 7,* [*SR-NSCC-2017-017*](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2017/nscc/SR-NSCC-2017-017.pdf))

The Crisis Continuum

The Crisis Continuum (seriously, it has to be a fellow ape who named this) is what NSCC terms the increasing stressed situations it can face, and the tools that it has to control / mitigate each situation:

> The Recovery Plan would describe the risk management surveillance, tools, and governance that NSCC may employ across an increasing stress environment, which is referred to as the "Crisis Continuum". This description would identify those tools that can be employed to mitigate losses, and mitigate or minimize liquidity needs, as the market environment becomes increasingly stressed." (*p 10,* [*SR-NSCC-2017-017*](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2017/nscc/SR-NSCC-2017-017.pdf))

The Crisis Continuum is divided into 4 phases:

> (1) a stable market phase, (2) a stressed market phase, (3) a phase commencing with NSCC's decision to cease to act for a Member or Affiliated Family of Members and (4) a recovery phase. (*p 10,* [*SR-NSCC-2017-017*](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2017/nscc/SR-NSCC-2017-017.pdf))

Phase 3 is also known as the Member default phase.

Where are we at in the Crisis Continuum now?

It is clear that we went through the baby squeeze in Jan 2021, and attempted another squeeze in Mar 2021 before the currently sideways trading price at sub-$200 levels. Given this high level of volatility (not just in GME but other "meme" stocks), I think it's safe to assume that in the Crisis Continuum, we have exited Phase 1 of a stable market phase, and entered Phase 2 of stressed market phase.

For context, Phase 1 is described as:

> The "stable market phase" of the Crisis Continuum would describe active risk management activities in the normal course of business. These activities would include (1) routine monitoring of margin adequacy through daily review of back testing and stress testing results that review the adequacy of NSCC's margin calculations, and escalation of those results to internal and Board committees; and (2) routine monitoring of liquidity adequacy through review of daily liquidity studies that measure sufficiency of available liquidity resources to meet cash settlement obligations of the Member that would generate the largest aggregate payment obligation. (*p 12,* [*SR-NSCC-2017-017*](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2017/nscc/SR-NSCC-2017-017.pdf))

As for Phase 2:

> The Recovery Plan would describe some of the indicators of the "stressed market phase" of the Crisis Continuum, which would include, for example, volatility in market prices of certain assets where there is increased uncertainty among market participants about the fundamental value of those assets. This phase would involve general market stresses, when no Member default would be imminent. Within the description of this phase, the Recovery Plan would provide that NSCC may take targeted, routine risk management measures as necessary and as permitted by the Rules. (*p 12,* [*SR-NSCC-2017-017*](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2017/nscc/SR-NSCC-2017-017.pdf))

In fact, I would venture a guess that we are poised to exit Phase 2 and move into Phase 3 Member default phase, since Member(s) defaults are likely to be imminent.

*[TDLR for 1: 1/ NSCC's R&W Plan is made up of two plans, the more relevant being the Recovery Plan. 2/ The Recovery Plan is basically sets out the available tools to NSCC to maintain liquidity in the Crisis Continuum, which consists of 4 phases of increasing stress. 3/ We are now at the end of Phase 2 "Stressed Market" and about to enter Phase 3 "Member Default".]*

2: NSCC's Weapons

Risk and Liquidity

As a segue, its important to consider the tools available to NSCC during the Crisis Continuum. As you can see from the descriptions of Phase 1 and Phase 2 above, NSCC's tools in the Crisis Continuum generally seek to achieve two main aims:

1\. Calculating the current risk exposure of NSCC and its Members in the market

2\. Ensuring sufficient available liquidity to NSCC to cover that risk if it eventuates

Let's explore some of the bigger weapons available to NSCC that will help it remain covered. Keep in mind that we need NSCC and the other CCPs to remain solvent, since they are the central counterparties paying us our tendies when we close our positions after the MOASS - the bigger the weapons that they have to maintain liquidity to pay all tendies, the better for us.

There are 2 main ways in which NSCC maintains margin / liquidity from its Members: the Clearing Fund (General Margin) and Supplemental Liquidity Deposits (SLD).

Clearing Fund / General Margin

NSCC maintains general margin from ALL of its Members which goes into a common pool called the Clearing Fund. This margin is calculated at least once daily:

> NSCC calculates and collects Clearing Fund from its Members using a risk-based margin methodology. These amounts (a Member's "Required Fund Deposit") operate as the Member's margin, and the aggregate of all such Members' deposits is, collectively, the Clearing Fund, which operates as NSCC's default fund. This risk-based methodology enables NSCC to identify the risks posed by a Member's unsettled portfolio and to quickly adjust and collect additional deposits as needed to cover those risks. Each Member's Clearing Fund Required Fund Deposit is calculated at least once daily pursuant to a formula that is outlined in Procedure XV (Clearing Fund Formula and Other Matters) of the Rules, and is designed to provide sufficient funds to cover this risk of loss. The Clearing Fund formula accounts for a variety of risk factors through the application of a number of components, each described in Procedure XV. (*p 56,* [*NSCC Disclosure Framework*](https://www.dtcc.com/-/media/Files/Downloads/legal/policy-and-compliance/NSCC_Disclosure_Framework.pdf)*)*

Its computation is too complicated to explain - for those insanely wrinkle brain apes, feel free to check out Procedure XV of [NSCC Rules](https://www.dtcc.com/~/media/Files/Downloads/legal/rules/nscc_rules.pdf) for the detailed formula. In terms of when it is required to be paid:

> A Member's Required Fund Deposit will vary daily based on its trading activity and financial status. The calculated requirement is based upon the total unsettled (fails) and pending (future settling) transactions of the Member. The amount due each day, payable by 10 a.m. via the Fedwire system, is the difference between the Member's calculated Required Fund Deposit and the amount currently on deposit. (*p 56,* [*NSCC Disclosure Framework*](https://www.dtcc.com/-/media/Files/Downloads/legal/policy-and-compliance/NSCC_Disclosure_Framework.pdf)*)*

Additionally, there may be *intraday* margin requirements:

> NSCC may require an additional Intraday Mark-to-Market Charge should NSCC deem it necessary or appropriate. Intraday market moves and positions are tracked in fifteen-minute intervals and additional Clearing Fund deposits are collected if the difference between most recent mark-to-market price of a Member's net positions and the most recent observed market price exceeds a predetermined threshold. (*p 57,* [*NSCC Disclosure Framework*](https://www.dtcc.com/-/media/Files/Downloads/legal/policy-and-compliance/NSCC_Disclosure_Framework.pdf)*)*

Supplemental Liquidity Deposits ("SLD")

This was very recently amended (and covered by many DDs) in the now famous [SR-NSCC-2021-002](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2021/NSCC/SR-NSCC-2021-002.pdf) (aka [SR-NSCC 2021-801](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2021/NSCC/SR-NSCC-2021-801.pdf)) ("002/801"). Both are seek the same amendments, so it is rather confusing that they made 2 filings (I believe 801 is supposed to be advanced notice for 002, but NSCC filed both on the same day). Please note that this filing has NOT been implemented yet.

Some have termed these new amendments as the "801 bomb" of NSCC against the SHFs, and I agree. Which is why its curious that the amended rules have not been implemented yet. I suspect it's part of DTCC / NSCC strategy to prepare for the MOASS, because once it is implemented and used, it will likely trigger the MOASS if it has not already been triggered by then.

*Why is it such a powerful weapon?*

002/801 fundamentally changes the original purpose of the SLD. The original purpose of the SLD was to account for volatility due to options expiry periods:

> Under the current Rule 4(A), NSCC collects SLD from the unaffiliated Members and families of affiliated Members (each defined as an "Affiliated Family") that incur the largest gross settlement debits over the settlement cycle during times of increased trading activity that arise around Options Expiration Activity Periods. Under the current Rule 4(A), NSCC performs calculations on a monthly basis, no later than the fifth day prior to an Options Expiration Activity Period, using activity observed over a 24-month lookback period (defined in the current Rule 4(A) as the "Special Activity Lookback Period"). (*p 6,* [*SR-NSCC-2021-002*](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2021/NSCC/SR-NSCC-2021-002.pdf)*)*

Hence, the SLD was only calculated on a monthly basis.

With the new proposed change, it is clear that SLD is no longer tied in with only the options expiry period, but more importantly, daily trading activity and risks associated with the 30 (or fewer) Members with the biggest risk exposure:

> Under the proposed Rule 4(A), each Business Day NSCC would determine the 30 (or fewer) Members (each such Member a "Supplemental Liquidity Provider") that had the "Peak Liquidity Need," which would be defined as the largest Daily Liquidity Need that NSCC would have for that Member or Affiliated Family in a "Lookback Period." For purposes of this calculation, Daily Liquidity Need would be defined as the amount of liquid resources needed to effect the settlement of NSCC's payment obligations as a central counterparty over a three day settlement cycle, assuming the default of that Member on that day. (*p 8,* [*SR-NSCC-2021-002*](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2021/NSCC/SR-NSCC-2021-002.pdf)*)*

Demand for SLD will be made at 8.30 am ET each Business Day, payable by 9.30 am ET (*p 9,* [*SR-NSCC-2021-002*](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2021/NSCC/SR-NSCC-2021-002.pdf)*).*

What's more, further SLD can be demanded on an *intraday* basis:

> Second, proposed Rule 4(A) would allow NSCC to call for additional SLD on an intraday basis on any Business Day if a Supplemental Liquidity Provider's increased activity levels causes NSCC's Daily Liquidity Need to exceed NSCC's Qualifying Liquid Resources and NSCC determines, in its sole discretion, that it is appropriate to require an additional intraday SLD from that Supplemental Liquidity Provider in order to mitigate those additional liquidity exposures. Under this proposed change, NSCC would have the ability to make an Intraday Supplemental Liquidity Call on any Business Day. (*p 11,* [*SR-NSCC-2021-002*](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2021/NSCC/SR-NSCC-2021-002.pdf)*)*

NSCC will also calculate the risks and liquidity needs based on its stress testing within the day, and will do so assuming a stressed markets scenario.

The nature of SLD has now become an ADDITIONAL LAYER of GENERAL MARGIN which the Members with the biggest exposures in the market have to pay, rather than margin required to cover volatility at options expiry.

WHY IS THIS GOOD FOR US? This represents a fundamental shift in DTCC / NSCC thinking. If you read my [first DD](https://www.reddit.com/r/Superstonk/comments/mngzp0/chasing_70_trillion_waterfalls/), NSCC and DTC's policy has not been to maintain a large Clearing Fund - NSCC only had $13 billion in the Clearing Fund as at 31 Dec 2020 - which is *miniscule* compared to more than $2 QUADRILLION in value of securities it transacted last year. The idea (as has been the case for deregulation of the market the past 20 years) is that increased costs on market participants will result in less market activity and economic growth. DTCC / NSCC is clearly worried enough about the current situation to make such a big shift in their policy.

With the change in policy at DTCC and NSCC, possibly because of the incoming MOASS, I expect that the current figures for the Clearing Fund (and SLD when 002/801 is implemented) to SIGNIFICANTLY increase.

Other Tools to Note

*Daily Reporting from Members -* The demand for general margin and 002/801 SLD from Members can only be made on a daily basis if there is clarity on a Members' market positions on a daily basis. This is why [SN-DTC-2021-003](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2021/DTC/SR-DTC-2021-003-Approval-Notice.pdf) is so important, as Members can no longer take advantage of a previous loophole to submit monthly reports, and have to submit their daily positions to the DTC, which in turn also NSCC to also accurate calculate the risk and margins required.

SN-DTC-2021-005 (which was taken down by DTCC but they have confirmed that it was due to technical formatting issues and that they will be refiling in the same substance) is also really important, as it makes clear that securities which have been pledged cannot be used by the pledgees to trade. The securities remain in the pledgor's account and cannot be touched by the pledgee - so shares that have been pledged cannot be sold to other third parties unless they are no longer pledged. This would reduce the SHFs' ability to manipulate the market using pledged shares.

*Other Sources of Liquidity* *-* NSCC also has other sources of liquidity which it can use, its own available funds from equity contributions, bond or commercial note issuances, credit facilities. These however, only add up to around $18 billion as at 31 Dec 2020.

*[TDLR for 2: 1/ NSCC's toolkit for Recovery is based on identifying risk and ensuring there is sufficient liquidity to meet that risk. Recent amendments to its requirements for margin have given NSCC substantially more rights to demand margin from its Members with greatest risk exposure.]*

3: Member Default Phase

> Within the "Member default phase" of the Crisis Continuum, the Recovery Plan would provide a roadmap for the existing procedures that NSCC would follow in the event of a Member default and any decision by NSCC to cease to act for that Member. (*p 12,* [*SR-NSCC-2017-017*](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2017/nscc/SR-NSCC-2017-017.pdf))

NSCC may cease to act for a Member if it is in default of any delivery of funds or securities to the NSCC, or if it is in such financial or operating difficulty, that NSCC determines in its discretion that such action is necessary for the protection of the Corporation, the participants, creditors, or investors (Rule 46 of [NSCC Rules](https://www.dtcc.com/~/media/Files/Downloads/legal/rules/nscc_rules.pdf)). Simply put, if NSCC calls for more deposits to the Clearing Fund or SLD (once implemented), and there is failure to deliver it by the stipulated time within that day, NSCC can call default under Rule 46, at which stage we will likely enter the black hole of the MOASS.

Further key considerations that NSCC will take into account:

> The Recovery Plan would provide that the objectives of NSCC's actions upon a Member or Affiliated Family default are to (1) minimize losses and market exposure of the affected Members and NSCC's non-defaulting Members; and (2), to the extent practicable, minimize disturbances to the affected markets. (*p 12,* [*SR-NSCC-2017-017*](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2017/nscc/SR-NSCC-2017-017.pdf))

Timeline of Events relating to Member's Default (Close Out and Loss Allocation Waterfall)

"D" refers to the day on which NSCC ceases to act for the defaulting Member.

-   D minus X: At the date when the Member does not fulfil any of its obligation to NSCC, NSCC can utilise the Members' share of the Clearing Fund (including general margin and SLD) to satisfy the outstanding obligations. The Member must replenish the portion of the Clearing Fund which has been depleted.

-   D day: When the Member is in default of delivery of funds or securities, NSCC can already cease to act for the Member under Rule 46 (see above). NSCC will issue a [notice](https://www.dtcc.com/-/media/Files/pdf/2021/2/10/a8966.pdf) on its [website](https://www.dtcc.com/legal/important-notices) informing that it has ceased to act for the Member. This is the start of a 10 business days Event Period.

-   NSCC can utilise the defaulting Members portion of the Clearing Fund to settle the defaulting Members' obligations.

-   NSCC will proceed to close out all open positions of the defaulting Member. For super wrinkle brained apes, you can review Rule 18 of the [NSCC Rules](https://www.dtcc.com/~/media/Files/Downloads/legal/rules/nscc_rules.pdf) in depth; however, of note is that NSCC has discretion on how to close out the positions. Rule 18 section 6 states:

> SEC. 6. (a) Promptly after the Corporation has given notice that it has declined or ceased to act for the Member, and in a manner consistent with the provisions of Section 3, the Net Close Out Position with respect to each CNS Security shall be closed out (whether it be by buying in, selling out or otherwise liquidating the position) by the Corporation; provided however, if, in the opinion of the Corporation, the close out of a position in a specific security would create a disorderly market in that security, then the completion of such close-out shall be in the discretion of the Corporation.

This seems rather general and broad, and I'm not sure exactly how it will be exercised in practical terms (probably no one knows either since I doubt this discretion has been exercised before).

-   If NSCC receives liquidity from the close out of the defaulting Members' positions, it can be used against any liabilities arising from the Member's default.

-   If there still remains deficiency, NSCC will apply a "Corporate Contribution" (i.e. NSCC's own equity or "skin in the game") which is at least 50% of its General Business Risk Capital Requirement. While it is not clear how much this amount is, as a rough estimate, NSCC has $7.4 billion in cash assets as at 31 Dec 2020, and half of that would be around $3.7 billion.

-   NSCC can also access further liquidity if it deems necessary, through liquidity raised from its commercial notes, MTN and cash facilities.

-   NSCC, DTC, OCC and CDS also have limited cross-guaranty arrangements, where essentially assets of defaulting Members can be used in specific circumstances to settle liabilities of other CCPs.

-   If there is still deficiency after all of the above, NSCC will allocate losses pro-rata amongst the other Members who are Members from the start of the Event Period (i.e. D day). NSCC issues Loss Allocation Notices to these Members and payment has to be made by the next business day. NSCC can deduct the Loss Allocation amounts from the Member's Clearing Fund deposit.

-   MEMBERS ARE OBLIGATED TO NSCC FOR THE ENTIRE AMOUNT OF ANY LOSS OR LIABILITY INCURRED BY NSCC. The only way a Member can escape such liability is to withdraw from membership at NSCC. However, it can only do so after being served with a Loss Allocation Notice, and it will still be liable to pay that loss amount. It will only not be liable for future loss allocation once it has withdrawn. (If you'd like to see what some of the Members may have in assets, do check out [u/djk934](https://www.reddit.com/user/djk934/)'s DD [here](https://www.reddit.com/r/Superstonk/comments/mogjji/apes_need_all_the_bananas_so_who_has_them/))

-   D+10 business days: The Event Period ends. If the default is still continuing, then a fresh Event Period will begin and the Loss Allocation Waterfall begin anew.

4: Recovery

Just to round off the Crisis Continuum, the Recovery Phase is when NSCC decides whether it will survive and continue as a going concern, or enter into the Wind-Down Plan and head down the path to bankruptcy:

> The "recovery phase" of the Crisis Continuum would describe actions that NSCC may take to avoid entering into a wind-down of its business. In order to provide for an effective and timely recovery, the Recovery Plan would describe two stages of this phase: (1) a recovery corridor, during which NSCC may experience stress events or observe early warning indicators that allow it to evaluate its options and prepare for the recovery phase; and (2) the recovery phase, which would begin on the date that NSCC issues the first Loss Allocation Notice of the second loss allocation round with respect to a given "Event Period."
>
> NSCC expects that significant deterioration of liquidity resources would cause it to enter the recovery corridor stage of this phase, and, as such, the actions it may take at this stage would be aimed at replenishing those resources. Circumstances that could cause it to enter the recovery corridor may include, for example, a rapid and material change in market prices or substantial intraday activity volume by the defaulting Member, neither of which are mitigated by intraday margin calls, or subsequent defaults by other Members or Affiliated Families during a compressed time period. Throughout the recovery corridor, NSCC would monitor the adequacy of its resources and the expected timing of replenishment of those resources, and would do so through the monitoring of certain metrics referred to as "Corridor Indicators." (*pp 13-14,* [*SR-NSCC-2017-017*](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2017/nscc/SR-NSCC-2017-017.pdf))

Essentially, it's simply a matter of how bad the market circumstances are, whether there is a domino effect of defaults from different Members, how big the loss that NSCC suffers and the time frame in which the loss is incurred. If NSCC deems that is is unable to recover from these hits, then it will be wound up. If NSCC does enter into bankruptcy, then any outstanding claims may be subject to determination by the bankruptcy court or the administrators.

5: Conclusion

While NSCC may choose to wind down and go into bankruptcy, the consequences of such a step being taken will surely be market-shattering, as all confidence in the US markets will be lost and the broader market significantly affected as well. Such a draconian step would likely only be considered in the most dire of circumstances. While President Obama and the US government, in enacting the Dodd-Frank Act may have intended for taxpayors' or the Fed's money to never be used again to bail-out a "too big to fail" institution, they may not have a choice here. As then Commissioner Michael Iwowar [noted in 2016](https://www.wsj.com/articles/sec-set-to-adopt-rules-for-clearinghouses-deemed-too-big-to-fail-1475072254) when the R&W Plans were being proposed, the Dodd-Frank Act has "*created an entirely new class of too-big-to-fail entities with the power to bring down the financial system*". At least this time, it will be the people who would benefit either directly or indirectly when the apes reinvest their tendies.

*[TLDR for 3-5: 1/ Once NSCC declares default of a Member, it will proceed to close out its open positions, and manage liquidity to settle outstanding obligations. All Members have ultimate liability for outstanding obligations, unless they choose to withdraw after some loss is allocated to them - even then, they will have to bear the loss that was already allocated to them. 2/ NSCC will also have to decide if its losses are too great such that it cannot continue as a going concern, at that point in time, it will proceed to wind down. 3/ However, at that point, the Fed / US govt may have no choice but to step in. HODL TILL WE GO INTERSTELLAR TO ANDROMEDA! 🦍🦍🦍💎💎💎🙌🙌🙌🚀🚀🚀]*
