An explanation of why a dividend and/or share split will destroy anyone short selling GME
=========================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Bladeace](https://www.reddit.com/user/Bladeace/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mqn97y/an_explanation_of_why_a_dividend_andor_share/) | 

---

[Education 👨‍🏫 | Data 🔢](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Education%20%F0%9F%91%A8%E2%80%8D%F0%9F%8F%AB%20%7C%20Data%20%F0%9F%94%A2%22&restrict_sr=1)

TL;DR: Issuing a dividend will hurt short sellers to the extent that they've sold naked shorts. A one-becomes-two stock split will hurt short sellers to the extent that they've artificially lowered the price. The idiots shorting GME have sold a lot of naked shorts and artificially lowered the price a lot too, so it will hurt a lot2.

A few hours ago I posted [a thread explaining that GME can now issue a dividend if they want to](https://www.reddit.com/r/Superstonk/comments/mqh3ep/gamestop_can_now_pay_dividends_they_do_not_need/?utm_source=share&utm_medium=web2x&context=3). In the comments multiple people asked what impact this would have on the short sellers. I decided to write another post explaining this. I have linked to two pages on investopedia that explain the same points I am explaining here, all I have done is apply these points to the unique situation we are in with GameStop. Investopedia explains that dividends and share splits don't usually hurt short sellers but the reasons they aren't usually painful for short sellers don't apply in the case of GME.

In short, a dividend only fucks short sellers if they have sold naked shorts. A stock split only fucks short sellers if they have artificially lowered the price of the share they've sold short. Usually, dividends and share splits are fine for short sellers. In our case, there are a huge number of naked shorts and the price has been artificially lowered by a lot. So, in this case a dividend and/or share split will absolutely fuck over anyone short. If you'd like a longer explanation, please read further.

## Dividend

[If someone has sold a shorted share, they have to pay the dividend to the person they sold the shorted share to.](https://www.investopedia.com/ask/answers/042215/if-investor-short-dividendpaying-stock-record-date-are-they-entitled-dividend.asp) Usually, this is fine because they borrowed a share in order to sell it short. So, they have to pay the dividend but they also get a dividend from the person they borrowed the share from. However, if you have borrowed less shares than you have sold short, well you're paying the difference. Which is fine, because no one would sell shares they haven't borrowed... but let's say somefuck-wit had got themselves into such a situation, how would that play out?

For example, if Citadel has borrowed 50 million GameStop shares and Cohen issues a dividend, then Citadel receives 50 million dividends (one for each borrowed share) and then passes that dividend on to whomever it sold the borrowed shares to. No problems, 50 million dividends received and 50 million paid out. However, if Citadel has done something absolutely retarded like borrow 50 million shares *but sell 500 million*, well now it's got a problem! It's only receiving 50 million dividends *but it owes 500 million dividends!*

## If this happens alongside lenders recalling their shares:

Unfortunately, for Citadel, it gets worse. The people who lent Citadel the 50 million shares may also want to recall their shares if a vote is happening. So, they will recall the shares they let Citadel borrow. Now Citadel has to return the 50 million shares it borrowed. So, there are 500 million shares owed dividends, Citadel has to pay for 450 million of these dividends, and has to return the 50 million shares it borrowed.*

This is already a big enough mess to launch our rocket, but it actually gets *even worse again*. It's not just the 50 million shares loaned to Citadel that are being recalled. Throughout this process people have loaned shares to Citadel *that were already borrowed shares previously sold by Citadel!* These people didn't know they were loaning shares that had already been borrowed, they just thought they were normal shares. So, they recall their shares to vote too. Oh dear, now Citadel is on the hook for all of these dividends *and even more shares*. All at the same time, just because Cohen issued a dividend.

*(Edit: I made an error here and altered the post accordingly. To clarify, Citadel cannot end up paying more than 450 million dividends in this scenario, [link](https://www.reddit.com/r/Superstonk/comments/mqn97y/an_explanation_of_why_a_dividend_andor_share/guh8num?utm_medium=android_app&utm_source=share&context=3). I think this also means the recall pressure from a dividend is not how I have described it. In this scenario we would want something like an important shareholders meeting to apply this pressure instead. Thank you [u/pmmeyourrig](https://www.reddit.com/u/pmmeyourrig/) for the help!)

## Share Split

[If someone has sold a shorted share and there is a 2 for 1 stock split (1 share becomes 2), they now have to return twice as many shares.](https://www.investopedia.com/ask/answers/what-stock-split-why-do-stocks-split/) Usually, this is fine because the shares halve in value when they are split and each share becomes two shares. There would only be a problem if the shares didn't drop in price when they doubled in quantity. Which is fine, because no one would short shares that people won't sell... but let's say the same fuck-wit from earlier had shorted shares that no one will sell, what happens?

Ok, back to our example - yeah, it's getting even worse for Citadel. Because, if they have sold 500 million shares short and there is a two for one split, *they now owe 1000 million shares.* Before the split, there were 50 million real shares and 500 million shorted shares. This means that to close their short position they need to buy 450 million shares back - *they need to keep buying shares until only the correct number of them exist*. The problem is that the correct number of shares has doubled *but so has the number of shorted shares*. So, after the two for one split there are supposed to be 100 million shares (double the 50 million) but there are 1000 million. The number of shares Citadel needs to buy to close their position has gone from 450 million to 900 million.

Remember that this isn't supposed to be a problem. Sure, the number of shares Citadel owes has doubled but the price has halved! Except, the price only halves if people are willing to sell their shares for half the market price. Usually, this is the case because they have twice as many shares, so they'll sell each share for half as much. Unfortunately, people aren't likely to sell their shares to Citadel for half the market price, because the market price is wrong. So, because Citadel has artificially lowered the price, the stock split has doubled the number of shares Citadel owes but not reduced the price it can buy each share for. If the share holders are unwilling to sell to Citadel, their debt has just doubled.

Implications: So, a dividend fucks a short seller if they have sold naked shorts. A share split fucks a short seller if no one will sell them their shares at half the pre-split market price. Unfortunately, for anyone short selling GME, there are a massive amount of naked shorts and no one is selling for the market price (let alone half of it).

Notice that these tools aren't going to kill short sellers in normal circumstances. They only hurt short sellers that are naked shorting shares for an artificially low price. Actually, it's worse than that. *A dividend and a stock split will hurt short sellers* *to the degree they have sold naked and at an artificially low price.* Well, it fucking sucks to be short GME then! The amount of pain caused by a dividend and stock split is proportional to the amount of illegal fuckery they've been doing. They've sold a fuck ton naked and lowered the price way below the price people are likely to sell for: so, f*or these reasons, a dividend and share split will absolutely obliterate the short sellers.*

## If I were Cohen and I wanted to launch the rocket, I would declare a dividend and a one-becomes-two stock split.

(Everything I have said here is based on the two links I have provided. While I did other background reading to develop my understanding, the two sources linked explain everything necessary if you want to read further. This is not financial advice and I am not qualified to give financial advice. If I have made an error please point it out in the comments and I will correct it.)
