The March to Zero Liquidity: Volume or Bust
===========================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Suspicious-Singer243](https://www.reddit.com/user/Suspicious-Singer243/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/n3ehw0/the_march_to_zero_liquidity_volume_or_bust/) | 

---


[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

Edit 1: Requested TL;DR - Remember that scene in Independence Day where the great Will Smith during a dogfight takes the baddie alien super low and into the canyon before they both crash? Or when we lost the indomitable Jamie Foxx in Stealth? Well, the lower you go the higher the probability there is for fatal error. GME volume has been suppressed to a point where any slight mistake by Citadel or added buy pressure will make price go BOOM.

[I wonder which is DFV and which is Papa Cohen](https://preview.redd.it/6321tr32nrw61.png?width=693&format=png&auto=webp&s=99263b4154f4b68260cee266ac4f091f2ecb99ea)

Sorry for the spoilers.

*Anyways....*

Overview and educational terms

Let me ask you: what happens when a market maker stops making the market?

In life, and certainly when it comes to the tale of naked shorting $GME, sometimes one problem creates another. That's exactly what Citadel is experiencing with their well-documented movement of buy orders to dark pools.

During this brief Ted Talk, I'll venture to prove that Citadel's strategy of selling in the open market while buying in dark pools is marching GME toward Zero Liquidity. *Tick tock. Tick tock.* The motive behind removing buying from the open market is to limit buying pressure and balance with selling to stabilize the price. Over time, this action has reduced liquidity with a trajectory of it being near zero.

While zero liquidity is impossible without delisting, my argument is that this march to a theoretical point of zero liquidity has created a new problem for the short hedge funds -- high risk of extreme volatility and slippage.

But first, a few definitions of terms:

-   Volume: the number of shares traded of a security within a single day. Edit #3: reword for clarity.

-   Bid-Ask Spread: the space between the lowest seller and highest buyer, which facilitates the market.

-   Market Maker: a firm that actively makes bids and asks to provide liquidity for participants to have a market that fairly quotes price. They make money by setting buy orders at $100 and simultaneous sell orders at $101, for example.

-   Liquidity: the degree to which an asset can be quickly bought (bid) or sold (ask) in the market at a price reflecting its intrinsic value (spread). If there is a big gap between the bid and ask, $95-$105, it's hard for a trade at or near the mean of $100 to happen.

-   Volatility: how bigly a security can move around its mean value.

-   Thinly Traded: a security that cannot be traded without significant change in price.

-   Slippage: the difference between the expected price of a trade and the point at which the trade is executed. This can occur when a large order is executed and there is not enough volume to maintain the current price range within the big-ask spread.

-   Dark Pool: a system for private trading of large orders outside of the market until the trade is settled.

*Their January solution turned into May's problem*

Ever since mid-January, volume moved on a decreasing slope. I downloaded historical quotes ( <https://www.nasdaq.com/market-activity/stocks/gme/historical>) to begin my research here. Sure, we've had spikes that likely are instances resulting from the [well-documented FTD Cycle](https://www.reddit.com/r/Superstonk/comments/myxei0/hank_returns_with_some_ftd_cycle_dd/). However, when charting a 5-day trailing average of volume by percentage of the mid-January squeeze, the number of shares traded according to NASDAQ historical volume is declining significantly.

[Raw NASDAQ volume data since mid-Jan squeeze](https://preview.redd.it/g6osoi3rhrw61.png?width=415&format=png&auto=webp&s=88f45921e169ec7e7df74e0ed59adbf0d7faabea)

[5-day trailing average data (I'm good with crayons, not with excel)](https://preview.redd.it/qhkzdpt9grw61.png?width=740&format=png&auto=webp&s=4caf492e135f5a431bb0fc725a11a88c1471f425)

So significant to the point where multiple days this past week had only 5% of mid-Jan volume levels traded. Furthermore, every five trading days results in a halving of the percentage of volume traded relative to the initial problem.

There are likely three causes for this decline in volume:

-   Reduction in buying from retail as price increased / our SOs found out

-   Reduction in buying from institutions as implied volatility of options made the trade less attractive

-   Increase in dark pool buy orders executed by short hedge funds (<https://www.reddit.com/r/Superstonk/comments/mpebkz/sells_through_the_major_exchanges_buys_through/>) cc: [u/koreanjc](https://www.reddit.com/u/koreanjc/)

Now, as we all know, it doesn't cost us anything but our wives' boyfriend's trust to buy and hodl. However, short hedge funds are spending money each day to push off not covering the massive amount they shorted before and especially during January.

*Tick tock. Tick tock.*

To do so, [they are rehypothicating shorts and limiting buy pressure in the open market by routing their purchases through dark pools](https://www.reddit.com/r/Superstonk/comments/mvdgf5/the_naked_shorting_scam_in_numbers_ai_detection/) (cc: [u/broccaaa](https://www.reddit.com/u/broccaaa/)). The result is that the daily volume continues to decline each week to the point where GME price action has become a shell of its old self. I can relate. The result of their limiting volume in the open market is that they have turned GME into an unnaturally thinly traded stock that is primed for significant volatility should any amount of buy or sell pressure hit the order book.

*Tick tock. Tick tock.*

So, what happens if this trend continues toward theoretical Zero Liquidity?

1.  Regular Trading Hours will look more like Pre-Market -- low volume of shares moving each minute.

2.  Widened Bid-Ask Spreads -- the gap between what the lowest seller is willing to sell and highest a willing buyer is interested in paying for through limit orders will widen making orders fill far above or below expectations.

3.  Slippage -- whenever any substantive buying pressure happens, the price will slip upward significantly. Logically, a thinly traded stock can slip down significantly too should there be substantive selling pressure. However, we apes illogically (to them) buy every dip historically.

*A quick subjective note on slippage: Do you recall those odd mid-day spikes in volume that are greater than the first minute of trading? I think someone is taking GME's temperature to see how subject it is to slippage.*

[4/29 after lunch high volume candle, which was greater than first minute of regular trading hours candle.](https://preview.redd.it/as731hdrgrw61.png?width=1860&format=png&auto=webp&s=974d1698fc520cc8c45e5109d8f4471d93d362e1)

This is their new problem.

If volume continues to stay this low or goes lower, a whiff of buying pressure will make the stock price shoot upward. If Ken gets the nervous poops and eases up on the selling because he spent too much time on the pot, stock price will shoot upward. And, given the trend, there are probably less than 5 trading days (edit 2: this is a trend-based guess) before they have to add liquidity back into the market or else.

You see, the problem is that when the short hedge funds, particularly Citadel, moved volume to the dark pools, they stopped making the market. This is a dereliction of their duty as a market maker. And, they can only do it for so long. *Tick tock. Tick tock.* A market with buys and sell is required to keep the bid-ask tight, establish a fair price for participants, and limit slippage when large orders come in. In fact, the whole point of dark pools is to be a portal for large orders so they don't eat up all the bids or asks. Now that half the market is being made in the dark pool while the other is in the open market, they have created the new problem.

They have marched GME to the point of theoretical zero liquidity, which poses threats of extreme volatility and slippage.

Citadel is at a point of needing to add volume or go bust. And, we all know what happens when GME gets volume.

*Tick tock. Tick tock.*
