Findings from my analysis of 605 data: Huge short position opened in January. Expanded in February and March. Has not been closed.
==================================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Bladeace](https://www.reddit.com/user/Bladeace/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/nc1h4o/findings_from_my_analysis_of_605_data_huge_short/?utm_source=share&utm_medium=web2x&context=3) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

TA;DR: I looked at the 605 data - Citadel's short position is so huge it's distorted the order flow. It's so massive you can see it merely by looking at where the GME orders are being executed. It also shows they haven't closed.

TL;DR: Opening a huge naked short position requires market maker shenanigans. Leaving it unclosed requires further market maker fucketry. Both of these should be reflected in the proportion of GME shares executed at various market centers. I looked, it is. A market maker closing a massive short position should be reflected too. I looked, it isn't.

I have been examining the order execution data for market centers handling GME order executions, read on for my findings. Citadel appears to have taken a *massive* short position in Gamestop in January. It looks like they continued to expand this short position via NASDAQ during February and March. They do not seem to have closed this position.

Opening a massive naked short position in a very short period of time requires abusing market maker privileges. Doing this would result in distorting the order flow. Market centers where the shorting is taking place would see a spike in the proportion of the shares they were executing for the security being shorted. A market maker closing a massive position would cause the opposite. So, if Citadel has opened a huge short position and not closed it we should see evidence of this in the order flow. I looked at the 605 reports and found exactly this.

According to my analysis of the order flow, Citadel has opened a huge short position, very quickly, in January, expanded it since then, and hasn't closed it. Please read the following and come to your own conclusions on the quality of my analysis. This is not financial advice. I am an ape on a large dose of Ritalin.

Important background information on the special privileges of market makers when shorting *(OK TO SKIP)*:

When opening a short position in your capacity as a market maker you do so by covering a buy order with your own capital. So, an order comes in for a security and you cover it, which is a way of saying 'yes, I'll sell that stock at X price' even though you don't already have a seller lined up to sell the share at that price. This is not uncommon, it's definitely not illegal, and it's very helpful to the market. In fact, one of the reasons market makers exist is to sell shares they haven't yet lined up a seller for. This allows the market to flow smoothly as sales can happen quickly. It's expected that the market maker will line up a seller for the share you brought from them very soon afterwards (often within seconds). However, they are not required to do so. Instead of lining up a seller for the purchase you just made from them, the market maker can take on a short position for that share (they are 'short' the share they sold you, so you essentially have an IOU from them).

When shorting in this manner, the market maker gets special privileges under regulation [SHO §§ 242.200 - 242.204](https://www.law.cornell.edu/cfr/text/17/part-242) which allow them to short in cases where others cannot. Regulation [242.203](https://www.law.cornell.edu/cfr/text/17/242.203) allows market makers to be exempt from some restrictions when engaging in market making activities and regulation [242.204](https://www.law.cornell.edu/cfr/text/17/242.204) allows some leniency for failures to deliver when the transaction was for market making purposes. Essentially, the regulations covering short sales provide some leeway for short selling while market making. This is good, in theory, because it keeps the market flowing smoothly.

The SEC explains the importance of market makers shorting [here](https://www.sec.gov/investor/pubs/regsho.htm) where they explain "market makers must sell a security to a buyer even when there are temporary shortages of that security available in the market". See the SEC link for a further explanation, they do a fair job of explaining it in section II of that link. The key point is that naked short sales by market makers are not an accident, they are a feature of the market.

The MOASS theory *(OK TO SKIP)*:

Citadel has opened a *huge* short position in GameStop and hasn't closed it. The position was large in 2020, but expanded significantly in January of 2021 and continued to expand during February and March (I do not discuss any points after March as my data ends there). This short position is so large that it is multiple times the outstanding shares. Opening such a large short position, so quickly, requires that most of the short positions are naked.

This is the theory I set out to test - has anyone opened a large naked short position during January and then expanded it during February and March?

Order flow data *(OK TO SKIP)*:

[SEC rule 605](https://www.sec.gov/rules/final/34-43590.htm) requires market centers to release data on the orders they execute. This data excludes most retail sales and multiple forms of conditional sales. However, it does include a substantial portion of the volume, enough to give us information on which market center is executing orders for a particular security during a given month. Crucially, for my purposes, it allows us to identify broad trends in the order flow between these market centers. In most cases, this data is not very helpful because it is missing most of the interesting information (for example, it won't distinguish between short and long sales). However, in my case it's perfect because I do not want to rely on any information except the volume - I don't want my findings to rely on Citadel accurately reporting anything else.

It's worth stressing that *rule 605 data excludes most retail orders*. This is important for us because we already know Citadel is handling most GME retail orders. The short position Citadel has, supposedly, opened is so huge that the distortion in order flow caused would extend beyond retail orders, which makes 605 data the perfect place to look.

Order flow data and the MOASS theory *(READ THIS)*:

The MOASS theory isn't just about a short position, it's about a *huge* short position. So huge that it can only have been created by a market maker abusing their naked shorting privileges. This would require them to sell the security they are shorting for a cheaper price than other sellers on the market at a large scale. Accordingly, more of the orders for the security in question would be executed by the market maker doing the shorting.

In most cases the proportion of orders being executed is going to remain fairly stable because the selling pressure is going to be widely dispersed. If a share is being sold for X price at one market center, it'll be sold at a similar enough price at the other market centers too. Sellers will gravitate towards the market center with the best price, so the prices remain almost identical. However, if one of the market center's is driving the selling pressure by selling for a cheaper price than everyone else, the other market centers won't be getting sell orders low enough to compete and they will lose out on the volume. Accordingly, if the number of short positions being opened at a particular market center spiked during January, we should see the proportion of orders being executed at that market center spike too.

The same is true for closing a massive short position. If a market center is buying up a huge amount of shares, there will be a drop in the number of buy orders they execute (because they're buying the shares themselves rather than selling them to others). The market center will also be reaching out to other centers to buy from them, which will raise the proportion of volume to those centers.

So, my prediction is simple: if a market maker is opening a massive amount of naked shorts very quickly, they will have a higher proportion of the order execution volume. Conversely, if a market maker is closing a massive amount of naked shorts very quickly, they will have a lower proportion of the order execution volume.

How the data should look in the three possible cases:

*Hypothesis 1* - Citadel shorted GME a lot in January and then continued to do so through February and March:

1.  The proportion of orders being executed by Citadel will spike in January.

2.  The proportion of orders being executed by Citadel will not go below the baseline in February or March.

3.  The proportion of orders being executed by NADAQ or CBOE will spike in February and March (but probably not at both centers).

4.  The NADAQ or CBOE spike, if it exists, will be accompanied by an anomalous number of their orders being executed outside of their venue (an artifact of an abrupt shift in order flow without adequate preparation by the market maker responsible).

*Hypothesis 2* - Citadel opened a large short position in January and then closed it during February:

1.  The proportion of orders being executed by Citadel will spike in January.

2.  The proportion of orders being executed by Citadel will drop below the baseline in February.

3.  The proportion of orders being executed by the other exchanges will all rise, with Citadel's lost share being shared approximately equally (as it buys up all it can).

*Hypothesis 3* - Citadel opened a large short position in January and then closed it in January or they never opened a large short position at all:

1.  The proportion of orders being executed by Citadel will remain at baseline levels.

Notes on Citadel and NASDAQ/CBOE spikes or drops:

MOASS theory implies that Citadel would have been absolutely hammered in January during the massive influx of buying pressure and the threat of Melvin being forced into closing their position and beginning a squeeze. Accordingly, they would have been drawing all of the order volume to them by shorting all the orders they could to mitigate the upwards price pressure. This would result in the proportion of orders executed at Citadel spiking during January.

MOASS theory implies that Citadel would have been expanding their short position in February and March while also avoiding their delivery obligations for the shorts opened in January. Expanding their short positions and opening new short positions to defer existing short positions can be accomplished by utilising two market centers with Citadel operating as a market maker in both. Essentially, Citadel could use its own market center and its privileges as market maker (for GME) at a second market center to make a market for itself. This would allow it to continue opening short positions while also shuffling existing short positions through the market. This would result in the proportion of orders executed at CBOE or NASDAQ to spike during February and March. I suspect Citadel would use either CBOE or NASDAQ for this because they are a market maker at both. I do not think they would use the NYSE for this as that exchange allows its market makers less latitude (and makes them compete against one another to a greater extent). NASDAQ is the most likely candidate as, prior to 2020, it does not execute many GME orders which allows Citadel a freer reign over any such orders that suddenly begin coming through that center.

MOASS theory implies that Citadel would not have been covering their short position throughout this period. Closing a huge short position would cause a drop in the orders being executed at that center (because the center is buying instead of selling and will buy from other centers too). Accordingly, we should not see Citadel's proportion of order execution drop below the baseline levels.

Proportion of GME shares executed at market centers *(READ THIS)*:

[![r/Superstonk - Findings from my analysis of 605 data: Huge short position opened in January. Expanded in February and March. Has not been closed.](https://preview.redd.it/anepludcx0z61.png?width=713&format=png&auto=webp&s=0f8e55d6589f05bc2d9b1968d75e757f07a66c65)](https://preview.redd.it/anepludcx0z61.png?width=713&format=png&auto=webp&s=0f8e55d6589f05bc2d9b1968d75e757f07a66c65)

As you can see, the proportion of shares being executed at Citadel's market center spikes in January, which is consistent with hypothesis 1 and inconsistent with hypothesis 3. The proportion of shares being executed at NASDAQ spikes in February and March which is also consistent with hypothesis 1. There is no drop below baseline in the proportion of shares executed at Citadel's market center, which is inconsistent with hypothesis 2.

The proportion of GME shares being executed by the major market centers, as reported under rule 605 data, is consistent with what we would expect if a market center were opening a huge short position in January and then using their market maker status at a second market center to expand and obscure that short position during February and March.

Related speculation:

Notice the relationship between the drops/spikes in proportion of shares executed at Citadel and NASDAQ. This is consistent with Citadel being the market maker for GME at both. I suspect that the sharp changes in where these orders are being executed reflects Citadel's attempts to open, expand, and manage their short position. The best places for them to do this are their own market center and NASDAQ, which matches the changes in order flow. I am hoping to gain access to historical NASDAQ level 2 data for this period which may show which of their designated market makers is responsible for their GME executions during this time period. Unfortunately I do not have this data yet, but I have reached out to NASDAQ and others who may be able to provide me with this data soon.

Proportion of covered shares executed at alternative venues *(OK TO SKIP):*

[![r/Superstonk - Findings from my analysis of 605 data: Huge short position opened in January. Expanded in February and March. Has not been closed.](https://preview.redd.it/b1pefghhx0z61.png?width=686&format=png&auto=webp&s=af51e5492c62c779eb9882f8ebdae69ffb1ea147)](https://preview.redd.it/b1pefghhx0z61.png?width=686&format=png&auto=webp&s=af51e5492c62c779eb9882f8ebdae69ffb1ea147)

As you can see, the spike of shares being executed at NASDAQ in February is accompanied by a spike in the proportion of orders being covered by NASDAQ but executed at another venue. This is consistent with hypothesis 1, it may indicate the orders being executed by a market maker abruptly moving their execution of a large number of trades from one center to another.

Related speculation:

This may be related to an attempt by Citadel to market make for themselves and push the price lower. Fighting back the February gamma may also be a factor.

Proportion of shares reported under rule 605 compared to total volume *(OK TO SKIP)*:

[![r/Superstonk - Findings from my analysis of 605 data: Huge short position opened in January. Expanded in February and March. Has not been closed.](https://preview.redd.it/k7e578csx0z61.png?width=817&format=png&auto=webp&s=e9ee738f2c85938b38cc1dfccd39d05e662318c0)](https://preview.redd.it/k7e578csx0z61.png?width=817&format=png&auto=webp&s=e9ee738f2c85938b38cc1dfccd39d05e662318c0)

I am using 605 data because I believe it to be the most reliable data we have access to. However, it is possible the 605 data could be misreported. Conveniently, we can check to see whether such misreporting is likely by comparing the number of shares being reported under the 605 data to the overall volume for the same period. If there were a sudden drop in the proportion of the GME volume reported under 605, it suggests there may be a reporting error. As you can see, I found no evidence of such an error. This doesn't mean there wasn't misreporting, but it allows me to continue regarding the 605 data as the most reliable we have access to.

Thank you for reading

Thank you for reading my analysis. As I mentioned above, I have more data coming. I have also reached out to relevant experts who might allow me to expand, clarify, or correct my findings. I will update this post accordingly. There may be a follow up post if I have additional findings worth sharing.

*Please be aware that this is not financial advice and all conclusions I have given are tentative. My findings are limited by my own shortcomings, which are numerous.*
