Delta Neutral DD Update: We Need More Volume!
=============================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/yelyah2](https://www.reddit.com/user/yelyah2/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/ngl10o/delta_neutral_dd_update_we_need_more_volume/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

I'm sure you probably don't need a DD to tell you that we need more underlying GME volume (in the form of a catalyst/FOMO), but wanted to share some observations from my work to partially explain why.

[![r/Superstonk - Delta Neutral DD Update: We Need More Volume!](https://preview.redd.it/eb8tem2st5071.png?width=910&format=png&auto=webp&s=60751638c8740598797d7732c68745b22bdd3c3e)](https://preview.redd.it/eb8tem2st5071.png?width=910&format=png&auto=webp&s=60751638c8740598797d7732c68745b22bdd3c3e)

GME 12/1/2020 - 5/19/2021

Refresher:

-   Delta Neutral: price that creates a total market delta of 0 across all GME options (all expiration dates) for a given date. General observation is it acts like a theoretical floor (although the price can go lower, as seen in February). My theory is that as the underlying approaches the delta neutral, call options go on sale. As people buy call options, MM have to buy the stocks which increases the price. Most stocks like to hang out above the delta neutral, some dip below and create pressure that can shoot them back over the delta neutral (like what happened in February), and some like to hang out below (like the VIX).

-   Gamma Neutral: price that creates a total market gamma of 0 across all GME options (all expiration dates) for a given date. General observation is it acts like support/resistance between the delta neutral and the underlying, and typically bounces around between the two prices for most plan (like we have seen with GME since April). It also goes crazy in periods of high volatility (as you can see by the infinite spikes). It can either be a prelude to a big spike, indicate the end of a large increase, or it can go to zero and indicate the end of a big drop. It's hard to say what it will predict, except that SOMETHING is going to happen when it goes off.

-   Max Pain: price that creates largest loss for option buyers and largest gain for option sellers. This is a controversial topic because underlying prices can drift towards this point. There are typically large areas around the max pain that doesn't make a lot of difference to the profits for option buyer/sellers. I don't use this too often as it's not a very consistent marker to make predictions on, but I keep it as a benchmark.

Since the beginning of April, the GME has been fairly flat, with a wave-like pattern. This is actually very similar to underlying stocks with very high options volume relative to the underlying equity volume, which means it's highly controlled by MM delta-hedging stock-buying patterns.

For example, here's a graph of Amazon, which has the highest options volume as a % of underlying.

[![r/Superstonk - Delta Neutral DD Update: We Need More Volume!](https://preview.redd.it/1bme4x3tu5071.png?width=910&format=png&auto=webp&s=3baddcf06b3d4e2f21ce4da4438940e8b5d40ede)](https://preview.redd.it/1bme4x3tu5071.png?width=910&format=png&auto=webp&s=3baddcf06b3d4e2f21ce4da4438940e8b5d40ede)

Amazon 2/5/2020 - 5/5/2021

As you can see, the delta neutral is relatively stable over time. The wave-like patterns is because of a "seasonality" effect leading up to each options expiration date. Delta neutral is generally highest on Fridays on expirations, compared to Mondays, for weekly-optionable equities. You can also see that the underlying value has a relatively stable ratio compared to the delta neutral, supported with resistance by the gamma neutral, and the max pain hugs the underlying pretty well. You can also see that the gamma neutral shoots up during periods of significant increases, but does not necessarily predict them. The ratio of the option volume x 100 / underlying volume for Amazon averages around 900%.

Now here's a graph of Snowflake Inc, which has option volume as a % of underlying volume that averages more like 100%.

[![r/Superstonk - Delta Neutral DD Update: We Need More Volume!](https://preview.redd.it/ams0xoely5071.png?width=910&format=png&auto=webp&s=18c048a012bbdb8d8c4405a309968c5a164b448b)](https://preview.redd.it/ams0xoely5071.png?width=910&format=png&auto=webp&s=18c048a012bbdb8d8c4405a309968c5a164b448b)

SNOW 9/22/2020 - 5/19/2021

As you can see, this stock is less controlled by MM behavior, and the delta neutral can move with the underlying price more. The underlying also occasionally dips below the delta neutral, before coming back over it. You can also see the gamma neutral generally acts like a support, but can spike down/up if something big is happening.

You can see in the GME graph above that it used to behave more like SNOW, but is now starting to behave like Amazon and is very controlled by MM patterns. It's also not a surprise, because the GME equity volume has decreased significantly the last two months. The table below summarizes the average 2021 GME volume for the underlying and options.

[![r/Superstonk - Delta Neutral DD Update: We Need More Volume!](https://preview.redd.it/st1mcfln06071.png?width=341&format=png&auto=webp&s=a4acd814b56eb69e88a06922066fe540ed6e4f09)](https://preview.redd.it/st1mcfln06071.png?width=341&format=png&auto=webp&s=a4acd814b56eb69e88a06922066fe540ed6e4f09)

Average 2021 GME Volume

You can see that back in January, volume was much higher than options volume, so the underlying buyer dictated price movement. However, volume has dropped so low in May, that the option volume purchases are now 250% of the underlying, and now the price is controlled by options buyers and market makers.

TLDR: As I said, I'm sure it's not a surprise that we need more volume through a catalyst event, but you should not expect the MOASS to happen until we get that volume surge to overcome the delta-hedging hedgies, and you should expect the price to oscillate between around 5% and 40% of the delta neutral until that happens.

Disclaimer: I'm just an actuary that likes to play with options data and builds models to trade for a hobby. I have no experience trading professionally or offering any advice to anyone. This all came out of a lot of personal research, and have observed it working pretty consistently with the stocks I track (ones with high options volume). No one has peer reviewed my work, and I can't find support for this on the internet/in books. Therefore, please take this made up theory from a nobody on reddit with a grain of salt.
