The flurry of rules before the storm. DTC, ICC, OCC are prepared. GME might be hitting T+35 and T+21 crossover next week, pulling the house of cards down.
==========================================================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Criand](https://www.reddit.com/user/Criand/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/ngru15/the_flurry_of_rules_before_the_storm_dtc_icc_occ/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

0\. Preface

I'm not a financial advisor - and I am not providing you financial advice! This is all my interpretation of what is going on.

Anyways, I wanted to ask...

[![r/Superstonk - The flurry of rules before the storm. DTC, ICC, OCC are prepared. GME might be hitting T+35 and T+21 crossover next week, pulling the house of cards down.](https://preview.redd.it/2dwpksdkv6071.png?width=1009&format=png&auto=webp&s=1c382f5643f751cc18844d2af7a33bac21f504d9)](https://preview.redd.it/2dwpksdkv6071.png?width=1009&format=png&auto=webp&s=1c382f5643f751cc18844d2af7a33bac21f504d9)

I'm hype. Are you pretty hype? I keep coming back because I love you guys, and I love the fact that there has been so much research freely accessible to teach millions of people all the nooks and crannies of the market. I'll just say - once this is all over, I'll miss you apes. Thank you all. ❤️

TL;DR: The market is an overleveraged bomb. The banks have been fighting a liquidity crisis since the end of March due to the government emergency liquidity programs ending. The entire market is hanging by a thread and the DTC, ICC, and OCC are prepared for the fallout. The moment GME surges again, they can cascade defaults to members in all clearing corps and end it in one fell swoop.

1\. The DTC, ICC, and OCC

Let's clear up some confusion! Lots of apes are posting rule numbers with no prefix, so it's going to be a problem understanding one another. Let's forge some wrinkles! 🧠🔨🦍

These are all major clearing corps of the market. They all are their own beasts in and of themselves. For simplicity, we'll label them as such:

DTC = stocks

ICC = default swaps

OCC = options

Each of them operate independently, so they're all filing their own rules that affect them individually. Important distinction. The DTC rules don't apply to the ICC, and vice-versa. That is why we see the rule prefixes. These prefixes can help you distinguish between each of the entities.

-   Example 1: SR-DTC-2021-004 is a rule for the DTC

-   Example 2: SR-ICC-2021-005 is a rule for the ICC

-   Example 3: SR-OCC-2021-004 is a rule for the OCC

It helps a lot to add the prefix before the rule number since we're now seeing multiple 003/004/005 rules. Less confused ape = happy ape!

2\. Almost Everyone Is Ready For Member Defaults

You've probably heard the term defaulting member being thrown around a lot lately. You can think of that as being equivalent to a margin call. The member defaulted on something - making them go negative in net capital - and thus they're in debt. Bye bye!

The DTC, ICC, and OCC all pretty much share the same members. Market Makers and Banks. Except of course the ICC which only has Banks as members. You might think that all these rules being passed have nothing to do with GME, but it deals with the market itself blowing up, which in turn effects GME. All three of them passing similar rules is spooky and not a good sign for the market.

If a member defaults in the ICC, they most likely default in the DTC and OCC as well. The DTC, ICC, and OCC do not want to be left paying up for the defaulting member's debts in the event of a default. They also want to contain the nuke as much as possible so that it doesn't completely obliterate the market.

To prepare for the market nuke, the DTC, ICC, and OCC have passed rules/plans to deal with defaulting members.

We won't go into super detail here. Just a brief summary of the infinity stones which the DTC, ICC, and OCC have collected:

-   DTC-004: Wind-down and auction plan. In effect.

-   ICC-005: Wind-down and auction plan. In effect.

-   OCC-004: Auction plan. Allows third parties to join in (E.g. Blackrock). In effect.

-   OCC-003: Shielding plan. Protects the OCC from paying up too badly by having extra liquidity. Not in effect, but the OCC deposit of ~$600m that was due the morning of May 19th could have supplemented for this. If not, can go into effect any day between now and May 31st.

As of today, the OCC approved their auction plan, which will go into effect tomorrow morning.

Every single one of them now has some form of rule which allows the defaulting members assets to be auctioned off. This allows other members to buy the defaulters assets at a discount while funding the defaulting member's positions. Say someone defaults from GME short positions and has, oh, I don't know, 500 million shares short. The money used to pay for the covering of the GME short position will be funded partially by this auction.

In the end, this transfers assets to other entities while also pushing the damage to those entities as much as possible - a way to contain the nuke. It's a win-win situation. Other members get securities/assets on the cheap, while the DTC, ICC, and OCC worry less about payout, and the market might be able to prop itself up.

Now the case with the OCC, third-party members can join in on the fun. E.g. Blackrock. There's some theories that Blackrock will delete Citadel from existence and press the MOASS button. I don't think so. I think they've just been waiting this out to gather enough cash to bid on as many assets as possible. They're not going to waste their money on igniting the MOASS, they're going to spend it to feast on the defaulters remains.

The key takeaway is that all three of them, the DTC, ICC, and OCC are ready to pull the plug.

Any one of the DTC, ICC, or OCC can margin call a member and cause a default.

The moment a member defaults in the DTC, ICC, or OCC, it will cascade to the other clearing corps and cause them to default over there as well. In one fell swoop, all the stocks, options, and swaps of defaulting members are up for auction.

3\. Do We Need The Other Rules?

You're probably thinking about DTC-005, NSCC-002/801, and others. And no, from my understanding GME does NOT need them to squeeze.

GME doesn't even really need a catalyst. The T+21 and T+35 crossover event is probably enough to push it over the edge (discussed later). The market is literally hanging by a thread right now and a big move in GME can push it into margin call territory, causing the cascading defaults.

The DTC-005 and NSCC-002/801 rules are to protect the future market. The guys in charge might have finally learned to impose more restrictions, and hopefully they stick to it.

DTC-005 will help avoid another stock from becoming over-shorted again. No more naked shorting. No more adding to your short pile with malicious options practices. It prevents another group of absolute retarded hedgefunds from doing this again. The T+21 and T+35 loop will cause the price floor to increase regardless of this rule and eventually cause margin calls. Remember, liquidity bomb is a growing issue, so the margin call price is most likely dropping as well.

NSCC-002/801 will speed up margin calls for extreme volatile movements like we saw in the January and March squeezes. They will make sure that if someone enters margin call city territory, they'll issue it with a one-hour timeframe. Pay up within one hour or you're toast. This ensures that volatility will kill off shorters who get caught with their pants down.

Those rules help the future market avoid this bullshit again. They are not necessary for the MOASS.

The ICC itself has introduced a wild rule ICC-008, which is in effect, that performs hypothetical margin calculations based on market movements. So again, the ICC could trigger a margin call to its bank members based on their new margin model rather than the DTC. Boom, the defaulting bank cascades through the banks members and eventually to GME.

After all is said and done, the DTC will ensure that these rules are in place so that nobody can cause a GameStop situation again.

The most important rules are the wind-down and auction plans. They cover the DTC, ICC, and OCC's asses and try to protect the market as much as possible. These wind-down and auction plans are the OK 👍 to initiate launch when the time is right.

4\. Shit Is Close To Hitting The Fan

The whole market is an overleveraged bomb. GME isn't the only problem here.

I'm sure you guys remember Archegos. Those guys abused what, 5x leverage? And you all saw what effect they had on the market.

Imagine how bad leverage must have been abused by all the large firms which are STILL standing today. Imagine what will happen if a very large firm with equivalent or larger margin goes bust. How about a handful of them going bust? Bad, bad things, my fellow ape. Bad things.

I'm sure you guys have seen this posted a million times today. This screams liquidity crisis in the banks because they've been really fucking stupid for the past couple of years, even more so since 2020 by allowing firms to abuse the pandemic.

[![r/Superstonk - The flurry of rules before the storm. DTC, ICC, OCC are prepared. GME might be hitting T+35 and T+21 crossover next week, pulling the house of cards down.](https://preview.redd.it/9crnr1z707071.png?width=637&format=png&auto=webp&s=34c47d7b115f699d9d29c481e0e31e7c27be0700)](https://preview.redd.it/9crnr1z707071.png?width=637&format=png&auto=webp&s=34c47d7b115f699d9d29c481e0e31e7c27be0700)

When did these reverse repos start showing up?

January 29th.

February 25th.

March 11th.

Woah what? Liquidity problems around the dates GME surged? It's not necessarily connected but hey, nice coincidence - right? 😉

The reverse repos started coming at ever-increasing frequency towards the end of March. Hmmm. Wonder why? [Could it be that the fed ended their liquidity programs](https://www.reuters.com/article/us-usa-fed-facilities/fed-says-extending-four-emergency-liquidity-programs-to-march-31-2021-idUSKBN28A1YG)?

[![r/Superstonk - The flurry of rules before the storm. DTC, ICC, OCC are prepared. GME might be hitting T+35 and T+21 crossover next week, pulling the house of cards down.](https://preview.redd.it/ryip19nz07071.png?width=848&format=png&auto=webp&s=a4b56e2f18aab8af2073247c017a8845cc9fc4e8)](https://preview.redd.it/ryip19nz07071.png?width=848&format=png&auto=webp&s=a4b56e2f18aab8af2073247c017a8845cc9fc4e8)

Yup. Those programs dried up on March 31, 2021. So as of that date, banks really started to struggle with liquidity. Ever since then, it's been the act of tossing a hot potato back and forth with the help of the Fed outside of the emergency programs:

1.  Bank A entered a reverse repo agreement with Bank B.

2.  Bank A sells assets to Bank B.

3.  Bank A agrees to buy back the assets from Bank B at a higher price at the end of the day with 0% interest.

4.  Shit keeps inflating and creating a larger liquidity bomb requiring larger repo amounts each time because despite 0% interest, it's a repurchase agreement at a higher price.

This caused the perceived top of the market, where the stock market juggled up and down. See how SPY hovered between $400 and $420 for the longest time. We got slow selloffs by big big players who had the chance to get out, and slow selloffs by others who wanted to raise capital for the feasting frenzy of the soon-to-be defaulting members.

At any moment from this, the banks could default due to a lack of liquidity.

5\. The T+35 and T+21 Crossover Event of Meme Stocks

I've posted a theory about us getting close to another February 24th repeat where massive amounts of volume and buy pressure could surge GME. You can find the post here:

[FTD Loop Missing Link T+35 and T+21](https://www.reddit.com/r/Superstonk/comments/nf22qz/theory_on_the_ftd_loop_missing_link_a_t35_surge/)

The actual why to the mechanics behind these loops might not actually be FTDs. But instead Net Capital, which operates on a similar timeframe. T+7, T+14, T+21, T+28. They're forced to buy up shares, causing buy pressure, in order to return neutral and deliver. You can find that post here:

[Net Capital Bomb](https://www.reddit.com/r/Superstonk/comments/n4h832/major_deep_itm_call_option_dates_a_massive_net/)

In quick summary of T+35 and T+21, we seem to be in multiple price spike loops. And a new one is about to pop up. Where did these originate from? So far, it looks like three main dates:

-   January 15th: Major option date. One of the only 2021 option dates available in early 2020. Shorters must have piled in here.

-   February 5th: The date Robinhood and other brokers fully lifted restrictions. Most likely reset the clock from another options date or some other factor. [Trying to pin this down]

-   April 16th: Major option date. One of the only 2021 option dates available in early 2020. Once again, shorters must have piled in here. I'm pretty sure Melvin's PUTs expired on this date, FYI. 😉

Each date coincides with the following loop:

1.  Option Expire date. T+35 days later a price spike occurs. (January 15 -> February 24th)

2.  An endless cycle of price spikes T+21 days later starts. (February 24th -> March 25th -> April 26th -> May 25th)

The first T+35 spike is more significant than the T+21 spikes. Check it out. I've also plotted the hypothetical next price spikes which occur on May 24 (T+35) and May 25 (T+21).

Please note: T+35 is CALENDAR days. T+21 is BUSINESS days. Take a look at the above DD for the walkthrough of this timing.

[![r/Superstonk - The flurry of rules before the storm. DTC, ICC, OCC are prepared. GME might be hitting T+35 and T+21 crossover next week, pulling the house of cards down.](https://preview.redd.it/nmg3oj2nn7071.png?width=1436&format=png&auto=webp&s=589a978f5c90d3ff1ad5d71e7ea40d92e89eeae5)](https://preview.redd.it/nmg3oj2nn7071.png?width=1436&format=png&auto=webp&s=589a978f5c90d3ff1ad5d71e7ea40d92e89eeae5)

GME T+35 and T+21 Loop

Guess what? This happens in AMC too. You can apply this to KOSS as well, and find the same exact patterns. Anyone want to have fun and check more meme stocks? Be my guest!

[![r/Superstonk - The flurry of rules before the storm. DTC, ICC, OCC are prepared. GME might be hitting T+35 and T+21 crossover next week, pulling the house of cards down.](https://preview.redd.it/ukts9ax547071.png?width=1432&format=png&auto=webp&s=8bbb4512b90d99eec4530ca76dc5198779a4b050)](https://preview.redd.it/ukts9ax547071.png?width=1432&format=png&auto=webp&s=8bbb4512b90d99eec4530ca76dc5198779a4b050)

AMC T+35 and T+21 Loop

See that shit? We're lining up for not just a T+35 spike, but a T+21 spike one day after another next week. This is going to effect all meme stocks if the cycle continues and April 16th actually triggers another loop.

The timing of all of the wind-down and auction plans being in effect along with the increasing liquidity issue of the banks with reverse repos means there's a massive liquidity bomb being juggled, which could blow up with another volatile movement in GME or the market itself. When that happens, anyone could default. And what happens when a member defaults in DTC, ICC, or OCC? It cascades to the other two clearing corps. The margin calls start blasting out to all of the way overleveraged firms who get screwed by this volatility, and down goes the house of cards.

Call me a tinfoil hat wearer, but it sure as hell feels like the DTC, ICC, and OCC planned this all out. The flash crashes, everything, in order to get their nuke fallout plans in place. They probably always knew the timer was going to tick, tick, tick, run out, and boom the week of May 24th due to April 16th options expiration.

So the DTC, ICC, and OCC shut things down in January. They shut things down on March 10th. They crash the price on March 15th to avoid a pre-emptive margin-call. They pull many strings to buy time, pump all their wind-down plans in place at the last minute, wait for the next surge of GME, and then...

[![r/Superstonk - The flurry of rules before the storm. DTC, ICC, OCC are prepared. GME might be hitting T+35 and T+21 crossover next week, pulling the house of cards down.](https://preview.redd.it/62pndywok7071.png?width=702&format=png&auto=webp&s=298ffb0386b18492962652f7a748a725bec01bb2)](https://preview.redd.it/62pndywok7071.png?width=702&format=png&auto=webp&s=298ffb0386b18492962652f7a748a725bec01bb2)
