Clearing up the Fed Reverse Repos and What it Could Indicate
============================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/c-digs](https://www.reddit.com/user/c-digs/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/nmxmri/clearing_up_the_fed_reverse_repos_and_what_it/) | 

---

[Possible DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Possible%20DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

EDIT: [u/CalamariAce](https://www.reddit.com/u/CalamariAce/) shared a great video which summarizes a similar conclusion that does a great job of explaining it: <https://www.youtube.com/watch?v=AMgUlW7zSzg#t=950>

First and foremost, more than ever, before you read the rest of this post:

I am not a financial advisor and do not interpret anything written below as financial advice.

I think that nearly every post on the Fed RRP and the increasing amounts has been interpreting this data incorrectly and understanding why it is happening could be very important in understanding the events in the upcoming days/weeks/months.

The lightbulb moment happened for me when I read [u/HODLTheLineMyFriend](https://www.reddit.com/user/HODLTheLineMyFriend/) 's post: [Reverse Repo Overnight Lending Chart](https://www.reddit.com/r/DDintoGME/comments/nmcn1e/reverse_repo_overnight_lending_chart_update_for/) post from yesterday.

User [u/wehadmagnets](https://www.reddit.com/u/wehadmagnets/) posted snippets and a reference to [a Financial Times article](https://www.ft.com/content/cdec7f2e-6129-412c-b118-8906a2a0f92f) that drew my attention.

I post the TL;DR points of interest below and highlight the key points:

-   Today's Reverse Repo was the largest ever

-   "Investors" (more than just banks) are seeking places to park cash, as other 'safe' places are drying up and/or having zero or negative rates

-   "It is also not over yet." -- analyst at Oxford Economics

-   Cash reserves ballooning due to "the Fed's purchases of $120bn of Treasuries and agency mortgage-backed securities each month"

-   Money-market funds are getting swamped with people's cash (<speculation>flight from equities?</speculation>)

-   Fed is trying to avoid negative rates in money market

-   No one thinks it's over

-   Fed may have to raise interest rates on RRP or reserve balances in member banks to keep the federal funds rates from going lower (at 0.06 on target of 0.0-0.25)

This is when it clicked for me and my subsequent discussion with [u/Criand](https://www.reddit.com/u/Criand/) helped clarify why I think the RRPs are increasing.

Understanding assets versus liabilities for a commercial bank

A few weeks back, I was watching Gary Gensler's MIT series on Blockchain.

*(Aside: if you have any interest in currency, economics, finance, technology, or banking, I strongly recommend the series because Gensler breaks down complex topics into a very easy to digest format. The series is highly recommended because it will give you a whole new perspective on currency, fiat currency, the gold standard, etc.****)*

In [the second lecture](https://www.youtube.com/watch?v=5auv_xrvoJk), I remembered he said something that caught my attention:

[![r/Superstonk - Clearing up the Fed Reverse Repos and What it Could Indicate](https://preview.redd.it/flr1sh3j8v171.png?width=778&format=png&auto=webp&s=e5847fc0983eb936712fab9768967e9378a9b2ff)](https://preview.redd.it/flr1sh3j8v171.png?width=778&format=png&auto=webp&s=e5847fc0983eb936712fab9768967e9378a9b2ff)

A recommended video if you are at all curious to really understand the gold standard, fiat currency, economics, ledgers, banking, and finance

[At 51:42](https://youtu.be/5auv_xrvoJk?t=3102), he starts a discussion about fiat currency and ledgers. Of currency, he states:

> It represents central bank liabilities and that's important. It's a liability of a central bank it's not an asset. It's their liability side...There's also a second form of money and that's when you make a deposit in a bank that's a liability of a commercial bank.

[At 54:22 he says](https://youtu.be/5auv_xrvoJk?t=3262):

> But it is a liability on the books and records. so it is a matter of accounting in double-entry bookkeeping.

The entire discussion starting from 51:42 is fantastic and I strongly urge everyone to take the time to watch it.

On the other hand, government securities are considered an asset and not a liability. [This article does a great job of breaking it down](https://courses.lumenlearning.com/wm-macroeconomics/chapter/banking-profits-and-losses-name/):

> For a bank, the assets are the financial instruments that either the bank is holding (its reserves) or those instruments where other parties owe money to the bank---like loans made by the bank and U.S. government securities, such as U.S. Treasury bonds purchased by the bank.
>
> When bank customers deposit money into a checking account, savings account, or a certificate of deposit, the bank views these deposits as liabilities. After all, the bank owes these deposits to its customers, and are obligated to return the funds when the customers wish to withdraw their money. In the example shown in Figure 1, the Safe and Secure Bank holds $10 million in deposits.

[![r/Superstonk - Clearing up the Fed Reverse Repos and What it Could Indicate](https://preview.redd.it/eq8mzoenzu171.jpg?width=757&format=pjpg&auto=webp&s=1c69c7eca4829a6ec4ab98371ce1b3193e223f82)](https://preview.redd.it/eq8mzoenzu171.jpg?width=757&format=pjpg&auto=webp&s=1c69c7eca4829a6ec4ab98371ce1b3193e223f82)

Notice the assets on the left include US Government securities and the liabilities on the right represent deposits or customer cash.

So why would a bank want to purchase Treasuries?

This is the fundamental question and the answer is really simple and where the dots finally connected for me: every single night, they are accumulating more and more customer deposits in cash or cash equivalent accounts relative to the assets on their balance sheet and this is throwing their bookkeeping out of whack.

To make up for this, every single day they need to wipe these liabilities off of their books and to do this, they use the RRPs to exchange them for assets in the form of Treasuries because it's "free" at the moment. The amount they are swapping does not represent the amount of cash deposits they have, but rather the amount needed to balance their liabilities to their assets (and it may not be a 1:1 ratio; may be some other ratio that they need to adhere to).

[u/Criand](https://www.reddit.com/u/Criand/) asked a very important question in our discussion:

Why overnight notes and not longer term?

Because they need the cash back the next day for operations. If a customer withdraws the cash or uses the cash to enter into another transaction, they need to have it in their ledger.

So every night, the banks are wiping this liability off of their books by converting them into assets in the form of Treasuries. Then the very next day, they swap it back for cash because they need the cash for normal operations.

Rinse and repeat each day until the cash deposits start to decrease relative to their assets(hold this thought).

What does this mean for apes?

I'm going to repeat this again: I am not a financial advisor and not a single one of you should construe this as financial advice.

About three weeks ago, I moved all of my wife's 403b and my kids' 529s into cash. This means I parked the gains in money market accounts *and now it's a liability for my bank*. (Again, I am not implying that any of you should do this, only providing background for how I connected the dots.)

This is where bullet 5 up above turned the lightbulb on for me: what if there is a huge wave of capital flight from equities into money market accounts? What if this is what is throwing off the ledgers of these banks? What if all of the wealthy and those "in the know" already know what is coming and are converting their assets into liabilities on the ledgers of the banks by moving their accounts to cash in the form of money market accounts?

The capital flight from equities has started and this is what we are seeing reflected with the Fed RRP. This could be the clearest signal that there is anticipation of a big downward crash. The reason this continues unabated and grows is because this is all by the books and precisely what this mechanism is designed to do: soak up liability on the books of the commercial banks. It's just that in this case, those liabilities are customer deposits which are accumulating in money market accounts.

But the market has been green?

This is speculation at this point, but I think it's really simple.

Two weeks ago, I finally started to dump the remaining securities I was holding as I converted everything to cash. I only had F, GM, and GE left. Then this week, all three have had absolutely stellar returns(all the more reason you should not take any of this as financial advice because I left thousands in gains on the table by paperhanding F, GM, and GE). What gives? I am guessing that there is a market-wide pump and dump happening right now where banks are basically finding new bagholders before everything dives.

The preceding two weeks of red in the market had three purposes:

1.  Banks needed to capture some gains and liquidity

2.  Create the illusion of a pullback and "value" to find new bagholders

3.  Driving up the price of equities is also a mechanism for increasing their asset to liability ratio at least temporarily

The above is purely speculation and do not manage your portfolio and your life savings based on any of my bullshit speculation; do your own DD and come to your own conclusions. I emphasize again that there are two ways for them to fix their ledgers: swap cash deposits for Treasuries or somehow increase the value of their assets. If it's the latter, we could see the start of another bull run and I could be completely wrong; I literally have no idea.

Is it really that simple?

Look, I'm a big fan of Occam's Razor. It's really that simple.

1.  Bank customers are converting their investments to cash or the value of the assets they are holding are decreasing relative to the deposits

2.  Cash deposits are a liability on the books of commercial banks

3.  Every day, they need to balance their liabilities with their assets

4.  As the cash builds up, they need a mechanism to convert them to an asset

5.  But they also need to be able to easily convert it back to cash for normal operations the next day; they need an asset that is highly liquid

6.  The Fed RRP operation is a free way to do this and balance their books

7.  Every single one of the counterparties is now carrying an excess of cash because customers are pulling out of equities OR the value of their assets are decreasing (loans and CMBS are both "assets" for a bank)

I am firmly in the camp that there is nothing nefarious going on with the Fed RRPs; it's really as simple as the banks wiping the liabilities off of their books at night and getting back the cash the next day.

What one *should* be concerned about and start pondering is *why* they are in a state of having excess deposits *relative to their assets*.

Remember that thought I asked you to hold: the linchpin is that they must balance their assets and liabilities on their ledgers. So this Fed RRP ballooning indicates that there is a severe imbalance which they are correcting with the RRP. Either their cash deposits are surging, their assets (like loans and CMBS) are dropping, or a bit of both is happening.

What about the previous periods of high activity in 2014-2017?

If you look at the charts, this has occurred previously as well. Notably in 2014 - 2017. But I think that this is relatively easy to understand.

[![r/Superstonk - Clearing up the Fed Reverse Repos and What it Could Indicate](https://preview.redd.it/c99f25db4v171.png?width=528&format=png&auto=webp&s=e3673edb823f072a73e8d1adaccfebc83c610d7f)](https://preview.redd.it/c99f25db4v171.png?width=528&format=png&auto=webp&s=e3673edb823f072a73e8d1adaccfebc83c610d7f)

Yellow and blue text are mine. There is a high volume of customer deposits on the ledgers of the banks entering and exiting the 2016 election cycle. Then we've had a tremendous run in equities since 2017 so banks have had less cash to balance.

What is unique is that this buildup right now is so massive and does not correspond to typical times when a bank would need to balance their ledger.

This daily increasing amount means that every single day, more and more of their customers are moving their deposits to cash or their assets are losing value or some mix of both.

TA;DR analogy to [u/rocketseeker](https://www.reddit.com/u/rocketseeker/)

Let's say you're running drugs and you obviously deal with a lot of cash.

Holding onto all of this cash is a *liability* because it's easy for someone to steal it from you (for example) or what if you get caught by the po-po with all this cash? You need something that's as good as cash without the downsides.

So ideally, you have some way to change your paper cash (a *liability*) to something that's harder to steal (an *asset*) and less risky if some police officer shakes you down. You need something that has three qualities:

1.  It should be stable so if you put in $1, you get back $1

2.  It should be easy to convert it back to cash any time (be highly liquid)

3.  It should have a pretty stable supply

Property and real estate? Too difficult to flip it back into cash when you need it. Cars? Bitcoin? Gold chains? Same problems and very volatile; convert $1 and you may not get back $1 tomorrow.

I don't know the right equivalent for a drug lord because there are very few real-world equivalents to government debt like Treasuries, [but maybe you convert it into Tide laundry detergent](https://nymag.com/news/features/tide-detergent-drugs-2013-1/) because 1) it's hard to steal and 2) there's always demand for Tide; you just go to the local laundromats and sell it to them to get cash back, 3) if the police discover your stash of Tide, what are they gonna do 🤣? You've just found a way to convert *a liability* into *an asset.*

Now whenever you have an abundance of cash, you convert it to Tide. When you need your cash, you sell the Tide and get your cash back.

That's what's happening with the banks and the Fed. The banks have a lot of customer cash depositsOR their assets have lost value and cannot balance their books. So they exchange their cash for Tide (Treasuries) so that they have less liabilities relative to their assets. And they are doing this every single day with increasing frequency because they are holding onto more customer deposits in cash/cash equivalent OR their assets are losing value relative to the amount of cash deposits they have.
