The FINRA Veil: Who's Been Trading GME Every Week (four months of data examined)
================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/djk934](https://www.reddit.com/user/djk934/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/nrr5e0/the_finra_veil_whos_been_trading_gme_every_week/) | 

---


[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

So [u/xpurplexamyx](https://www.reddit.com/u/xpurplexamyx/) pulled some FINRA data on June 2nd (<https://www.reddit.com/r/Superstonk/comments/nr2gbi/hank_needs_you_part_ii_hank_the_data_shepherd/h0embxg/>) and I went digging into this for the data that was there for GME. It goes from the week of January 4th to April 26th. So unfortunately, it's a bit outdated, but that's what we have to work with. This is the OTC data.

TLDR We get to look at all the different groups potentially wrapped up in this mess. Spoiler alert, it is probably more major groups than you think.

I also have the Excel sheet of the FINRA data, and I think I got it working below to share it safely. Looking into some solutions for that - you can also copy the information from [u/xpurplexamyx](https://www.reddit.com/u/xpurplexamyx/)'s post into Notepad and import it into Excel fairly easily. [Google Sheets Link Here](https://docs.google.com/spreadsheets/d/e/2PACX-1vTDsp8OjIwT_1eEMH72AgXFGMZJBgCtS0cD80UJPDAcWafeWx_6Jbfx_jkduRiV1Kap24PSfrp2zVUu/pub?output=xlsx) (first time doing this but I believe it should safely share - it's an Excel file download)

TLDR DONE

I examined the data to review who traded the most GME each week and there were five consistent companies that consistently appeared in the top 5 for Total Weekly Share Quantity. Depending on the week they are in different orders.

-   Citadel Securities LLC

-   Virtu Americas LLC

-   G1 Execution Services LLC

But that's only 3, you said there were 5. I did. Check out these images.

<https://imgur.com/SBUQPbe>

<https://imgur.com/6JufxgW>

<https://imgur.com/GnQP60P>

The other 2 groups DO NOT INCLUDE A NAME. Their Market Participant Name is BLANK. It is impossible to know 100% if this is only two separate groups but I would argue that since they consistently show up throughout the FINRA data we are looking at 2 mystery companies that are trading an absolute ton of GME every week OTC. One of these blank spots is ALWAYS the top spot, while the other seems to fluctuate between position 3 and 4.

These five positions (two blanks, Citadel Securities, Virtu Americas and G1 Execution Services) account for around a total of 82% of the trades carried out OTC. (thanks for [u/Gandos123](https://www.reddit.com/u/Gandos123/) for pointing this out!) Including these groups, there are around 33 regular participants. Which means the other 28 entities only carried out 18% of the OTC trades.

Edit - the blanks may be classifying other info - if you examine other tickers they add up to 50% of trades. But the numbers aren't that important for this post.

So who the fuck could these two blank groups be. I suspect this is also intentionally left blank, but why would it be left blank? Could be deliberate foul play? Could be a legitimate error? Could be a FINRA regulation?

So I went looking on FINRA's website to see if there was a rule about this. Turns out there is. If a firm lacks a market participant ID (MPID for short), then the field is intentionally left blank. (for more on these check out <https://www.finra.org/filing-reporting/market-transparency-reporting/trade-reporting-faq> under Section 104 and <https://www.finra.org/filing-reporting/regm-user-guide>) The firm could also break the rules and not report their MPID if they wanted for a small fine (ugh). The full MPID list can be found <https://otce.finra.org/otce/mp-list>.

The full list of participants trading GME *ON A WEEKLY BASIS* in the FINRA report from January 4 to April 30 is listed here. There were a few other small fry that showed up, but not for many shares or more than a week or two.

-   BIDS BIDS ATS -- likely belongs to BIDS Trading L.P. (they have multiple MPID's but BIDS is one of them)

-   Citadel Securities LLC (multiple MPID's but IEQY is one of them)

-   CODA CODA -- likely belongs to Coda Markets Inc. (they have multiple MPID's but CODA is one of them)

-   Comhar Capital Markets, LLC (their MPID is YKNA)

-   CROS CROSSFINDER -- likely Credit Suisse Securities (their MPID is CROS)

-   DBAX SuperX ATS -- likely Deutsche Bank Securities (they have multiple MPID's but DBAX is one of them)

-   De Minimis Firms (THERE IS NO MPID HERE, small firms that do less that 200 trades per day get grouped up together as De Minimis Firms <https://www.sec.gov/rules/sro/finra/2019/34-86315.pdf> )

-   EBXL LEVEL ATS -- likely EBX LLC (their MPID is EBXL)

-   G1 Execution Services, LLC (multiple MPID's but ETMM is one of them)

-   IATS IBKR ATS -- likely Interactive Brokers LLC (their MPID is IATS)

-   ICBX CBX-- likely Instinet, LLC (they have multiple MPID's but ICBX is one of them)

-   INCR Intelligent Cross LLC -- Intelligent Cross LLC

-   ITGP Posit -- likely ITG INC. (they have multiple MPID's but ITGP is one of them)

-   Jane Street Capital LLC (multiple MPID's, JSJX is one)

-   JPBX JPB-X -- likely J.P. Morgan Securities (they have multiple MPID's but JPBX is one of them)

-   JPMX JPM-X - likely J.P. Morgan Securities (they have multiple MPID's but JPMX is one of them)

-   KCGM Virtu Matchit ATS -- likely Virtu Americas LLC (they have multiple MPID's but KCGM is one of them)

-   LATS The Barclays ATS -- Barclays Capital Inc. (they have multiple MPID's but LATS is one of them)

-   MLIX Instinct X -- likely Merrill Lynch, Pierce, Fenner, and Smith Incorporated (they have multiple MPID's but MLIX is one of them)

-   MSPL MS Pool (ATS-4) -- likely Morgan Stanley and Co. LLC (they have multiple MPID's but MSPL is one of them)

-   MSRP MS RPool (ATS-6) -- likely Morgan Stanley and Co. LLC (they have multiple MPID's but MSRP is one of them)

-   MSTX MS Trajectory Cross (ATS-1) -- likely Morgan Stanley and Co. LLC (they have multiple MPID's but MSTX is one of them)

-   National Financial Services LLC (their MPID is XSTM)

-   Robinhood Securities, LLC -- likely Robinhood Financial, LLC (multiple MPID's but HOOD is one of them)

-   XSTN CrossStream -- likely National Financial Services LLC (their MPID is XSTM)

-   SGMT SIGMA X2 -- likely Goldman Sachs and Co. LLC (they have multiple MPID's but SGMT is one of them)

-   Stockpile Investments Inc. (their MPID is STKP)

-   Two Sigma Securities, LLC (multiple MPID's but OHOS is one of them) *** UBS Securities LLC** (multiple MPID's but UBSS is one of them)

-   UBSA UBS ATS -- likely UBS Securities LLC (they have multiple MPID's but UBSA is one of them)

-   USTK Ustocktrade Securities (multiple MPID's but USTK is one of them)

-   Virtu Americas LLC (multiple MPID's but VALR is one of them)

-   Wolverine Securities, LLC (their MPID is WSEA)

So there's the list of companies that have sent info to FINRA about their OTC trading. But we still have our missing companies right. Did you catch it? One of the major hedge funds involved in this entire mess is not listed here.

Melvin Capital is not on the list. Given their central role in all of this, I would suggest they are potentially one of our BLANK parties. Given that Citadel had to publicly send them some funds, my guess is they are player numero uno EVERY SINGLE WEEK here. They are probably holding some HEAVY BAGS. Since they had an MPID, I suspect it's deliberate we do not see them here. (MLVN and MSMM are the MPID's for Melvin Securities LLC)

The other group I am unsure of. I've looked through Bloomberg posts from these dates and can't find a huge amount of institutional changes. There are a few groups I have in mind, but no real data to back this up.

EDIT ADDITION If you examine other tickers than GME, the blank spaces are accounting for around 50% of the trades. Do the blanks mean something else entirely? Maybe buy or sell side of trades with the listed firms? The data is pretty shitty in terms of numbers, but I don't think this changes the DD I am posting here. The numbers aren't really the focus of the DD anyways, but the list of potential involved parties. END ADDITION

I know apes have looked heavily at Citadel and Melvin and their activities surrounding all of this, but I think it is time we spent some more time on some of these other groups that have been juggling GME around in OTC pools for a four month period as the largest stock fraud that's ever occurred played out.

Though more recent data is not available, it's likely many of these groups are still stuck juggling weekly, perhaps more digging into them might yield some additional info.

How well can we trust the exact numbers here? I'm not sure, *especially with the House of Cards revelations that some of these groups hold FINRA's investments*, but I think we can trust that the groups trading are correct as they don't like to waste money in fines if they don't need too.

EDIT: So I forgot that Melvin applied for confidential treatment of some positions, then got denied for Q1. Then they reapplied for Q2 to hide their positions again (which went through), but will likely be denied again in a bit. I suspect it's even more likely that they are the top blank.

A lot of people have commented Point72 as the third group - great idea - I skimmed the MPID list and didn't see them on there, so that may be correct as groups without an MPID can be listed as blank.

Also, I've seen a lot of comments that Susquehanna isn't here - G1 Execution Services is a subsidiary of Susquehanna. Credit to [u/Emergency-Monk-7002](https://www.reddit.com/u/Emergency-Monk-7002/) for the link.

Final point of this edit, I didn't put this in the post originally but have received a few messages about Bank of America - they are a subsidiary of Merrill Lynch I believe (BOFA is one of Merrill's MPID's) and Merrill Lynch is on the list.

EDIT 2: An Excel File Link is now available. I believe it should share safely/anonymously now. [Link](https://docs.google.com/spreadsheets/d/e/2PACX-1vTDsp8OjIwT_1eEMH72AgXFGMZJBgCtS0cD80UJPDAcWafeWx_6Jbfx_jkduRiV1Kap24PSfrp2zVUu/pub?output=xlsx). If you click this it will download the Excel file.

EDIT 3: Someone asked who FINRA was and I put it in a comment. But at this point they might as well be the Financial Institution Not Regulating Anything.

EDIT 4: Added a small note about how concentrated these OTC trades are in the top 5 entities.

EDIT 5: To any mods who see this while I'm asleep, there might be a discrepancy in the numbers on this which I'm not sure what to make of after discovering it. Since after chugging through way more numbers ON OTHER TICKERS THAN GME in the Finra data, the blanks are accounting for exactly 50% of the data on each ticker. It is possible that the blanks could be accounting for the buy or sell side and the other listed groups are the opposite side of those trades, however this is poorly labelled and tough to decide which it is since it's the Market Participant Name that's blank and there is no label for whether it's a buy or sell. Whether the blank groups at the top is an entity or some odd tally/subtotal of trades, it isn't exactly clear from what's here.

Regardless, I don't think it changes the point of the DD post here as I did indicate I wasn't super confident in FINRA's numbers originally since reading House of Cards. FINRA does have rules that names can be redacted/not included, firms could omit them, etc.

Most importantly, the main point of this post is that the groups listed here have been participating in OTC trades for over 4 months from January to the end of April and the data shows it. It's fairly likely they are tangled up in this mess one way or another. We should continue to expand who we are looking into.

Cheers all!

🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀
