Infinity Pool: How GME Will Break the Laws of Supply and Demand and Enable the Money Glitch
===========================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Hemoglobin_trotter](https://www.reddit.com/user/Hemoglobin_trotter/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/o9ifjx/infinity_pool_how_gme_will_break_the_laws_of/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

Introduction

*Welcome to Theoretical Microeconomics for Apes.*

This post will discuss the interactions of fundamental microeconomic principles of supply, demand, price, and quantity during the MOASS, pose a theoretical example based on a hypothetical Short Interest, and discuss the possible impact of an Infinity Pool depending on its size. One of many reasons that GME will be studied for centuries is because it will stretch fundamentals of supply and demand to their theoretical limits. There are a handful of terms used repetitively throughout this post, so put your wrinkle-caps on and do some word learnin'. Fortunately, there is no quiz or attendance record.

-   Section 1: Microeconomic Principles

-   Section 2: Microeconomic Principles Applied to the MOASS

-   Section 3: Key Takeaways

*Disclaimer: I am by no means an expert, nor am I giving advice. My goal here is to understand and discuss theoretical microeconomic principles in relation to the MOASS due to my interest in the underlying mechanics of supply and demand at play. Please refute any incorrect assumptions in the comments and I will amend the post as necessary.*

ta;dr: GME is a fascinating experiment of Supply and Demand. Diamond-handed Ape names price for banana

* * * * *

SECTION 1: MICROECONOMIC PRINCIPLES

I will provide a brief overview of each concept, with links. It is worthwhile to read the entirety of each article if you are interested in the topic(s).

If you are already familiar with these principles, you can skip to the next section.

* * * * *

1.1 Theory of Price - [Link to Article](https://www.investopedia.com/terms/t/theory-of-price.asp#:~:text=Understanding%20the%20Theory%20of%20Price,a%20given%20good%20or%20service.&text=The%20concept%20of%20price%20theory,adjustments%20as%20market%20conditions%20change.)

> The theory of price---also referred to as "price theory"---is a microeconomic principle that uses the concept of supply and demand to determine the appropriate price point for a given good or service [or in the case of GME, a security].

> The goal is to achieve the equilibrium where the quantity of the goods or services provided matches the demand of the corresponding market and its ability to acquire the good or service. The concept of price theory allows for price adjustments as market conditions change.

Ape Speak: In general, price will go up when demand exceeds supply. When supply = demand, price stay same. When supply exceeds demand, price go down.

* * * * *

1.2 The Laws of Supply and Demand

*Law of Supply* - [Link to Article](https://www.investopedia.com/terms/l/lawofsupply.asp)

> The law of supply is the microeconomic law that states that, all other factors being equal, as the price of a good or service increases, the quantity of goods or services that suppliers offer will increase, and vice versa. The law of supply says that as the price of an item goes up, suppliers will attempt to maximize their profits by increasing the quantity offered for sale.

> SUPPLY CURVE: Supply in a market can be depicted as an upward sloping supply curve *that shows how the quantity supplied will respond to various prices over a period of time.*

Ape Speak: higher prices gradually convince more Apes to sell over time.

*Law of Demand* - [Link to Article](https://www.investopedia.com/terms/l/lawofdemand.asp)

> The law of demand states that quantity purchased varies inversely with price. In other words, the higher the price, the lower the quantity demanded.

> DEMAND CURVE: A market demand curve expresses the sum of quantity demanded at each price across all consumers in the market.

> Changes in price can be reflected in movement along a demand curve, but do not by themselves increase or decrease demand.

Ape Speak: [Typically, higher prices make people buy fewer of something.](https://imgur.com/a/WlR7tGv)

* * * * *

1.3 Supply and Demand Curves - [Link to Article](https://open.lib.umn.edu/principleseconomics/chapter/3-3-demand-supply-and-equilibrium/)

[Pic#1: Example Supply and Demand Curves plotted together.](https://imgur.com/a/xVsyDnh)

> The demand curve shows the quantities of a particular good or service that buyers will be willing and able to purchase at each price during a specified period. The supply curve shows the quantities that sellers will offer for sale at each price during that same period. By putting the two curves together, we should be able to find a price at which the quantity buyers are willing and able to purchase equals the quantity sellers will offer for sale.

Any individual point along the Supply or Demand Curve identifies the quantity that will be supplied or demanded at a particular price (i.e., *Quantity Supplied & Quantity Demanded*). When supply exceeds demand, there is a *surplus*. When demand exceeds supply, there is a *shortage*.

Ape Speak: Typically, demand and supply move in opposite directions in relation to price. When you put the two lines on a graph, they intersect at a specific price and quantity - these graphs are useful for analyzing prices.

* * * * *

1.4 Equilibrium - [Link to Article](https://www.investopedia.com/terms/e/equilibrium.asp#:~:text=The%20equilibrium%20price%20is%20where,in%20a%20state%20of%20equilibrium.)

Equilibrium (artificial or otherwise) is something GME users have come to know intimately over the last month. During the MOASS, the price of GME will begin moving wildly towards a new market equilibrium (extreme rising and dipping), after which prices will stabilize and return to earth.

> Equilibrium is the state in which market supply and demand balance each other, and as a result prices become stable. Generally, an over-supply of goods or services causes prices to go down, which results in higher demand---while an under-supply or shortage causes prices to go up resulting in less demand. The balancing effect of supply and demand results in a state of equilibrium.

Because Equilibrium is a singular point on a standard graph where two curves intersect, it produces an Equilibrium Price (the Y axis), and an Equilibrium Quantity (the X axis).

> A market in equilibrium demonstrates three characteristics: the behavior of agents is consistent, there are no incentives for agents to change behavior, and a dynamic process governs equilibrium outcome.

*This is where Apes combined with astronomical Short Interest throw a wrench into the market machinery and stretch the mechanics of supply and demand to the limit.*

Ape Speak: Equilibrium is reached when quantity supplied = quantity demanded. Equilibrium produces a measurable *Equilibrium Price* and *Equilibrium Quantity*. Equilibrium = market harmony.

* * * * *

1.5 Price Elasticity of Supply and Price Elasticity of Demand

[Elasticity vs. Inelasticity](https://www.investopedia.com/ask/answers/012915/what-difference-between-inelasticity-and-elasticity-demand.asp) - [Perfect Elasticity and Zero Elasticity](https://opentextbc.ca/principlesofeconomics/chapter/5-2-polar-cases-of-elasticity-and-constant-elasticity/) - [Inelastic Supply Explained](https://www.economicshelp.org/concepts/inelastic-supply/)

*Elasticity:* In this context, elasticity is another way of saying "rate of change" of a curve. Both Supply and Demand Curves have their own elasticity, [which determines exactly how steep the curve is on the graph](https://imgur.com/a/xVsyDnh). See Pic#1. Determining the elasticity of each curve is helpful for understanding where the curves might intersect to create market equilibrium price and quantity.

Elasticity, expressed mathematically, is: E = (% Change in Quantity (Supplied or Demanded) / % Change in Price). It expresses the relationship of how many units become available from sellers or are demanded by buyers in response to changes in price. In theory, Demand and Supply Curves can reach extremes of elasticity - either perfect elasticity, or zero elasticity. It is important to note that elasticity is subject to market conditions, and changes over time - this means that Supply and Demand Curves can have different slopes at different quantities/prices. (Hint: supply being held by a diamond-handed Ape is a market condition that impacts elasticity of supply!)

-   Perfect elasticity means that your Supply or Demand Curve is completely flat, and that Quantity Supplied or Demanded changes by an infinite amount in response to any change in price. (We don't really care about this in the context of GME, except to the extent that it helps us understand the flip-side, zero elasticity).

-   Zero elasticity (E = 0), which is what we care about in our GME example, refers to extreme cases where a % change in price, no matter how large, results in zero change in Quantity Supplied or Demanded. When elasticity is zero, supply and demand are irresponsive to any change in price, no matter how large.

Ape Speak: Elasticity determines the slope of the Supply and Demand Curves. Low *Elasticity of Supply* means that a big change in price has a small impact on the quantity of shares supplied to the market. Low/zero *Elasticity of Demand* means that a big change in price does not impact demand (in this case, the requirement to close a fixed quantity of short positions).

* * * * *

SECTION 2: MICROECONOMIC PRINCIPLES APPLIED TO THE MOASS

*Disclaimer: This is the point of the post at which my understanding of the material presented above collides with my understanding of the last few months of DD. In other words, the proceeding sections could be most accurately classified as an opinion or educated guess.*

[We're gonna hypothetical them hedgies' clavicles!](https://imgur.com/a/09lARpM)

Here, I will apply the above-reference microeconomic principles to a MOASS that uses hypothetical numbers. Short Interest is critical here because it represents the number of shares at which the QUANTITY DEMANDED WILL BE FIXED. (Note: this is not a discussion about the possible short interest. I personally believe that the real SI is much higher than in the example I am about to pose.)

[Pic#2: Money Glitch Activated: A Hypothetical GME MOASS Supply & Demand Curve](https://imgur.com/a/xVsyDnh)

Important Numbers for this example:

-   Short Interest: ~400% (280m shares)

-   Float: 25m (for ease of calculation)

-   Float repurchases to cover shorted shares: 11.2 float repurchases (the last ~25m shares - the final whole float repurchase - is important later on)

* * * * *

2.1. GME Demand Curve and Price Elasticity of Demand - Fixed Demand Enables Infinite Losses

*GME Demand Curve*

-   When shorts must cover and close their positions, they will require a fixed quantity of shares to do so.

-   This fixed *Quantity Demanded* means that shorts must cover at any price until the *Quantity Supplied* reaches the *Quantity Demanded*.

*GME Price Elasticity of Demand*

-   Because *Quantity Demanded* is fixed, *Price Elasticity of Demand* is ZERO - the *Demand Curve* is VERTICAL.

-   *Quantity Demanded* will not change NO MATTER THE CHANGE IN PRICE.

* * * * *

2.2. GME Supply Curve and Price Elasticity of Supply - The Ceiling is Your Imagination

*GME Supply Curve*

-   The GME *Supply Curve* is the single most important factor for determining the "price ceiling" of the MOASS.

-   Because the *Demand Curve* is a vertical line, *Equilibrium Price* is determined by whatever point the *Supply Curve* intersects the *Demand Curve* (in other terms, when *Quantity Supplied* equals *Quantity Demanded*).

-   The steeper the slope of the *Supply Curve*, the higher the "price ceiling" of the MOASS

*GME Price Elasticity of Supply (PES)*

-   In practice, GME *PES* (the slope of the *Supply Curve*) will change over time and according to market conditions.

-   Paperhands lead to higher *PES* and flatter *Supply Curves*, whereas Diamond hands lead to near-zero *PES* and more vertical *Supply Curves* (Remember when I said that having diamond hands is a market condition?)

-   When PES is high, more shares will trade between trading halts. When *PES* is low, fewer shares will be exchanged between trading halts. (Theoretically, as little as a single share could be traded between trading halts).

-   At the beginning of the MOASS, *PES* will be higher as paperhands are tempted to sell in the 3-6 figure range. (Smaller changes in price will cause higher quantities to become available)

-   The real squeeze begins when Diamond hands begin setting/lowering the *PES*, enabling share prices to exceed 7 figures. (Larger changes in price cause very low quantities to become available)

* * * * *

2.3. GME Theory of Price and Equilibrium - Ape Names Price

Bringing it back to this graphic: [Pic#2: Hypothetical GME MOASS Supply & Demand Curve](https://imgur.com/a/xVsyDnh), you can see that a hypothetical *Equilibrium Price* has been established.

*Disclaimer: This example does not account for the fact that some amount of the final ~25m shares (the final float once rehypothecated shares are gone) will be re-circulated and change the Price Elasticity of Supply as the Supply Curve approaches the Demand Curve. In other words, the Supply Curve could begin to flatten once Quantity Supplied is one whole float away from Quantity Demanded.*

-   In this example, a price somewhere between $10m-$100m is sufficient to convince Diamond-Handed Apes to provide enough supply of shares to meet the demand created by Marge's call and create the required liquidity to close all of the outstanding short positions.

-   When the short positions are closed, *Equilibrium* has been achieved, *Quantity Supplied* equals *Quantity Demanded*, and the price begins to stabilize (crash). This does not imply that the peak occurs exactly at the moment that the last short position is closed. I believe that the peak will occur sometime shortly after the first of the real shares enter the market, and liquidity begins to normalize.

* * * * *

2.4. GME MOASS, Infinity Pool Edition - The Forever Shorts

*But what happens if the Quantity Supplied never reaches the Quantity Demanded?*

It would look something like this: [Pic#3: GME MOASS Supply & Demand Curve: INFINITY POOL EDITION](https://imgur.com/a/xVsyDnh)

-   An Infinity Pool of any size will reduce *Price Elasticity of Supply*, thus maintaining a more vertical *Supply Curve* even as real shares enter the market for re-circulation.

-   If there is an Infinity Pool that equals or exceeds one whole float (~25m shares +1 share), then the *Price Elasticity of Supply* becomes ZERO, the *Supply Curve* becomes COMPLETELY VERTICAL and never intersects the *Demand Curve*, and Apes can truly name whatever price their broker allows them to enter at the time. There is an absolute *Shortage* of shares.

* * * * *

SECTION 3: KEY TAKEAWAYS

*I believe these key takeaways are reasonable given the information already known and presented here, but these are best classified as opinions/ educated guesses*:

-   Current State of Relative Equilibrium: Currently, so long as shorts create artificial equilibrium by meeting demand with artificial supply, the market will remain in a state of pseudo-equilibrium. When the downward price pressure of artificial supply inverts itself into upward price pressure from buying to cover, a wormhole opens. (This is nothing new, but I have yet to hear it expressed in these terms)

-   Real-time Supply & Demand Curve: Monitoring activity on the bid/ask spread and volume between trading halts during the MOASS will provide insight into the current state of *Price Elasticity of Supply*. At times, the bid/ask spread will be as wide as brokerage maximum-price limits allow.

-   When is the Infinity Squeeze phase of the MOASS truly getting started? When the *Price Elasticity of Supply* is stupidly low and getting lower. Assuming that Diamond Handed Apes own the float, the real squeeze hasn't started until GME is trading over 7-8 digits. Apes will be some of the last sellers to get in line, so any price action prior to Apes getting in line to name their price is only a buildup to the Infinity Squeeze.

-   Utility of Volume During MOASS as a Predictor of a Potential Peak: In all likelihood, total volume is not a reliable indicator of a squeeze peak. You would have to possess a relatively accurate idea of the true size of the short position (a.k.a. *Quantity Demanded*), know that there is no additional volume being created by new short positions that open during the MOASS, and know the impact of real shares beginning to re-circulate.

-   Infinity Pool Can Create a True Infinity Squeeze: Suppose that Apes own the float two-times over. If each Ape placed half of their shares into the Infinity Pool, then the final ~25m shares will be inaccessible by the market, and the short positions can't be closed until other sources of liquidity become available. In that scenario, Apes can name their price for the half of their shares that do not go into the Infinity Pool. I cannot personally fathom what would happen to the price if the entire current float could not re-enter circulation - perhaps institutional sellers would provide liquidity to stabilize the price later-on, but I do not know the details of how or how long it would take.

-   Dips on the way up: No matter how far the price crashes down on the way up, I will not be convinced that the squeeze has started until the price is rocketing past $100k-$1m and very few shares are exchanging hands between the trading halts. IMO, any dip between $1m-$10m cannot be the true peak, because by that point it is clear that Apes are diamond handing enough shares to allow Apes to name their own price if they continue to hold.

-   Closing the Last Short Position vs. Timing of the Peak: When the short positions are closed, *Equilibrium* has been momentarily achieved, *Quantity Supplied* equals *Quantity Demanded*, and the price begins to move towards a new *Equilibrium* with different market conditions. This does not imply that the peak or crash occurs exactly at the moment that the last short position is closed. I believe that the peak will occur sometime shortly after the first of the real shares enter the market, but IDK though.

-   USE LIMIT ORDERS: How can an Ape name their price if they let the market name the price for them?

* * * * *

As many have said, if everyone waits until backside of the MOASS to sell, there will be no backside.

My personal opinion on the matter, which is obviously not financial advice, is that holding all but 1 share would be the optimal way to assure an Infinity Pool is achieved!

* * * * *

ta;dr: GME is a fascinating experiment of Supply and Demand. Diamond-handed Ape names price for banana

[Pic #1: Ordinary Supply and Demand Curves](https://imgur.com/a/xVsyDnh)

[Pic #2: Money Glitch Activated: A Hypothetical GME MOASS Supply & Demand Curve](https://imgur.com/a/xVsyDnh)

[Pic #3: GME MOASS Supply & Demand Curve: INFINITY POOL EDITION](https://imgur.com/a/xVsyDnh)

* * * * *

This is a repost of my content from a month ago. [Further reading on Infinity Pool concept by [/u/bluprince](https://www.reddit.com/u/bluprince/) can be found here.] (<https://www.reddit.com/r/Superstonk/comments/mpvx9n/the_infinity_pool_naming_a_theoretical_posit_for>). This is a case of two people independently arriving at the same conclusion using different methodologies, which ought to jack your tits that much more.
