6/8 Delta Neutral Update - Flash Crash Preparedness Plan
========================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/yelyah2](https://www.reddit.com/user/yelyah2/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/nvl0sy/68_delta_neutral_update_flash_crash_preparedness/) | 

---

[Education 👨‍🏫 | Data 🔢](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Education%20%F0%9F%91%A8%E2%80%8D%F0%9F%8F%AB%20%7C%20Data%20%F0%9F%94%A2%22&restrict_sr=1)

TLDR: If there is a flash crash tomorrow, don't panic. Expect for it to bounce off the $160 price point.

Edit: Added the Maximum Gamma point to the graph below.

Recap

My work is built on the idea that the market is largely unpredictable, but one particular kind of behavior is certain - hedgies like to hedge. It's written into their algorithms. Specifically, they like to delta hedge and gamma hedge. This work tries to profit on this one particular type of buying/selling behavior. I have a little data dictionary at the bottom if you need a refresher on terminology.

This post is mostly an update to the delta neutral (underlying price where the total market delta is zero). My general theory is that as the underlying approaches the delta neutral, the call options have a flash sale. As people buy up the call options, MM have to buy the stocks, which shoots the price back up.

Usual Graph Update

Here's the graph you're used to seeing, and it includes the Close Price (green), delta neutral (blue), gamma neutral (orange), and gamma maximum (red)

[![r/Superstonk - 6/8 Delta Neutral Update - Flash Crash Preparedness Plan](https://preview.redd.it/fefq4x4a16471.png?width=911&format=png&auto=webp&s=9834b4d8bb54e803a45be68746d35629ce15504d)](https://preview.redd.it/fefq4x4a16471.png?width=911&format=png&auto=webp&s=9834b4d8bb54e803a45be68746d35629ce15504d)

GME 1/4/2021 - 6/8/2021

[![r/Superstonk - 6/8 Delta Neutral Update - Flash Crash Preparedness Plan](https://preview.redd.it/8o5n1n5z16471.png?width=911&format=png&auto=webp&s=a6d4979f5cbd45d5a74b88a9c68ab0ac0896003d)](https://preview.redd.it/8o5n1n5z16471.png?width=911&format=png&auto=webp&s=a6d4979f5cbd45d5a74b88a9c68ab0ac0896003d)

GME 1/4/2021 - 6/8/2021 - Log Based 10 Scale

Few notes:

-   She's moving on up!!

-   Delta Discussion:

    -   The delta neutral today is $157.04, and I'm projecting it will be $159.70 tomorrow. That means if there's a flash crash tomorrow, don't panic, it will probably bounce off that point like it has in the past.

    -   If you're new to my posts, I started posting when the price was dropping on 5/10. I wanted to reassure everyone that the price would probably bounce off the $143 mark, then warned everyone that it may bounce off the $135 mark the next day. She's been going up ever since! Links to old posts if you're interested:

        -   [5/10 Update](https://www.reddit.com/r/Superstonk/comments/n9cutk/gme_bouncing_off_delta_neutral_price_today/)

        -   [5/11 Update](https://www.reddit.com/r/Superstonk/comments/na952e/gme_delta_neutral_price_update/?utm_source=share&utm_medium=web2x&context=3)

    -   If the price drops below the delta neutral price, then pressure starts to build-up. If the delta neutral doesn't drop with the price, then the underlying price usually bounces back over the delta neutral, like what you can see in February.

        -   Note this is mostly how I trade on my model. I watch for equities that drop below the delta neutral. The other one I trade on is gamma spikes...

-   Gamma Discussion:

    -   Added the maximum gamma price point to the graph, which is currently sitting at $301.

        -   See my last update for a discussion on this new indicator: [Maximum Gamma Indicator](https://www.reddit.com/r/Superstonk/comments/ntw1h1/662021_gamma_update_review_of_gamma_maximums/)

    -   It seems like these significant spikes run along side the gamma maximums price points (see the January/March squeezes), and we're currently in one of these runs alongside the underlying price with the maximum gamma.

    -   No gamma spikes today for GME, but that's ok, I can feel they are coming!

I hope we all have an easy day tomorrow with no crazy turbulence/crashes. See you out there tomorrow!

*Data Dictionary*

-   Delta Neutral: price that creates a total market delta of 0 across all GME options (all expiration dates) for a given date. General observation is it acts like a theoretical floor (although the price can go lower, as seen in February). My theory is that as the underlying approaches the delta neutral, call options go on sale. As people buy call options, MM have to buy the stocks which increases the price. Most stocks like to hang out above the delta neutral, some dip below and create pressure that can shoot them back over the delta neutral (like what happened in February), and some like to hang out below (like the VIX).

-   Gamma Neutral: price that creates a total market gamma of 0 across all GME options (all expiration dates) for a given date. General observation is it acts like support/resistance between the delta neutral and the underlying, and typically bounces around between the two prices for most plan (like we have seen with GME since April). It also goes crazy in periods of high volatility (as you can see by the infinite spikes).

-   Gamma Maximum: Underlying price that results in the highest level of total market gamma. This is a new indicator, suggested by another redditor, pennyether. This price point seems to act as a ceiling, but then an accelerant if the price can break through this barrier.

Disclaimer: I'm just a person that likes to play with options data and builds models to trade for a hobby. I have no experience trading professionally or offering any advice to anyone. Nothing is certain in trading. It's all probabilities and what increases/decreases your chance at a profit. This is just one indicator for one type of price movement, and there are many other indicators that can help you make investment decisions.
