Knock Knock Knockin' on Delta Neutral's Door
============================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/yelyah2](https://www.reddit.com/user/yelyah2/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/ojevhv/knock_knock_knockin_on_delta_neutrals_door/) | 

---

[Possible DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Possible%20DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

*Disclaimer: With the recent debate on the sub, I've decided to label my posts as "Possible DD" until someone is able to peer review my work, and independently replicate it. So far, my only proof has been how it works in the field, which means it should not be blindly taken as truth. I fully support academic standards, as every part of my work in real life is peer reviewed and my work has always been improved by an extra set of eyes. However, I also support choice and freedom of speech, so I think it's up to every writer to decide how to label their own work. It's also the responsibility of every reader to judge the quality of content they read, and don't take anything at face value. To the moon for us all!*

TLDR: My read of several indicators (both contained in this post, and in my model) is we should start seeing some buying pressure this week, most likely in the option settlement period (Tuesday - Thursday), which will start us on a steady incline upwards.

Although I can't report an imminent trip to the heavens using my indicators, I can say that we're knocking on the Delta Neutral's door... just as good? No.. but it does signal a turn-around is coming soon!

My work is built on the idea that the market is largely unpredictable, but one particular kind of behavior is certain - hedgies gonna hedge. It's written into their algorithms. Specifically, they like to delta hedge and gamma hedge. This work tries to profit on this one particular type of buying/selling behavior. If you're lost, please refer to the detailed data dictionary, methodology and assumptions section at the bottom.

*Delta/Gamma Neutral Graphs*

Here she is! This graph includes the Close Price (green), delta neutral (blue), gamma neutral (orange) and gamma maximum (red), on a log-based 10 scale so you can see those spikes in all their glory.

[![r/Superstonk - Knock Knock Knockin' on Delta Neutral's Door](https://preview.redd.it/6xmd5xls20b71.png?width=910&format=png&auto=webp&s=9fdb10a53d66a907fc38a7580259c821bfd151ca)](https://preview.redd.it/6xmd5xls20b71.png?width=910&format=png&auto=webp&s=9fdb10a53d66a907fc38a7580259c821bfd151ca)

GME 1/4/2021 - 7/12/2021 - Log Based 10 Scale

Observations for the graph below:

-   the GME close price has been drifting downwards, while the delta neutral has been drifting upwards.

-   The gamma neutral has been bouncing around between, and now the DN/GN/Close are all converging.

-   Because the underlying price is drifting lower, instead of dropping quickly, so it MAY continue to drop past the DN before springing back up, but based on other indicators, I expect that pressure from hitting the DN will start making it more appealing to call buyers, and we should start to see a steady incline soon.

-   The max gamma is holding steady at $260, which is my target to hit in order to launch us upwards.

Just for fun, I thought would share a few other popular stocks that you can review for comparison. As you can see, the stocks often stay above the delta neutral, but occasionally drop to the delta neutral, and even sometimes below it, before ricocheting back upwards.

[![r/Superstonk - Knock Knock Knockin' on Delta Neutral's Door](https://preview.redd.it/3ictf87i20b71.png?width=910&format=png&auto=webp&s=eb6dceff875317457c402dbe781a2700bdc76d11)](https://preview.redd.it/3ictf87i20b71.png?width=910&format=png&auto=webp&s=eb6dceff875317457c402dbe781a2700bdc76d11)

Movie Stock 1/4/2021 - 6/18/2021

[![r/Superstonk - Knock Knock Knockin' on Delta Neutral's Door](https://preview.redd.it/woxnaf6p20b71.png?width=910&format=png&auto=webp&s=6e8d49ecece333cc7d28a2290f23ca8d0db57496)](https://preview.redd.it/woxnaf6p20b71.png?width=910&format=png&auto=webp&s=6e8d49ecece333cc7d28a2290f23ca8d0db57496)

BBBY 1/4/2021 - 6/28/2021

[![r/Superstonk - Knock Knock Knockin' on Delta Neutral's Door](https://preview.redd.it/1netpi6n20b71.png?width=910&format=png&auto=webp&s=aa662200c7effe6332404cd98f7201c3fc14ed1a)](https://preview.redd.it/1netpi6n20b71.png?width=910&format=png&auto=webp&s=aa662200c7effe6332404cd98f7201c3fc14ed1a)

SPCE 1/4/2021 - 6/28/2021

*7/16 Expiration Dates*

I know everyone's getting excited about the 7/16 puts expiring, but I have a few considerations:

-   47% of all Call OI is expiring this Friday, versus 48% of all put oi. This battle is losing about the same number of bear/bull warriors on each side.

-   On the other hand, 81% of call OI currently has strikes > 1.05 x Close, versus 96% of put oi with strikes < close / 1.05. So we should be keeping a higher percentage of valuable bull warriors, compared to the valuable bear warriors kept by the other side after Friday.

-   The max pain is currently @$180, versus $200 for options expiring next week. I would never trade by the max pain, but it can be a good benchmark, and 11% increase for next week's options is a good sign that the equilibrium is trending up.

-   The IV for the OTM puts (~Put @ -0.25 delta) minus the IV for ATM calls (Call @ ~0.50 delta) has been positive for the last few weeks, indicating higher buying pressure for OTM puts, compared to calls, and has corresponded to our long price drop.

-   However, that difference finally turned negative today, indicating the IV for ATM calls is greater than the IV for the OTM puts, signaling the buying pressure for those OTM puts is easing up this week. Hopefully the bear put's reign of terror is finally subsiding after three.... long... brutal.... weeks....

Finally, for reasons I would like to keep to myself because it's a big part of my alpha, I am expecting a nice bump in volume in the settlement period this week (Tuesday - Thursday), about an extra 1.1M more than usual, probably on Wednesday, which will result in some buying pressure if we maintain this nice low volume we've been having.

TLDR: My read of several indicators (both contained in this post, and in my model) is we should start seeing some buying pressure this week, most likely in the option settlement period (Tuesday - Thursday), which will start us on a steady incline upwards.

*Now it's time to tell you all the boring stuff....*

[![r/Superstonk - Knock Knock Knockin' on Delta Neutral's Door](https://preview.redd.it/tstg6emk20b71.png?width=650&format=png&auto=webp&s=6e000a848f0399709f49b81739e1ce9ffc3a51a8)](https://preview.redd.it/tstg6emk20b71.png?width=650&format=png&auto=webp&s=6e000a848f0399709f49b81739e1ce9ffc3a51a8)

*fart noises*

Overview

In general, all stock indicators boil down to two things - reversion to the mean and momentum. Every trader wants to accurately predict these two forces better than other guy, and if you use different indicators than the other guy, that an give you an 'alpha' in trading if it's a better predictor.

I make a lot of different indicators, but the two primary ones are the Delta Neutral and Gamma Neutral:

-   Delta Neutral (DN) - This helps identify reversion to the mean, and represents the underlying price that would create a total market delta of 0 across all GME options (all expiration dates) for a given date. In general, it acts like a floor to the underlying price, but if the price drops below the delta neutral, then it tends to shoot back up above that line.

    -   This is generally how I trade my model. I watch for stocks that drop below the DN, and buy them, expecting for traders to identify that the stock is underpriced and will revert back to a higher level.

-   Gamma Neutral (GN) and Gamma Maximum (GM) - This helps identify momentum. The GN represents the underlying price that would create a total market gamma of 0 across all GME options (all expiration dates) for a given date, whereas the GM represents the underlying price that would create the maximum gamma across the market.

    -   In general, a sudden increase in gamma indicates a sharp upward in momentum that continues until that gamma drops.

    -   The GM seems to act like a ceiling, but fun things happen when the underlying crossing that threshold!

This is my own personal 'alpha' that I developed for my own trading purposes, and am sharing with this community because it's given me back so much. This is not financial advice. I'm just a mathematician that likes to play with options data, and I am not a professional trader.

*Methodology and Assumptions*

Delta Neutral

The Delta Neutral price that creates a total market delta of 0 across all GME options (all expiration dates) for a given date. It can also be though of as the intersection of a supply/demand curve for hedged stocks. See the "Methodology and Assumptions" section for full detail on how I develop this indicator.

Notes below for general options on how the delta neutral interacts with the underlying price:

-   There is a large influx of call option purchases, because:

    -   The call prices get less expensive as the underlying price approaches the delta neutral

    -   Stock prices usually rebound/revert back to the mean after large crashes, so the price often rebounds anyways.

-   With the large influx of call volume, market makers have to start buying stocks to delta hedge, which turns the price back around and creates an upward trajectory.

    -   Important note that hedgies often hedge with derivatives instead of buying stocks, so there isn't a 1-to-1 relationship between the delta and shares bought/sold by hedge funds.

-   Historically, you can see that GME often bounces off the delta neutral prices during drops. The exception is the February drop. When the underlying goes below the delta neutral price, a lot of pressure builds up that results in a significant increase when that pressure is released.

    -   Note this is the primary way that I trade my model. I made a scanner that looks for equities that fall below the delta neutral.

Gamma Neutral

The Gamma Neutral price that creates a total market gamma of 0 across all GME options (all expiration dates) for a given date. See the "Methodology and Assumptions" section for full detail on how I develop this indicator.

General notes below for observations on how this indicator behaves:

-   It acts like support/resistance between the delta neutral and the underlying, and typically bounces around between the two prices for most symbols (like we have seen with GME since April).

-   It also goes crazy in periods of high volatility, as you can see by the very higher spikes.

-   A gamma spike indicates the presence of POTENTAILLY slippery option market conditions, which COULD lead to a gamma squeeze. There were certainly spikes present back in January, but we had a few one-day false starts this last month.

-   They are often triggered by high price movement in a day, which can lead to continue high growth if underlying volume supports it.

-   Gamma spikes can also be triggered by unusual options purchases during the day. These are the one ones to find, because you can often catch the high increase waves before they actually start.

-   If I'm trading this indicator, I often either wait for a gamma spike to continue for 2 days in a row and supported by increased volume. Otherwise, I invest straight away if I find a gamma spike just based on options movement (i.e. no significant underlying increase yet).

I write my own algorithms to produce the results above. The following lists some key methodology and assumptions I use:

-   I rely on daily options and stock summaries produced by [www.historicaloptionsdata.com](http://www.historicaloptionsdata.com/)

-   For the Implied Volatility (IV), I use the following method:

    -   Calculate the raw IV of the mid-point between bid/ask price at close.

    -   Calculate a "blend" IV, which represents the IV where the call/put parity holds, i.e. where call delta -- put delta = 1, using the same IV.

    -   Smooth the mid-point call/put and blend IV using a gaussian smoothing algorithm with a 20-strike window.

    -   Apply the smoothed call/put relativities to the smoothed blended IV curve

    -   Fill any missing values with a linear interpolation of the neighboring strikes.

-   Using the final call/put IV estimates described above, I calculate my own Greeks. I like this source if you're interested in the formulas: <https://www.macroption.com/option-greeks-excel>

-   For the total market delta and total market gamma, I rely on the OI x delta and OI x gamma for each strike price.

    -   Note that the delta of a call is usually equal to (1 - put delta), so not adjustment is needed to the delta signs when calculating the total market delta.

    -   However, the call/put gammas are both positive based on the B-S calculation. If you're calculating the total gamma for a portfolio, or the total market, you have to add the call gamma and subtract the put gamma.

-   To estimate the delta neutral and the gamma neutral, I have an algorithm that relies on the optimization toolbox in Matlab to identify an underlying price that achieve a total market delta and a total market gamma.

-   Note that the IV would change with higher/lower prices for the delta/gamma neutral and the sensitivity tests, but the impact is not significant enough to make a meaningful difference and takes significant processing time to apply the IV curves. However, it is an important simplifying assumption to be aware of.

-   Open Interest (OI) is always lagged one day for options summaries. The OCC releases final open interest on a given day, and it represents the OI for the close of the prior day. Therefore, the OI I get in my summaries on 6/28 does not represent the OI as of close on 6/28. It represents the OI as of close on 6/25. If you see a source like Yahoo give live OI throughout the day, they are only estimates, and their algorithm methodology for estimating the OI based on various price/volume movement is a closely guarded secret. Using the prior day OI is currently a limitation of the data available to me.

TLDR: My read of several indicators (both contained in this post, and in my model) is we should start seeing some buying pressure this week, most likely in the option settlement period (Tuesday - Thursday), which will start us on a steady incline upwards.
