Delta Neutral Update
====================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/yelyah2](https://www.reddit.com/user/yelyah2/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/okfg08/delta_neutral_update/) | 

---

[Possible DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Possible%20DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

I know today was a rough day, but wanted to share a quick update of what I'm seeing with my indicators for those that are interested.

[Prior post if you need help on terminology/methods/assumptions](https://www.reddit.com/r/Superstonk/comments/ojevhv/knock_knock_knockin_on_delta_neutrals_door/)

[Example of the sub DN life cycle](https://www.reddit.com/r/Superstonk/comments/ok4chd/special_edition_down_under_the_delta_neutral/)

Updated chart below:

[![r/Superstonk - Delta Neutral Update](https://preview.redd.it/c3hc9pw249b71.png?width=910&format=png&auto=webp&s=2522625750a354aa817aa5a25b06e722a3dc0fe6)](https://preview.redd.it/c3hc9pw249b71.png?width=910&format=png&auto=webp&s=2522625750a354aa817aa5a25b06e722a3dc0fe6)

GME 1/4/2021 - 7/14/2021

Quick notes:

-   Today was obviously a bad day, and continued the downward trajectory

-   The start of the downward trend for the DN is not an optimistic indicator for an immediate turn-around. It shows that the options buying/selling/hedging is supporting the underlying's decrease.

-   OTM Put IV increased relative to the ATM Call IV, indicating buying pressure for OTM puts, indicating a bearish bias on the options side.

-   The OTM Put IV increase is also supported by relatively high put volume today (54%), compared to the normal 30% - 40% puts. The increase in put purchases also helps drive the price down.

-   The good news is the 30-day ATM IV tanked for calls, dropping from ~1.3 yesterday to 1.09 today, and came with a 50% discount on those 30-day ATM call prices.

My best guess is GME will continue to decrease until the put buying pressure wears off and the stock stabilizes. At that point, I expect an influx of call buyers tempted by the discount we're starting, which will help create buying pressure/a reversal.

I thought I would quickly show a few other stocks that made trips below the DN:

[![r/Superstonk - Delta Neutral Update](https://preview.redd.it/m294wci469b71.png?width=910&format=png&auto=webp&s=d721c37f86e85ceaebac67399d59091fed2152c4)](https://preview.redd.it/m294wci469b71.png?width=910&format=png&auto=webp&s=d721c37f86e85ceaebac67399d59091fed2152c4)

TSLA 2/5/2020 - 6/28/2021

Here, the pandemic slump sent TSLA down below the DN, and its drop was supported by a decrease in the DN, so it took time for TSLA to recover.

[![r/Superstonk - Delta Neutral Update](https://preview.redd.it/jr3gaepg69b71.png?width=910&format=png&auto=webp&s=14ff90ce334bc853e2873f402674e8a03f29f9f4)](https://preview.redd.it/jr3gaepg69b71.png?width=910&format=png&auto=webp&s=14ff90ce334bc853e2873f402674e8a03f29f9f4)

ZM 2/5/2020 - 6/28/2021

ZM obviously didn't have a pandemic slump, and it may have briefly passed below the DN before bouncing back on its trajectory upwards, but as it decreased, and was supported by the DN decrease, the priced bounced beneath the DN during the decrease, until the DN finally supported the increase in June.

Now a few examples where the DN held relatively steady while the price dipped beneath, and helped the price bounce back quickly:

[![r/Superstonk - Delta Neutral Update](https://preview.redd.it/jlglhlbg89b71.png?width=910&format=png&auto=webp&s=ac1f52daee86b545bd03a017dba99eec6ddb9baa)](https://preview.redd.it/jlglhlbg89b71.png?width=910&format=png&auto=webp&s=ac1f52daee86b545bd03a017dba99eec6ddb9baa)

AMD 2/5/2020 - 6/28/2021

[![r/Superstonk - Delta Neutral Update](https://preview.redd.it/50e0mfw289b71.png?width=910&format=png&auto=webp&s=2365452ae4da3cf849cf4c68b9e01d05bc134d61)](https://preview.redd.it/50e0mfw289b71.png?width=910&format=png&auto=webp&s=2365452ae4da3cf849cf4c68b9e01d05bc134d61)

CAT 2/5/2020 - 6/28/2021

[![r/Superstonk - Delta Neutral Update](https://preview.redd.it/s9by02t789b71.png?width=910&format=png&auto=webp&s=2bdf52e1aed2bd6a911f3cfa91202cc4cf2f4337)](https://preview.redd.it/s9by02t789b71.png?width=910&format=png&auto=webp&s=2bdf52e1aed2bd6a911f3cfa91202cc4cf2f4337)

CHWY 2/5/2020 - 6/28/2021

TLDR: GME could continue its downward trajectory, and my indicators are showing SLIGHT support for that drop, but the slope is very small (3% decrease in the DN this week and a 4% decrease in the Max Gamma). There are good indicators that option buyers will be tempted by the current discounted call options, but my guess is they will wait for the price to stabilize before jumping in. We'll probably have at least one flat trading day before we see investors coming back in.

*Disclaimer: I'm just a mathematician that likes to play with options data and builds models to trade for a hobby. I have no experience trading professionally or offering any advice to anyone. This is just one indicator for one type of price movement, and there are many other indicators that can help you make investment decisions.*
