# Extensive DD Into Fintel Short Volume Alterations

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/RubinoffButtChug69](https://www.reddit.com/user/RubinoffButtChug69/) | [Reddit](https://www.reddit.com/user/RubinoffButtChug69/comments/lg29co/extensive_dd_into_fintel_short_volume_alterations/) | 

---

Fellow Apes, I am providing an extension of the DD I did [here](https://www.reddit.com/r/Wallstreetbetsnew/comments/lflhz4/fintel_altered_short_volume_data_for_gme/?ref=share&ref_source=link) on Fintel short volume data

You can find all of the screencaps I am referencing below [here](https://imgur.com/a/DyZcZlx)

On 2/5/21 I wrote DD using Fintel's short volume data, on 2/7/21 it was brought to my attention that Fintel had altered their data for GME and AMC. I found this unusual because their website states that they update data daily on market close, and here, data was altered over the weekend. I was curious why this would be, so I pulled screencaps of numerous stock data to see if others were altered over the weekend as well. My presumption was that all stock data was updated over the weekend, however, I found that this was not true.

I found that while GME and AMC short volume data was changed, many stocks such as TSLA, AAPL, BB, SPY, etc. were not changed. I found this odd, why would you only alter the data of specific tickers? And furthermore, I found it highly coincidental that the tickers that were altered were controversial stocks. I also noticed that the short volume wasn't just changed, it was literally reduced by exactly 50%.

When I came across BBBY, I found something odd. GME and AMC were altered on 1/7/21, but BBBY was not. It was, however, altered on 1/8/21. This is curious for many reasons, but it what made it more curious was the response that Wilton Risenhoover, the founder and CEO of Fintel, gave when questioned about the inconsistencies.

[Risenhoover's email response was the following:](https://www.reddit.com/r/GME/comments/lfqqiz/fintel_short_data_altered_for_gme_amc/?utm_source=share&utm_medium=ios_app&utm_name=iossmf)

""The issues with short volume were due to a programming error. For about 72 hours - from Friday to Sunday, we mistakenly overstated short volume in a number of securities. As soon as we realized the error, we fixed the issue. The data is correct now.""

"We re-loaded historical data going back a year, which caused the historical numbers to be inflated.

In regards to why, we added a feed that improved coverage of some OTC stocks that were missing data.

The reality is that almost every NASDAQ or NYSE stock was affected. The actual error was due to an error in data loading which caused double counting of short volume. The reason GME and AMC seemed most affected was probably because they already had a high degree of short volume, so the effect was more dramatic (ie, 2x 30% = 60% for a company with high short volume vs. 2 x 4% = 8% for a company with low short volume).""

There are several things wrong with this response, and I will go over them one at a time.

He claims a programming error caused a number of securities to overstate data, and that almost every NASDAQ or NYSE stock was affected. The second half is objectively false. I pulled 11 stock tickers, and only 3 were affected. The first half is suspicious as well. If it was a programming error and the stocks all share the same program, then why would there be any unaffected stocks? If each stock has its own program, then why were the majority of stocks unaffected, and those that were affected had the exact same reduction?

Lastly, to say that GME and AMC (and BBBY) seemed the most effective due to high short volume is incredibly uninformed. You can look at the screencaps yourself, they didn't "seem" the most affected, they were the only ones affected.

I understand that glitches happen, but the response indicates that something fishy was going on. Why would a site-wide reloading of historical data only affect the short volume of three (that I know of) controversial stocks, and not a single other stock (that I know of). If they were only reloading history data of those controversial stocks, why? If it was an issue with the program, why did it only affect certain stocks, and why was the GME & AMC program fixed separately from BBBY? Now, I am sure that there are factors that I am not accounting for, perhaps even a completely reasonable explanation for all of this, but so far something stinks.

Furthermore, I like to give the benefit of the doubt, this could be an honest mistake. For instance, as others have noted, the short volume data for these stocks prior to alterations is the same as the short volume data after the alterations. I still find it fishy that only controversial stocks were affected. I also want to give some credit to the founder of Fintel who is providing support responses himself, you don't see Vlad answering Robinhood support emails, however, It is unfortunate that some of his responses are half backed and seem to be verifiably false.

You can look through archived data of the Fintel site [here](https://web.archive.org/web/20210208232525/https://fintel.io/ss/us/gme) and come to your own conclusions or search for additional instances of what I discussed above.

If there is something that I am missing here please let me know because I do not want to blow an honest mistake out of proportion, but I can't wrap my head around these findings.

Disclaimer: I am not a financial advisor, nor am I licensed or in any way qualified to dictate or advise your trading decisions. This is not financial advice. This analysis is not meant to influence, inspire, or inform you regarding your trades. This analysis was written purely as speculation and could be entirely incorrect. I found my own analysis interesting and wanted to share my unprofessional opinion. Furthermore, while these numbers are accurate as per their sources, they may not account for other factors that relate to the stock's activity. This is only a healthy criticism and review of one potential source of financial information. I own shares of GME, TSLA, AAPL, BB, and SPY.
