GME - EndGame Part 2: Cohen, Market Cap, Potential Investors
============================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/FatAspirations](https://www.reddit.com/user/FatAspirations/)| [Reddit](https://www.reddit.com/r/wallstreetbets/comments/l0czgs/gme_endgame_part_2_cohen_market_cap_potential/) | 

---

[DD](https://www.reddit.com/r/wallstreetbets/search?q=flair_name%3A%22DD%22&restrict_sr=1)

Hello again folks. This is an extension of my [DD last week](https://www.reddit.com/r/wallstreetbets/comments/kwb827/gme_endgame_dtc_infinity/) in which I shared some research on short positions, GME's debt, and some speculation on institutional investing. Since that post, GME is up 75% and there's been lots of good [bullish](https://www.reddit.com/r/wallstreetbets/comments/kyuu13/gme_margin_changes_and_their_implications/) / [bearish](https://www.reddit.com/r/wallstreetbets/comments/kyoixl/gme_option_margin_and_other_factors_for_trading/) DD on the short term.

In this post, I'm going to cover 3 topics, focusing on the mid-to-long term prospects for GME: 1) Cohen, 2) GME's market cap potential, and 3) potential investors that could continue to pile in.

TL:DR; You need to think about GME differently. Not as a trader. Not as an investor. You need to think like a venture capitalist. This is an unprecedented opportunity, and the first time I've gone all-in - *I'm more bullish now than when the stock was trading sub $15.* If you're in GME you need to get in *with conviction* otherwise you're going to lose by selling when it drops.

Quick aside - my history and positions:

I've been a passive investor for many years. This is literally the first time I've taken an interest in becoming an active investor. I opened an RH account in August to start speculating on GME. My [first post](https://www.reddit.com/r/wallstreetbets/comments/isn2g0/cheap_gme_calls_for_a_potential_lottery_win/) called out some cheap lottery plays that took my speculating account from $5K - $20K in 3 weeks. I've since posted a few times on GME, [even trying to tell you to buy the post-earnings dip](https://www.reddit.com/r/wallstreetbets/comments/k9c95d/gme_earnings_thread/gf4g5vn?utm_source=share&utm_medium=web2x&context=3), and added more to my active trading accounts. I've taken $10K -> $130K on RH and $230K -> $480K in IBKR since slowly adding to GME since September.

UPDATE: I have deleted my positions in this post - will explain why in my next post. I'm still holding.

All that being said, thus far I've been thinking about GME as a *trade* - trying to get in at the lowest cost I could for the maximum upside on a near-term exit, but I've switched completely into thinking of GME is a ridiculously asymmetric investment with massive potential in the next 2-3 year timeframe - even at $35. Even at $45, $50, $60. That's why I added roughly 2500 shares on Friday at around $36 despite adding very cautiously when GME was below $20. I'm also completely all-in on RH with options (mostly deep ITM, a few fds) - $0 buying power left.

Grab a drink, sit down. Let me tell you why I've gotten more aggressive, and probably why you shouldn't worry about what price you pay right now, as long as you're willing to believe and hold.

About Cohen (and friends)

From the [recent 8K about the board changes](https://news.gamestop.com/node/18396/html) (which you should definitely read if you're putting serious money in):

*As part of the Agreement, RC Ventures has agreed to* *customary standstill provisions**, which provide that from the date of the Agreement until the earlier of (a) the date that is 30 calendar days prior to the deadline for the submission of director nominations by stockholders for the Company's* *2022* *annual meeting of stockholders and (b) the date that is 120 days prior to the first anniversary of the 2021 Annual Meeting (such period, the "Standstill Period"), RC Ventures will* *not, among other things: (i) acquire beneficial ownership in, or aggregate economic exposure to, directly or indirectly, more than 19.9%* *of the Company's outstanding common stock; (ii) make any proposal for consideration by stockholders at any annual or special meeting of stockholders of the Company; (iii) make any offer or proposal with respect to any extraordinary transactions; or (iv) seek, alone or in concert with others, the appointment, election or removal of any directors in opposition to any recommendation of the Board, in each case as further described in the Agreement. As part of the Agreement, the Company has permitted RC Ventures to acquire, whether in a single transaction or multiple transactions from time to time, additional shares of the Company's common stock to the extent such acquisitions would result in RC Ventures having beneficial ownership of less than 20.0% of the outstanding shares, without triggering the restrictions that would otherwise be imposed under Section 203 of the Delaware General Corporation Law (the "DGCL"), and RC Ventures has agreed that upon acquiring beneficial ownership 20.0% or more of the outstanding shares of the Company's common stock, the restrictions under Section 203 of the DGCL would apply to a potential business combination with RC Ventures as an "interested stockholder" (as defined in Section 203 of the DGCL).*

This is critical: This agreement was the result of a negotiation between Cohen and the existing board.

1.  After his [activist letter calling out the board](https://www.sec.gov/Archives/edgar/data/1326380/000101359420000821/rc13da3-111620.pdf) and then [13D](https://fintel.io/doc/sec/1822844/000119380520001571/e620151_sc13da-gamestop.htm) buy after the earnings dip rocketed the stock up from 12 -> 20, it was clear to everyone that RC was the reason GME's stock was heading up. The GME board was afraid of a hostile takeover / losing their jobs. This agreement allowed Cohen and 2 others on the board as long as he didn't attempt a hostile takeover.

2.  Cohen wants it all. In the activist letter, he publicly said "no" to just one board seat. He then publicly bought more as soon as Sherman threatened a shelf offering to dilute him below 10%.

In addition to getting added to the board, Cohen brought along [2 execs who built Chewy with him](https://www.globenewswire.com/news-release/2021/01/11/2156168/0/en/GameStop-Announces-Additional-Board-Refreshment-to-Accelerate-Transformation.html):

-   Alan Attal - the previous COO and CMO of Chewy (2011 - 2018)

-   Jim Grube - the previous CFO of Chewy (2015 - 2018)

He's not fucking around folks. He wants to build another Chewy, and he's bringing the people who helped him do it the first time to do it again.

As a result of the agreement, he's limited to buying up to 20% of shares until 2022. Why not 13%? Simple - Cohen wants the option to buy more. He's not happy with a single board seat; he's not going to settle for simply getting added to the board; and he's not going to settle for 13% ownership.

Also, remember that Alan and Jim have 💲 to buy in as well. I haven't seen their holdings yet. Their time is worth more than their money and they've already decided to put their time in.

Cohen is not an exec - he's a founder with an all-in mentality

Go read this [bloomberg Cohen interview](https://www.bloomberg.com/news/articles/2020-06-05/chewy-founder-cashes-out-bets-on-apple-wells-fargo) to understand his mindset.

1.  Cohen himself is an all-in person. Key quote:

    1.  *"When I find things I have a lot of* *conviction* *in, I go* *all-in**."*

    2.  Cohen is a founder that has gone through the successful creation of a startup. When you are startup founder, most of your NW is tied to equity in your company. You are trained to have skin in the game. You're not allowed to think you have a safety net. You give up years of your life and bet everything because you have to believe in what you're doing. Founders typically have 30-50% ownership of their company.

    3.  *"Cohen uses the word "conviction" a lot. He says it's something he learned from his father, who ran a glassware importing business in Montreal where Cohen grew up. "He taught me how to block the noise from the masses," says Cohen. "To have a point of view and have conviction and not waver."*

2.  He only sold Chewy rather taking it to IPO because of his Dad's health. He cut his entrepreneurial career short and he's itching to get back in.

3.  Cohen sold Chewy for $3.35B, with estimates stating he personally walked away with about $600M after taxes.

4.  Cohen has a lot of capital to buy more. After selling Chewy, he went all-in on Apple & WFC, which as of June was up 40%.

    1.  *" Cohen says his portfolio, when including dividends and a few other stock holdings, has returned more than 40% over the past 3 years, beating the market."*

    2.  Aapl was his largest holding, and is up another 50% since June 5 when the Bloomberg article was published.

    3.  Cohen lives in FL - with no income or capital gains for individuals, unlike other founders who live in CA which taxes all cap gains as ordinary income.

    4.  I'm going to estimate *his net worth (minus his GME holdings) is around $800M-$1B.*

5.  Cohen's 9,001,000 (it's over 9000! 🐲🏐) shares have thus far been purchased at something like an average of $12/share, for a total investment of around $110M.

So Cohen has put in $110M out of his $1B into GME. Does that sound like he's all-in? Absolutely fucking not. Cohen's going to buy up to the max he can this year (20%), likely by selling some other holdings prior to [cap gains tax law changes](https://www.wealthmanagement.com/high-net-worth/guide-potential-tax-law-changes-under-biden). He can add more next year after the standstill period is done.

What will lead to Cohen's next purchase of GME

Thus far, every RC purchase has been *about sending a message*.

1.  Prior to Q3 earnings, his purchases were signaling an intent to the board that he was serious about wanting to get involved. He also rubbed it in their faces that the stock price was largely appreciating because of him. From the [activist letter](https://www.sec.gov/Archives/edgar/data/1326380/000101359420000821/rc13da3-111620.pdf):

    1.  "We recognize that the Board may feel it is insulated from stockholder scrutiny after adding new directors this past spring and seeing a recent stock price uptick (which only came on the heels of RC Ventures filing its 13D)" (what a *fucking burn*).

2.  If there was any doubt about RC's impact on the stock price, it was put to rest after Q3's earnings, where the current leadership's hubris and threat of diluting RC led to a drop of almost 30%. RC then bought the dip, shoved it in their faces, and the market GME again rocketing GME to 20 in a massive post-earnings recovery. Message sent again - "The market wants me. Let me the fuck in."

3.  Now that Cohen and the Chewy folks are on the board, he's going to angle for CEO. He's not looking to advise GME. He wants to go all-in, to run GME. *He's holding the optionality of buying more based on the success of his attempt to take over GME through non-hostile means.*

If you see Cohen buy more GME, he's sending another message. This time it's because it's clear to him he's going to be CEO and wants to max his skin in the game. If you see Cohen buy, it's "CEO talks going well" - you fucking buy.

GME's market cap potential

1.  Cohen sees a [$200BN+ total addressable market cap for gaming by 2023](https://www.sec.gov/Archives/edgar/data/1326380/000101359420000821/rc13da3-111620.pdf). For contrast, Chewy was playing in the pet food/supplies market, which has a total addressable market (TAM) of [under $50BN annually](https://www.americanpetproducts.org/press_industrytrends.asp). GME's potential is at base 4x that of Chewy. This does not even account for the pc gaming hardware market, which is another $[35BN](https://www.statista.com/statistics/269244/graphics-hardware-market-value-in-the-gaming-segment-since-2009/#:~:text=In%202019%2C%20the%20global%20gaming,by%20the%20end%20of%202020.)+.

2.  Chewy's market cap is [$44BN](https://www.google.com/search?q=chewy+market+cap&oq=chewy+market+cap&aqs=chrome..69i57j0j0i22i30l3.6432j1j7&sourceid=chrome&ie=UTF-8) on [$6BN](https://s23.q4cdn.com/610444331/files/doc_financials/2020/q3/3Q-2020-Earnings-Press-Release-FINAL.pdf) of annual revenue.

3.  Chewy's Q3 quarterly income was up 45% YoY. While GME's quarterly income was down YoY, [its e-commerce revenue was up 257% trouncing Chewy's growth rate](https://news.gamestop.com/news-releases/news-release-details/gamestop-reports-third-quarter-results-positive-start-fourth).

4.  GME's Q4 early sales preview reported [300% E-commerce growth and annual run-rate of $5BN](https://news.gamestop.com/news-releases/news-release-details/gamestop-reports-2020-holiday-sales-results)

In other words, *even if you give GME's physical locations no value*, GME's ecommerce business is growing 5x faster than Chewy and already has 75% of online revenue.

Summary: Chewy is priced > 7X times its annual total revenue. GME is priced at .45 its annual ecommerce revenue, despite GME having 5-6 greater TAM and growing its ecommerce business 5X as fast Chewy.

What. The. Fuck.

I've never seen a stock more mispriced.

People talking about $100 price targets are suffering from a *fucking lack of imagination.*

Even if you *completely* discount

1.  GME's physical business

2.  its rev sharing partnership with MSFT

3.  its 5x faster growth and 5x TAM

and give GME the same P/S multiple that Chewy has on its ecommerce business, that puts GME currently at a fair market cap above $35BN. That means GME should be at least $500/share.

In pictures:

[![r/wallstreetbets - GME - EndGame Part 2: Cohen, Market Cap, Potential Investors](https://preview.redd.it/ig5kkkan38c61.png?width=932&format=png&auto=webp&s=f6a955c07ef3502d4644fc0b35949c9d0726c4af)](https://preview.redd.it/ig5kkkan38c61.png?width=932&format=png&auto=webp&s=f6a955c07ef3502d4644fc0b35949c9d0726c4af)

Comparing Ecommerce Revenue vs Market cap on Chewy vs GME today

[![r/wallstreetbets - GME - EndGame Part 2: Cohen, Market Cap, Potential Investors](https://preview.redd.it/qtac0v6r38c61.png?width=915&format=png&auto=webp&s=54331bbdf749bdea5818092970edf17094d6e752)](https://preview.redd.it/qtac0v6r38c61.png?width=915&format=png&auto=webp&s=54331bbdf749bdea5818092970edf17094d6e752)

Showing what the fair market value Market Cap of GME would be with Chewy's P/S

[![r/wallstreetbets - GME - EndGame Part 2: Cohen, Market Cap, Potential Investors](https://preview.redd.it/gimdi0au38c61.png?width=914&format=png&auto=webp&s=68b7a548c7125ccb14d3e93c78f8c24f5123e2ed)](https://preview.redd.it/gimdi0au38c61.png?width=914&format=png&auto=webp&s=68b7a548c7125ccb14d3e93c78f8c24f5123e2ed)

Fair Market Value (using comps) of GME is at least $500/share.

$35/share is a fucking steal. Who cares about the short-term dips as shorts try to weasel themselves out of their positions. The market will eventually wake up to this sleeping beast. In a year you're not going to care if you got in at 4, 12, 20, 35, or 50. You're going to only care if you're in or not.

Potential Investors

An asset is only worth what someone else is willing to pay for it, right? So are the potential buyers of this growing company?

Here's a list in decreasing order of likelihood.

1.  Elon (Least likely, completely improbable, but cataclysmic event). Elon hates shorts. Elon, with TSLA, went through the pain that GME is going through. TSLA almost went bankrupt because shorts were pushing the price down so it was difficult to raise the cash they needed to survive. Sound familiar? *Elon's wealth swings more in a day than GME is worth in entirety.* Elon could buy all the fucking float of GME with what he makes in 8 hours. One call from fellow entrepreneur and [aspiring twitter-meme-god](https://twitter.com/ryancohen) would absolutely wreck the game.

    1.  If you are short gamestop, you are one meme purchase by the richest man in the world away from a fucking cataclysmic event. "Hey son, I heard you like games. So I bought you gamestop. All of it." 🚀

2.  Buffett (More likely, still improbable). I'm actually amazed that while Buffett & co were lamenting that there are no interesting stocks to invest in and moving to cash, that they absolutely missed the boat on GME while it was at its lows. It's a complete value play right up his alley (in a business he can understand). My only hypothesis here is that the market cap is too small and he could not make a meaningful investment. Once GME grows to a more respectable market cap ($10b+) I can see Buffett stepping in and making an investment.

3.  Cohen's connections. (Highly likely if Cohen is CEO). This is the big one. And I mean absolutely nail in the coffin re-pricing of GME for the foreseeable future. [Go read this Harvard Business Review piece](https://hbr.org/2020/01/the-founder-of-chewy-com-on-finding-the-financing-to-achieve-scale) on Cohen specifically on how Cohen puts importance on raising money and the people that backed him.

    1.  Look, I've started a startup before in the valley (unsuccessfully unfortunately). However, you don't start a company without making a shit-ton of venture capitalist & angel investor connections. Cohen has stated that when pitching Chewy he was rejected by [over 100 investors](https://www.forbes.com/sites/zackfriedman/2020/08/16/entrepreneur-chewy-founder-ryan-cohen-shares-his-best-advice/?sh=4e3c77f95840). I can absolutely-fucking-guarantee you that every single one of them remembers their mistake and would not miss the opportunity to invest in Cohen again. And don't forget all of the investors who DID invest with Cohen and reaped the benefits with Chewy. While venture capitalists don't generally make investments in public equities, this is a truly unique situation. Cohen is treating this like a rebirth, a new venture bootstrapped from GME's bones. If VCs as a firm will not invest, you can bet your ass that those individuals will throw their personal money at Cohen. However this only happens if he's CEO. As soon as he's CEO, a single long weekend trip to the valley might mean 100+ investor meetings with the strategic pitch.

        1.  My biggest fear here is that VCs/PE band to take the company private at some small multiple (2-3x) and then reap the benefits while Cohen turns the company around only to re-list it to us 5 years down the road at 30X the valuation.

    2.  Thus far, it's been us retail retards vs the wall street shorts. HFs shorting this thing have the advantage in both tactics and capital. However, if Silicon Valley money starts pouring money into this the game is over. You cannot believe the amount of money that gets thrown into startups with 90% of it burning up into thin air. $3B market cap? That's nothing. Folks with Silicon Valley money & risk tolerance would have no problem betting on a serial entrepreneur making something amazing out of a company that already has a customer base, revenue, distribution - all in the same business (e-commerce) the entrepreneur already proved themselves in.

4.  You, and every other retard that believes. Look, this was my point at the beginning. You need to think like a VC here. VCs are the ultimate YOLO autists making million dollar bets and not seeing a penny of it for years. They are the ultimate 💎✋🤚. You need to decide if you have conviction for the long term and then buy in. 💎✋🤚 doesn't mean selling at $100. It doesn't means selling at $200. It means not selling at all this year no matter the price, and at least until you learn for sure whether Cohen is the new CEO. It means believing so hard that you 20-100X your investment in 2 years when the market wakes up to the ridiculous mispricing.

    1.  Remember that if Cohen is elected CEO he can (and likely will) buy more than a 20% stake in 2022.

    2.  Remember Buffett's actual quote: ["The stock market is a device for transferring money from the impatient to the patient."](https://www.forbes.com/sites/investor/2018/01/30/winning-in-the-market-with-the-patience-of-the-wright-brothers-and-warren-buffett/?sh=26303ec3633b)

I've put every dollar I can into shares in IBKR, minus some April calls. I hold no covered calls except for some call spreads I had in RH prior to recent bump. I have April calls because I will put more cash into GME after taxes are done, and I know much cash I have to use. Calls let me cap the price I would have to pay now.

This is personal research. Do your own DD.

A wiser investor than me gave the advice of *"Don't aim to maximise profit, minimize regret."* If you're not in GME yet, ask yourself how you would truly feel if what everyone here is saying panned out to be true, and you weren't participating.

Oh, and of course: 🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀

Update 1: I'm still holding today, but I realized I made a pretty big mistake on the ecommerce revenue analysis. GME's 2019 e-commerce revenue was 1.35B (not 1.35B for the quarter), so divide my price target by 4 - $125/share or $8B market cap.
