GME - EndGame part 4: The Saga Continues
========================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/FatAspirations](https://www.reddit.com/user/FatAspirations/)| [Reddit](https://www.reddit.com/r/wallstreetbets/comments/l6y7om/gme_endgame_part_4_the_saga_continues/) | 

---

[DD](https://www.reddit.com/r/wallstreetbets/search?q=flair_name%3A%22DD%22&restrict_sr=1)

This is an extension of my DD series on GME. If you haven't read them and have time, they will provide some background on my previous predictions, some of which have already come true. In this post, I'll share my thoughts on what I think is going on, plus some tips to manage your positions and exits.

TL;DR: Shorts are in but likely want to get out. And they want to get out at the best price possible. See tips for managing positions.

Previous Important Posts

-   [EndGame Part 1](https://www.reddit.com/r/wallstreetbets/comments/kwb827/gme_endgame_dtc_infinity/) (DTC Infinity) covered the short positions, the float, and potential snowball impacts of increasing prices, and argued that part of the reason that shorts haven't closed was that it was pretty much impossible for shorts to close

-   [EndGame Part 2](https://www.reddit.com/r/wallstreetbets/comments/l0czgs/gme_endgame_part_2_cohen_market_cap_potential/) covered Cohen, fair market cap analysis, and potential investors, in which I talked about the amazing mid-to-long term potential for GME.

-   HEY SEC, if you're reading please read this one - After the Citron tweet, I shared this [fan fiction on what looked like blatant market manipulation by shorts](https://www.reddit.com/r/wallstreetbets/comments/l1tg88/gme_how_shorts_manipulated_you_and_how_you_can_be/) on the day of the tweet, and offered some education on strengthening your position. This one got buried and is worth reading.

-   [EndGame Part 3](https://www.reddit.com/r/wallstreetbets/comments/l528pz/gme_endgame_part_3_a_new_opponent_enters_the_ring/) covered the gamma squeeze, potential shady tactics by MMs, and some tips for staying safe.

What's happening with the price?

We're still gamma squeezing

Many media outlets are reporting this as a "short squeeze". They're only partially right, as [if Melvin isn't lying they've already been squeezed out](https://markets.businessinsider.com/news/stocks/gamestop-stock-short-sellers-melvin-capital-citron-surrender-bets-gme-2021-1-1030010382).

However, the reality is so far we've been Gamma squeezing - repeatedly - and some shorts have been casualties along the way.

See [this post](https://www.reddit.com/r/wallstreetbets/comments/l2t9bf/gme_i_think_this_is_a_gamma_squeeze_where_dealers/) for a deeper explanation, but the essence of it is that market-makers have to buy shares to hedge the calls they sell. The more calls people buy, the more shares they MMs have to hedge with. As I explained in [part 1](https://www.reddit.com/r/wallstreetbets/comments/kwb827/gme_endgame_dtc_infinity/), GME has ultra low liquidity, i.e. there's waaaay fewer actively traded shares than what shorts need to buy to cover with, and then when you get lots of people buying calls and shares in the hot new stock it just removes more availability from the market.

As a result, when MMs buy shares to hedge, it moves the price of the underlying up. Combine that with the buying pressure of people piling into a stock climbing 100% a day, shorts getting liquidated, and it's a perfect storm.

Today, GME closed at $347 (before the after market selloff, but i'll get to that soon).

320 calls were added yesterday. Similarly, when 115cs were added we squeezed to >115 in two days. Same story with 60c's etc.

Remember this commentary from [EndGame part 3](https://www.reddit.com/r/wallstreetbets/comments/l528pz/gme_endgame_part_3_a_new_opponent_enters_the_ring/) on Friday's price action:

*Notice how the stock dropped from a high of $75 on Friday to below 60 - the highest expiring SP for the 1/22 options, and* *stayed tight in range for the rest of the day**. Now, for compliance reasons, MM are required to be neutral by EOD, so 20 minutes before close, MMs had to buy back all their short positions, which led to the strong close above 60.*

*All this led me to believe that the* *real fair market price for GME was above $65.* *Without the market makers interference, GME would have closed higher.*

Now, what happened today? We opened at $351, more than double the previous close of $145 and after the morning profit taking, we squeezed to a high of $372 as MMs furiously tried to hedge the 320 calls they sold you the day before for peanuts.

See, the thing is, [Kenny G](https://en.wikipedia.org/wiki/Kenneth_C._Griffin) doesn't like to lose money. The magical method Citadel's market makers make money, is that they sell you call giving you the right to buy shares at a certain price, say $320, for the nice price of $10/share (for example). Now, as long as Citadel's MMs can buy all the shares they have to give to you for less than $320, that $10 is free money. However, when the underlying moves too fast, the MMs have to buy shares for more than $320, and Kenny G does not like that.

Today was a shock to the MMs that sold all the 320cs yesterday. A *six-sigma event after a six-sigma event after a six-sigma event*. Yet again, within days (a day?) of offering new, higher strikes - every call option ever sold was in the money, before they had a chance to adequately hedge.

<https://preview.redd.it/cq5wy45433e61.png?width=936&format=png&auto=webp&s=0c75a1e1a6e3808b54bafc646e2e6a7f29ca7cc3>

So, just as on Friday, if the price got too high above $320, market makers dug into their bag of tricks to start selling it off. (People taking profits here helped too.) However, multiple times, when GME went below $300, MMs took their opportunity to hedge the 1/29 calls. So, just as before, *we traded in a tight range around the highest strike.*

My conclusion from this action the first time was that GME's fair price was being actively suppressed, and it proceeded to 5x in the next few days. There's a possibility we're in a replay and will see more upward movement on delta hedging alone.

The point of this is: I think shorts are feeling the squeeze, for sure, reporting [massive mark-to-market losses**.** ](https://markets.businessinsider.com/news/stocks/gamestop-short-sellers-squeezed-losses-reddit-traders-army-cohen-palihapitiya-2021-1-1030006226)But I believe the shorts are still in.

Shorts are still in

As of Wednesday morning, Ortex was estimating a short interest of 65M shares, down from 71M shares the day before.

<https://preview.redd.it/ze8wx15633e61.png?width=932&format=png&auto=webp&s=7a034dbb3c54509c6267f20c4122ecdf3f6cf4bc>

If you've read my Part 1 ([DTC Infinity](https://www.reddit.com/r/wallstreetbets/comments/kwb827/gme_endgame_dtc_infinity/)), you'll hopefully recall my thesis that there are actually less than 24M shares available, and therefore that it would be nigh impossible for shorts to close. Since then a slew of new investors have piled in to buy and hold GME, from little guys like us to big-ass-whales like [Blackrock](https://www.sec.gov/Archives/edgar/data/1326380/000083423721001340/us36467w1099_012621.txt) increasing their holdings to 13% of GME.

So what? I think the available shares for shorts to buy are down to under 20M, and they have to buy 65M shares to close. *Shorts have barely begun to cover.* We've only been increasing the cost of their exits!

Now, let's talk about Melvin Capital. I loved watching Chamath defend retail investors and argue against the institutional leveraged shorting that got us here in the first place, but I also learned something interesting that helped me understand how the 140% short interest had in the first place, and how the unwinding may go.

At [2:10 Chamath says](https://youtu.be/DYZHtF-tV0k?t=135) "*Gabe Plotkin is one of the giants of our era, but at the end of the day, what happens is that his trades are copied by umpteen other hedge funds that follow along* "

This tells me 2 things:

-   A lot of hedge funds (likely [Maplelane](https://www.bloomberg.com/news/articles/2021-01-27/hedge-fund-maplelane-loses-about-33-on-short-bets-this-month), [D1](https://www.bloomberg.com/news/articles/2021-01-28/dan-sundheim-s-20-billion-d1-capital-loses-about-20-this-month), [Viking](https://en.wikipedia.org/wiki/Viking_Global_Investors), [Point72](https://www.nytimes.com/2021/01/27/business/point72-gamestop.html), and more) followed each other into this short. Much like retards like us get behind good DD shared in the open, these institutional retards got together with their cigars and golf clubs behind closed doors and decided together to go in together against GME.

-   If Melvin is really out, it's unlikely the other funds are going to want to stay in, lest they be compared poorly to Melvin if GME continues to go against them. The other shorts want out.

Chamath also tells us that prime brokers (the brokers that hedge funds use) are seeing ["the biggest 4-day degrossing from hedge funds they've ever seen".](https://twitter.com/chamath/status/1354646282678149127?s=21)

Again, the problem is - there just aren't enough shares. Shorts have dug themselves a massive grave by shorting more shares in existence and continuing to short while Cohen grabbed up 9M shares, institutions added to their positions, and retail traders piled in.

For [boomers like this tard](https://www.youtube.com/watch?v=wgYZk9Mc804) that can't understand why the price is so high - go back to Econ 101, supply and demand bitch.

It's costing shorts incredible $ to hold their positions

Here's all the ways shorts are losing money.

-   They pay borrow fees to loan the stock. At one point today, the GME stock borrow fee [hit 250%](https://twitter.com/zerohedge/status/1354646088221913089) for new borrows. At $300/share that's $2/day. That doesn't sound like much right? What if you shorted at $50?

-   The short position on GME has ballooned to $25BN from a low of $1B. *The borrow fees are applied to the latest closing price, not the price you shorted at.*

-   Funds are paying interest fees on the margin they are using for the short

-   And oh yeah, GME's up like 800% in 5 days.

Dirty tactics continue

At this point, I think "THEY" have figured out that gamma squeezes are absolutely destroying hedge funds. So what do they do?

-   THE BIGGEST DIRTIEST TACTIC OF ALL - they only allow you to sell, not buy. HEY SEC, WHY ARE SHORTS STILL ALLOWED TO SHORT WHEN LONGS ARE NOT ALLOWED TO BUY. WHY ARE INSTITUTIONS ALLOWED TO COLLUDE?

    -   This is insane. Funds, prime brokerages, and market makers all stood to lose money so they disabled trading of GME due to "volatility". Citadel invests in Melvin capital. Then brokerages shut down buying!

-   Brokerages down

-   Options not loading

-   Restrict retail trading on GME

    -   I'm seeing reports that retail buyers not allowed to hold more than 100 GME options now

    -

<https://preview.redd.it/is4qn8n733e61.png?width=512&format=png&auto=webp&s=741f80fc182e27584954691ebb581ffee15f86ef>

-   This is a direct defense against more gamma squeezes and an attack on retail investors, giving institutions a distinct advantage.

-   HEY Shortsellers Enrichment Corporation - how is it ok for [Citron to buy thousands of puts minutes before their tweet](https://www.reddit.com/r/wallstreetbets/comments/l1tg88/gme_how_shorts_manipulated_you_and_how_you_can_be/) and how is it ok for prime brokers to give hedge funds 10-100x leverage, but the little guys can't have more than 100 options total?

    -   Personally, I don't really do 100s of options all at once but now I really want to. Fuck this.

-   More short ladder attacks. Look at after-hours trading on GME - a rapid short ladder attack during low-volume trading in order to bring the price down.

-   If you use stop losses on GME and leave them on, you will get stop-loss hunted.

Ripple effects of the squeeze

-   These hedge funds that are short GME, are also short other equities like BBBY, AMC, etc.

-   These hedge funds are also long other shares with leverage, so the ONLY way they're staying alive and not covering their shorts, is that they're reducing their long leverage. This means selloffs in the broader market as they have to shore up their margin requirements against the massive short squeezes in their portfolios.

I believe we're at a tipping point

-   I don't believe shorts have really covered yet. They have defended by getting capital infusions and reducing their long leverage. I.e. they have begun liquidating long positions.

-   If GME climbs more, they will be forced to cover and liquidate.

Things to be careful about

As you can see, this is no easy win. In addition to the [suggestions I wrote about in this post](https://www.reddit.com/r/wallstreetbets/comments/l1tg88/gme_how_shorts_manipulated_you_and_how_you_can_be/), here's some things to be careful about.

-   There are threats to halt trading. Shares are safe, they do not expire. Calls can be destroyed by tactics like buying halts.

-   Be careful about swapping ITM calls for OTM calls: it can be tempting to trade-up your options for higher return, but be mindful of the delta impact. You may actually be driving the sale of shares by MMs when you don't mean to. For example, if you sell a .5 delta call for 2 .2 delta calls, that's net reduction of 10 shares that MMs have to hold long as leverage.

-   Be careful about being short any calls this week: Not only do you limit your upside (which is dumb in the prospect of a squeeze), you could end up in a nightmare scenario. A call that ends OTM on Friday could end up ITM after hours if you didn't sell it, and you may get assigned while the underlying continues to go up. Close spreads if your short legs are deep ITM unless you want to risk early assignment and high hard-to-borrow fees.

-   There are a few other dirty tactics shorts can play. I'm not specifically going to share them here because I don't want to give the ideas circulation, but

    -   Choose your own limit sells based on personal sell points. Don't copy others and don't try to be memey. Make your own decisions.

    -   Stop sharing your positions publicly. I know this is anti-wsb, and I think sharing them is great for this community, but in the case of GME it's an attack vector for you.

-   Be careful of holding weeklies until expiration. Remember the multiple trading halts? What if trading gets halted on Friday at 2pm and doesn't resume for the rest of the day? All your 1/29 calls would expire worthless. Depending on your broker and your cash positions, maybe even your ITM ones. Roll (or sell, if you're taking profits) your weeklies well before expiration.

-   Be careful about buying on margin. Brokers are rapidly increasing margins. If you bought on margin with 2:1 leverage, and the stock went up 100%, you'd be in margin call even without a margin change. If the broker moves margin against you, you'll get to margin call faster.

-   Don't bet more than you can afford to lose. I've been in GME long enough to know that just when you think going up is a sure thing (remember last Monday with the short sale restriction?), you can be surprised by a new trick. If you bet it all on weeklies all at once, you may not be able to recover from being wrong on the timing. Consider longer expiry or spreading your purchases out. I've held through multiple 30-40% drawdowns in the underlying; and held through a 50% drawdown today, so you need to be ready for the volatility.

-   Watch out for stop loss hunts. It's common practice for shorts to hunt for stop losses for cheap shares. If you've set a stop loss, be really sure about it.

-   Don't sell on dips. You're only helping the shorts. If you need to sell to take profits, sell when it's heading up. Sell high, not low retards.

-   Save dry powder to buy on dips. Dips manufactured by shorts are buying opportunities. Take advantage of folks with paper hands to capture shares at low points. GME has incredible daily volatility. Set a low limit buy and just wait for the order to fill. Have patience when buying.

This is not financial advice; do your own DD. I'm holding over $1M in shares and calls. I AM NOT SELLING WHEN THE BUYING MARKET HAS BEEN REMOVED. YOU ARE BOUND TO NOT GET A FAIR MARKET PRICE.

Update New ortex data shows 51M short interest. So the covering has begun.

Update 2: what you are seeing in the price drops is likely the gamma squeeze in reverse. People are rightly selling their short term calls, so MMs are selling shares they bought to hedge. That drives the price down, which then causes more de-hedging. This is all a manufactured selloff by elimination of ability of people to buy the equity and should absolutely be investigated. It's very likely the big boys knew the buying restriction was coming and started the selloff last night.

Update 3: getting angrier by the minute. Reviewing the volume and price action and shorts bought in volume at the absolute bottom. This mothefucker, Steve Cohen, who bailed out Melvin and previously accused of insider trading is now GLOATING after this blatant trick <https://twitter.com/StevenACohen2/status/1354864321134735360?s=09>
