# A GME Saga: The Two Towers

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Turdfurg23](https://www.reddit.com/user/Turdfurg23/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mldoej/a_gme_saga_the_two_towers/) | 

---

First, I'm not a financial advisor and all of this is a combination of opinion research articles and a great deal of research by others.

**Two Towers: Blackrock & Vanguard**

This Saga is one of a **liquidity** issue: It comes in the form of collateral, swaps, derivatives and cash.

`A Short Selling Example `

It is natural to wonder how there can be a higher short interest than the total number of shares outstanding. The answer is that the same shares can be lent over and over again. Here is an example: Short sellers need to borrow shares in order to deliver them to buyers. Suppose that Shareholder #1 owns 100 shares. Shareholder #1 is more than happy to take some money from the short sellers by renting out the shares to Short Seller A. Short Seller A sells the borrowed shares to Shareholder #2. Likewise, Shareholder #2 is happy to take money from short sellers by renting the shares to Short Seller B. Short Seller B sells the shares to Shareholder #3. Shareholder #3 does not lend out the shares. Notice that in this example there are 300 shares of long positions (Shareholders 1,2, and 3) and 200 shares of short positions (Short sellers A and B), but only 100 actual shares outstanding. This does not break any current US rules. However, just because the current practice does not violate present rules, the question remains whether extreme levels of short interest jeopardize the operation of a fair and orderly market. In particular, that an inevitable short squeeze develops that would result in dislocation in prices. For example, suppose that Shareholder #1 decides to stop lending out shares and demands the stock back. In that case the short seller would typically attempt to borrow the shares from someone else. However, if the short seller cannot find another stock loan to replace the original loan, the short seller must purchase the shares. If the short seller buys the shares from Shareholder #2, then Shareholder #2 will recall the shares, forcing Short Seller B to purchase the shares.

`Collateral`

This forced purchasing can cause prices to **skyrocket** in what is known as a **short squeeze**. Note that short selling creates the equivalent of a **derivative market** in the shares. This example is essentially similar to a situation where there is one shareholder (#3) who owns 100 shares with voting rights. In addition, there are two other long investors (#1 and #2) without voting rights who are engaged in contract similar to an indefinitely-lived contract for differences where they exchange the daily gains and losses with the party in the short position. When a short seller borrows shares, they have to put up **collateral** and that **collateral is adjusted every day** to reflect changes in the value of the shorted security. Thus, the short seller and the stock lender exchange the gains and losses daily on the borrowed shares. In a **futures contract**, both sides put up collateral known as margin, and it is adjusted daily to reflect gains or losses in the underlying contract. Thus, the long and short side of the futures contract exchange the gains and losses daily. This has strong implications for the regulation and taxation of short positions. It is clear that a very high level of short interest increases the risk of a dislocation in prices. What is not clear is what, if anything, regulators should do about it. The CFTC and the futures exchanges sometimes impose position limits in futures contracts to prevent dislocations in prices. It is tempting to consider imposing futures-style position limits on short selling. For example, additional short selling could be restricted when the short interest reaches a certain level, say 100% of the shares outstanding. This is an area in which there needs to be additional research to determine the extent of the risk.

Arbitrageurs use short selling to make sure that the prices of ETFs purchased by retail investors properly track the baskets of securities inside the ETFs. Directional short sellers (Not evil Melvin/Shitadel short selling) can bring in information and can help to prevent overvaluation of stocks that would harm investors. Market makers and bona fide arbitrageurs should be exempt from such restrictions. Any restrictions should only be imposed after careful economic analysis.

`Taxes`

It turns short sellers still have an economic incentive to stay short even after a stock has declined. The reason for this incentive is simple: taxes. The IRS generally taxes stock trades a position is closed out and the profit or loss is realized. This makes sense for long investments as the cash is usually received when the stock is sold. For a successful short sale, however, the short seller has received the cash long before the position is closed out. This is a result of the collateral adjustment that occurs in the stock lending market. For example, suppose that a short seller decides to short A Company which sells for $100 per share. They borrow shares from Friendly Index Fund and sell them. As part of the stock loan agreement, the short has to put up 102% of the value of the borrowed shares, or $102. On the settlement day, the shorts put up as collateral the $100 proceeds of the sale and $2.00 of their own cash. This collateral amount is adjusted every day. If the stock goes up by $100 to $200 per share, the shorts have to put up another $102 per share in cash as collateral for the increased value of the shares that they owe. However, if the stock drops to $1.00, the collateral amount drops to $1.02. The shorts would get a cash refund of $100.98 of the collateral. However, they have not closed out the position and officially realized their gain, so no income taxes are due on the profit despite the fact that they have received the cash. Now the short has a decision to make: They already have their profits in hand. If they buy the shares at $1.00 and close out the short, they would have to pay income tax right away on the $99 profit. If they don’t close out the short, they can defer paying taxes on their profit indefinitely. The short thus has an economic incentive to never close out the position. The short seller’s idea of a good time is not for a stock to go bankrupt and be cancelled, but for it to become a penny-stock zombie forever.

`Misaligned Incentives`

**Futures contracts** act similarly to short equity positions in that gains or losses are immediately reflected in changes in the collateral, also known as margin, that investors must put up. The IRS marks futures contracts to market at the end of each year, meaning that any profit or loss that occurred during the year would be taxed in that year. Short positions should also be marked to market each year by treating them as if they were closed out on the last day of the year. Thus, their profits or losses would be taxed each year. This will result in modest additional revenue for the government as the profits are realized for tax purposes sooner rather than later. Most short selling helps maintain market quality by proving liquidity and information to the market. However, not every short seller is an angel. There have been shorts who disseminate false or misleading information about their targets. Even worse, there are shorts who actively seek to interfere with the operations of the companies they have shorted. Perhaps the worst example is that of the famous Contac poisoning case, in which a poisoner tampered with Contac cold medicine hoping to benefit from a drop in the manufacturer’s stock price. Removing this tax break for short sellers would take away the incentive for them to never close out a position. This removes the incentive for them to continue to denigrate firms even after their previous investment thesis has been realized through a decline in the stock price.

`Fails to Deliver`

Sometime sellers, both long owners and short sellers, **fail to deliver** the sold shares on the normal settlement date, which is the second business day after the trade (“T+2”). Fails to deliver can occur for a number of reasons. Some of these are operational snafus that are normally resolved quickly. At other times, short sellers have not borrowed shares and thus cannot deliver them. This sometimes happens even if they think they have located on the trade date shares to borrow on the settlement date only to discover later that the promised shares are not available. In 2008, the SEC implemented Rule 204 in the midst of the financial crisis to deal with the endemic settlement failures that had been plaguing our equity market. Prior to Rule 204, the US was very lax when stocks were not delivered on the settlement date. Usually, the shares would show up sooner or later, so buy-ins were rare. Unfortunately, this system was abused by short sellers who were too cheap to pay to borrow shares in the proper fashion. Buyers of shares were forced to wait for their shares; they were effectively forced into make involuntary stock loans at below-market rates. Large failures to deliver persisted for months for many companies, even in the stock of the NYSE itself. In October 2008, the SEC rightly put its foot down and instituted Rule 204T as an emergency measure. The hastily adopted rule contained a draconian requirement to deliver the shares on the regular settlement date, or else be bought in immediately. Later made permanent as Rule 204, it requires a buy in at any price without any regard to the impact on a fair and orderly market. This knife-edge delivery requirement plays into the hands of manipulators who engineer short squeezes that disrupt our market. The rule did, however, clear up the bulk of the settlement failures that plagued our system. One may be tempted to cheer the price spike that can occur during a short squeeze as a well-earned comeuppance for short sellers. Once again, innocent bystanders such as retirement savers in index mutual funds get hurt (Not Retails fault but Shitadel & Melvins). Furthermore, all short sellers are not evil blood-sucking vipers plotting the demise of sound companies. Indeed, very few of them are. **Legitimate market makers who shorted as part of legitimate market making can also suffer serious losses.**

`Treasury Market`

The prospect of such potential losses makes them less willing to provide liquidity in such issues, leading to higher trading costs and **higher volatility** that harms all investors. Legitimate arbitrageurs who keep ETF prices in line with the underlying basket can also be collateral damage. A mandatory buy in at any price is not the only way to deal with a failure to deliver shares on the normal settlement date. The US Treasury bond market uses a different system. They charge late fees, just like many libraries do. The equity market should learn from the **Treasury market** and impose suitable late fees instead of immediate mandatory buy-ins at any price. Relaxing the “buy-in-at-any-price” rule will alleviate some of these price dislocations when buy-ins occur. The late fees should escalate with the length of the delivery delay and need to be stiff enough that market participants will only delay delivery in exceptional circumstances. Those failing to receive should still have the ability to force a buy in if they desire

`FTD's on GME`

**Fails to deliver** occur routinely in most stocks on any business day. They are generally quite small. The fear of a forced buy-in generally motivates most sellers to deliver on time. Under Rule 204, market makers have three additional days to deliver shares before being bought in. In January, 2021, the median stock reported fails of 1,457 shares on a day. The numbers are skewed, however, with an average of 43,070 shares on a day. The total number of shares that were sold and not delivered on the settlement date peaked on January 22 at 2,099,572 shares or 3.0% of the 69 million shares outstanding. On that day, GameStop closed at $65 per share. As a percentage of trading volume, the failures to deliver peaked at 16.1% of the 4.9 million shares traded on January 5, 2021 when GameStop closed at $17. It is worth noting that there were relatively few fails attributable to the trading on January 27, when the price dislocations in GameStop hit their closing peak of $348.

Indeed, fails to deliver fell dramatically on January 27, from 1,032,986 shares the day before to 138,179 for trading on the 27th.The reason for this reduction is unclear, but is consistent with trading on the 27th either through forced buy-ins or the fear of forced buy-ins. This buying activity undoubtedly acted as an accelerant to the upward price dislocation in the price of the stock. The fails to deliver fell again on January 28, from the 138,179 of the day before to 10,975. That was the day upon which GameStop hit its intraday high of $483. Again, the reasons for the reduction are unclear but could represent forced buying due to buy-ins or the fear of buy-ins. Indeed, On January 28, the stock became extremely hard to borrow. The buy-ins and the inability for short sellers to borrow shares that day undoubtedly contributed to the extreme price levels reached by the stock.

**1. ETFs are ‘untested’**

**The argument:** ETFs have exploded in popularity since the financial crisis that began in 2007 and sent the Standard & Poor’s 500 index into a bear market. (A bear market is a period when losses surpass 20% from the market’s most recent high.) The ETF market of today hasn’t experienced a market crash and could be vulnerable in the next one.

**The reality:** The part about ETFs growing in popularity is true: As of January, more than $3.5 trillion was invested in ETF assets in the U.S., up from $498 billion in 2008, according to data. That sevenfold increase supports the argument that many more people are invested in ETFs now than a decade ago.

As for being untested, well, not so much. While the growth in ETF assets has coincided with the current bull-market cycle, there have been opportunities for ETFs to be tested even if the market hasn’t succumbed to a prolonged sell-off.

There have been opportunities for ETFs to be tested even if the market hasn’t succumbed to a prolonged sell-off.

`Flash Crash`

Most notable were a couple of “flash crashes” — one in May 2010, the other in August 2015 — when the market fell sharply and quickly and ETF prices weren’t trading in lockstep with their underlying assets, as they’re supposed to do.

Since the 2015 flash crash, however, the industry has made a lot of changes — including shoring up trading technology and changing some rules and regulations — to prevent this from happening again, says Martin Small, managing director and head of BlackRock’s U.S. iShares, the largest ETF provider. Proof that those changes have worked came in February when the S&P 500 fell 4.1% and 3.8% on two separate days.

**2. ETFs are less liquid than you think**

**The argument:** Investors have a false sense of security in the liquidity of their ETF investments, or how easy they’ll be to sell when the time comes. This could be problematic when a lot of investors are trying to sell at once.

**ETFs and long-term strategies**

Fretting about how ETFs will fare in a market downturn (spoiler alert, they’ll most likely go down in value) isn’t fruitful, especially if these assets are part of a long-term investment strategy. This means less relative shares for Shitadel and friends to short.

`Price Dislocation`

Credit ETF price dislocations create the potential for interconnection and **contagion risk** if these products are used as near cash substitutes, or low duration secure investments (like money market mutual funds (MMMFs)) in the liquidity operation of other institutional investors hold credit ETFs as **cash or near cash substitutes**, and if they receive redemption requests on their funds they may have to **liquidate other assets if the near cash substitutes have fallen in value**. This contagion risk resembles the contagion risk experienced in the 2008 crisis when the Reserve Primary Fund (the oldest MMMF in the U.S.) “broke the buck” due to exposure to toxic Lehman Brothers commercial paper - facilitating a run on the MMMF market by investors who feared they held a cash substitute that wasn’t redeemable at its par value. Prior to March 2020, there was emerging evidence that low duration credit ETFs were also being used as MMMF “substitutes.”

`The Fed`

**The Fed’s aggressive intervention** undoubtedly calmed markets and eased investor concerns, yet heightened investor confidence manifested in massive funding inflows to BlackRock ETFs which were already some of the largest of their kind in the market. Thus BlackRock emerged as a financial, and literal profit, benefactor of government intervention due to a product with inherent fragilities that it put into the marketplace. BlackRock has become **extremely influential with the government** –and was described recently by one reporter as “the latest chapter in a decade long shift in the financial power structure, with the largest asset managers gaining ground on Wall Street banks.

`BlackRock & PIMCO`

The world’s largest asset manager was recently tapped to manage the Federal Reserve’s corporate bond buying program during the coronavirus pandemic, alongside Pacific Investment Management Co (PIMCO) AKA Bill Gross (Mr. 10 Million Short GME) who also assisted with commercial paper purchasing, BlackRock’s job came in the form of no bid contract with the Fed to handle its secondary market corporate credit purchasing facility, including primary market corporate bonds (newly issued debt), secondary market corporate credit products (publicly traded bonds and ETFs, including junk bonds) and agency issued commercial mortgage backed securities through Fannie Mae, Freddie Mac and Ginnie Mae. **BlackRock has directly benefited from the Fed’s invention in the credit ETF market**, using its influence to steer the purchases of numerous BlackRock issued ETFs, and reaping significant residual fee-benefits from resulting investor surges into twenty seven of the firm’s funds (all of which were deemed eligible for the Fed’s buying program).

`The Big 3`

The asset management landscape has evolved to include a diverse and complex array of intermediation including conventional asset managers with retail accessible investment products, like mutual funds and ETFs which product class is dominated by the “giant three” U.S. firms **BlackRock, Vanguard and State Street Capital**. Exchange traded funds are likely the most successful post-2008 crisis financial product, with sector growth aided by regulatory accommodations.

The largest investment fund The asset management landscape has evolved to include a diverse and complex array of intermediation including conventional asset managers with retail accessible investment products, like mutual funds and ETFs which product class is dominated by the “giant three” U.S. firms BlackRock, Vanguard and State Street Capital. Exchange traded funds are likely the most successful post-2008 crisis financial product, with sector growth aided by regulatory accommodations. The largest investment fund managers control a breathtaking, and unprecedented amount of capital, with recent reports noting the aforementioned “giant three” respectively controlling, through intermediated holdings, over $19 trillion in assets – or nearly 10% of the global financial market.

`Shitadel Plumming`

There is also a complex network of for-profit market intermediaries who run the plumbing, and continual functioning, of the financial system, including high frequency trading (HFT) market makers like Shitadel, who dominates a material share of the market making and trade execution business in U.S. equity and options markets, and Jane Street, one of the key participants in the arbitrage ecosystem powering the effective operation of an ETF.

\*\***One main takeaway** from ETFs is that the structure of Vanguard vs Blackrock ETFs are completely different as Vanguard is set up under a not-for-profit structure and thus can offer sustainable products where as other ETFs have to scramble to remain liquid by increasing the amount of “junk” they throw into their ETfs to try and stay afloat. Mainly they HAVE to have companies like Exon, Microsoft as there’s a select few that possess this kind of liquidity. Recently We’ve seen funds load up on Treasury Bonds, Futures, Reits, Money Markets, Cash, and even like ARKK ETF Inception.

A good book on Physical vs Synthetic ETFs in an Algo trading world

[Book](https://books.google.com/books?hl=en&lr=&id=_tQiEAAAQBAJ&oi=fnd&pg=PT279&dq=synthetic+etfs&ots=EDjrKrGJyz&sig=ez6Ia-YQeBam8vYrbN2zfXWvLac#v=onepage&q=synthetic%20etfs&f=false)

\*\*There’s no coincidence that Michal Burry had The Big Short in Japanese on his Twitter\*\*

`Bank of Japan & ETFs `

The Bank of Japan (BOJ) has purchased ETFs and real estate investment trusts (REITs) since December 2010 to alleviate financial turmoil triggered by the collapse of Greek government bonds. This was initially undertaken to mitigate the risk premium in the stock market. Even though the turmoil in the stock market has subsided, the BOJ has significantly increased its purchases of government bonds, ETFs, and REITs since April 2013 to increase the monetary base and to change price level expectations. We use a synthetic control method to examine the impact of the BOJ's large-scale ETF purchases on stock prices since 2013. The synthetic control method was introduced for economic analysis by Abadie and Gardeazabal (2003), who compared a treated group with a synthetic control group by weighted averaging. We analyze the BOJ's policy effects under settings similar to Abadie et al. (2010), who analyzed US tobacco control. In our context, only Japan is the treatment group, and several other countries are control groups.

`Ticking Time Bomb BOJ`

This study investigates the effect of the Bank of Japan’s large-scale exchange traded fund purchasing program since 2013 on stock prices using a synthetic control method. We use the stock price indexes of 27 OECD countries as a control group and estimate the time-series data of the synthetic stock price index of Japan. The results show that the index in Japan had increased gradually relative to the synthetic Japanese index from 2013. This result suggests that the Bank of Japan’s intervention in the stock market is distorting stock prices and should be reconsidered.

The Japanese and U.S. long-term interest rates, and that increased uncertainty about the U.S. inflation rate was a factor in the exchange rate depreciation. Based on this discussion, it would be reasonable to conclude that the BOJ's ETF purchase policy was the main driver of stock prices in the Abenomics policy package.

A special thanks to [u/Agurr](https://www.reddit.com/u/Agurr/), [u/QuiqueAlfa](https://www.reddit.com/u/QuiqueAlfa/), [u/moonski](https://www.reddit.com/u/moonski/) for helping with this DD. More info to come!

Link to my original GME & ETF tracking data set with all 13F data and daily holdings tracked over time.

[Original Data Set](https://docs.google.com/spreadsheets/d/1vhbn6HqmkhwHqtSj0CDNHeCNuNOp-hPcmfur0pZUuFs/edit?usp=sharing)

\*\*Great discussion about Melvin Capital\*\*

[Ben Hunt Discussion](https://open.spotify.com/episode/1Y2Gu2JD3Jiw82pexXFO0S?si=XYKufyhlRgOA9-4kHYwxQQ)

\*\* The ETF Driven Bubble via Price Dislocation\*\*

[Price Dislocation](https://youtu.be/I4ce1LiuwcA)

\*\* The De-Leveraging Event around 26 min in\*\*

[Leverage](https://www.youtube.com/watch?v=PHe0bXAIuk0&ab_channel=PrinciplesbyRayDalio)

TLDR: We can stay apes longer than they can remain liquid. We have a current Central bank driven bubble that will eventually pop. The rules of the market require a short seller to cover their shorts. We have a systematic whales that drive up volume particularly around days where FTD’s are high. As for retail traders. Buy and HOLD, grab some popcorn, enjoy the show, and collect tendies.
