Math Black Magic Vol. 1: Why It Is Mathematically Impossible for Hedgies To Unfuk Themselves
============================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/nydus_erdos](https://www.reddit.com/user/nydus_erdos/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/nw8281/math_black_magic_vol_1_why_it_is_mathematically/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

DISCLAIMER: My first DD. Not financial advice. All credit to the authors of cited works. I am not trying to karma farm or be dramatic by breaking this up into parts. I tried to post it all at once, but the picture limit had other plans.

ACKNOWLEDGEMENTS:

Shout out to [u/sososhibby](https://www.reddit.com/u/sososhibby/). One of their comments got me started down this rabbit hole and they were nice enough to give my work a quick check before I posted. They've also posted about this topic as well: [Part 1](https://www.reddit.com/r/Superstonk/comments/nmaaaa/john_d_finnerty_excerpt_from_hoc_3_explained_pt1/), [Part 2](https://www.reddit.com/r/Superstonk/comments/nmdbzz/excerpt_from_hoc3_relevant_af_20_finnerty_fer/)

Also, [u/JNWolman](https://www.reddit.com/u/JNWolman/) was all over this topic months ago. IMO, the post didn't get the exposure it was due. Give it a [read](https://www.reddit.com/r/GME/comments/mgmbkf/would_the_real_exit_strategy_please_stand_up/).

--------------------------------------------------------------------------------------------------------------------------------------------------------

A. What I Hope to Show

In this volume I hope to present work (by brains much more wrinkled than mine) that show beyond a reasonable doubt, something we all already know: that hedgies are indeed mathematically fuk, in that they have naked shorted AT LEAST the same amount of shares outstanding.

[u/atobitt](https://www.reddit.com/u/atobitt/)'s [H.O.C. III](https://www.reddit.com/r/Superstonk/comments/nlwqyv/house_of_cards_part_3/) mentions an [academic paper](https://www.sec.gov/comments/s7-08-08/s70808-318.pdf) titled "*Short Selling, Death Spiral Convertibles, and the Profitability of Stock Manipulation*" written March 2005 by John D. Finnerty, a finance professor.

In the paper, Finnerty lays out a model to examine naked short selling. In particular, he demonstrates that in order to drive a firms price very close to zero, a manipulator MUST naked short AT LEAST the same number of shares as there are shares outstanding, doubling the float.

-----------------------------------------------------------------------------------------------------------------------------------------------------

B. Market Model Rundown

In my opinion, Finnerty's paper is a thing of logical and [mathematical beauty](https://en.wikipedia.org/wiki/Mathematical_beauty). As god tier mathematician Paul Erdős would say, "[This one's from The Book](https://en.wikipedia.org/wiki/Mathematical_beauty#Beauty_and_philosophy)". Finnerty took a very complex system and expressed it elegantly and simply. As a math ape, it literally brought a tear to my eye when I finally understood it; which took me awhile (just because I like math doesn't make my brain any less smooth). There's no confirmation bias as sweet as mathematical confirmation bias.

However, I am quite aware of my autistic tendencies and know most people and apes have a...*strained* relationship with math, so I read all 73 pages of the paper so you don't have to! I try to lay out his model as concisely as possible as to who are the participants, how the market behaves and why hedgies r thusly fuk.

MARKET PARTICIPANTS:

*Informed Investor*

-   Informed investors do short sell, but do not engage in abusive or naked short selling. They locate, borrow and return shares on time.

-   The informed investor has information advantage. They know if the true intrinsic value of the stock is high (*H)* or low *(L)*.

-   This group only shorts stocks that legitimately have low real intrinsic value *(L)*.

-   Assume there is only one informed investor in this model.

*Manipulator*

-   The manipulator has the information advantage as well. Through research or by observing the informed investor, they know the true intrinsic value of the stock and seek to manipulate the stock below that value.

-   A manipulator can appear as an informed investor to other participants by copying the selling behavior of the informed investor.

-   Manipulator can be a Market Maker (MM).

> Market makers have lower shorting costs since they can sell on a downtick and do not have to commit that they will be able to borrow shares before they sell short. Market makers are granted these exceptions to facilitate their market-making activities. A strategy a manipulator can employ to reduce its cost of shorting is to register as a market maker for the target stock. If naked shorting, there is zero cost. (Pg. 17, footnote 33)

-   There is only one manipulator in this model.

*Active Traders*

-   Think of this group as regulation abiding MM's.

-   They can short sell, but do not engage in abusive or naked short selling.

-   Active traders does not have as much information as the manipulator and informed investor. They do not know the true value of the stock.

    -   They can interpret market signals and see what the informed investor does, which gives them information advantage over retail investors.

-   They don't know if the informed investor they are watching is actually a manipulator in disguise.

-   They mostly base their moves on what the informed investor (or the disguised manipulator) does and only act after they do.

-   There is more than one active trader.

*Uninformed Investors*

-   These are old type retail investors, not apes.

-   Uninformed investors have the ultimate information disadvantage, they have no idea how much the stock is really worth.

-   They always stand ready to buy more shares at lower prices than those currently prevailing, since they don't know the true intrinsic value of the stock.

-   This willingness to buy provides consistent cash flow (liquidity) to short sellers.

-   Uninformed investors demand for shares decreases as the amount they possess increases.

-   Once this group knows the true price of the stock they will sell, providing shares to the shorts to cover.

-   There are many uninformed investors.

*Insiders and Long Term HODL'ers*

-   Passive group that does not take an active role in the market. They neither sell nor buy shares.

-   They exist in the model so there are shares for the shorts to borrow and to set the initial market price.

-   Assume they own all outstanding shares.

TIME BREAKDOWN:

The paper has a timeline/progression of how the market behaves. There are four points expressed as time *t*.

*Time 0*

-   This is right before anything happens and the model is at the initial conditions.

-   All shares are held by insiders and long term investors who do not plan on selling.

*Time 1*

-   This is when the short sale can be initiated by the the informed investor or the manipulator or, depending on the situation, by both of them.

-   Also during this time the active traders are observing the informed investor (or a manipulator posing as one) and current market signals. They do not act during this time.

*Time 2*

-   This is when the active trader takes action, they do what they saw the informed investor (or the manipulator posing as one) do.

-   The short sellers from time 1 can short additional shares if they decide to.

-   Market equilibrium forms at this time.

-   The informed investor or the manipulator can sustain a short position until time 3 but it is less expensive to sustain it to time 2 (unless the manipulator naked shorts and/or is a MM).

*Time 3*

-   This is when the stocks true intrinsic value is revealed to all market participants to be *H* or *L*.

-   This represents the long run, and it may be very costly for the informed investor or the manipulator to maintain a short position (unless the manipulator naked shorts and/or is a MM).

-   If the legitimate shorts have not closed their short position already, this is were they cover.

-   Most of the paper's focus is on what happens at this time.

MARKET EQUILIBRIUM

At time 2, the market enters equilibrium. There are two basic forms of equilibrium: pooling and separating.

*Pooling*

This type of equilibrium is when the manipulator wants to remain undetected so the other market participants mistake him as an informed investor.

The advantage to this is that the manipulator stands less of a chance of getting caught or squeezed. On top of this, active traders may pile on to short the stock as well when they see blood in the water. This causes the price to drop even lower, helping the manipulator.

The disadvantage is that the manipulator loses profit to the extra competition and sole control over the price action.

*Separating*

This is when the manipulator doesn't care if they are detected. In some cases, they want to be detected to scare off competition. The advantage is that this strategy maximizes their profit and they have full price control. The disadvantage is they have a greater chance of getting caught or squeezed.

-----------------------------------------------------------------------------------------------------------------------------------------------------

E. Demand Curves & The Unravelling Problem

*General Demand Curve:*

This whole model is governed by the uninformed investors demand, since they are the buyers. Their demand is highly dependent on the supply of shares. The uninformed traders willingness to hold *Q* shares at time *t* is summarized by the demand curve (Pg. 15):

[![r/Superstonk - Math Black Magic Vol. 1: Why It Is Mathematically Impossible for Hedgies To Unfuk Themselves](https://preview.redd.it/zhhgr111fc471.png?width=1375&format=png&auto=webp&s=cc034e8ae681bdc7365ce2ab1851e18fca94cbed)](https://preview.redd.it/zhhgr111fc471.png?width=1375&format=png&auto=webp&s=cc034e8ae681bdc7365ce2ab1851e18fca94cbed)

General Demand Curve

-   The function *D(Q)* represents the uninformed investors demand which is equal to the price at time *t* represented by *P(t)*.

-   *H* and *L* are the potential true values of the stock revealed to active traders and uninformed investors at time 3.

-   *A* is a constant representing the current market price.

-   *B* is a constant representing the price at which uninformed investors buy, which is lower than the prevailing price.

-   Note that at time zero, all shares are in the hands of long term investors so *P(0) = A*.

*The Unravelling Problem:*

If the manipulator is not naked short selling, then they would have to cover at time 2, or at time 3 when the true price is revealed to everyone. This presents what the paper refers to as the unravelling problem.

This is the issue shorts face when covering their positions. Since retail knows the real price at time 3 their demand curve shifts. Buying to cover at the real price causes the price to increase. Both factors cut into profits.

*Problem When True Price = H*

If true price is revealed to be *H* at time 3 then the demand curve shifts to:

[![r/Superstonk - Math Black Magic Vol. 1: Why It Is Mathematically Impossible for Hedgies To Unfuk Themselves](https://preview.redd.it/3rhkhwi6fc471.png?width=1406&format=png&auto=webp&s=9d6e0631707e552c444a5d8206535f54bad1b4ca)](https://preview.redd.it/3rhkhwi6fc471.png?width=1406&format=png&auto=webp&s=9d6e0631707e552c444a5d8206535f54bad1b4ca)

High Value Demand Curve

This is the worst case scenario for hedgies. Not only did they not suppress the price to *L* they now have to buy to cover. The number of shares retail holds *Q* goes to zero since hedgies have to buy them back, which will push the price to *H* cutting into their tendies.

*Problem When True Price = L*

If true price is revealed to be *L*, at time 3 then the demand curve shifts to:

[![r/Superstonk - Math Black Magic Vol. 1: Why It Is Mathematically Impossible for Hedgies To Unfuk Themselves](https://preview.redd.it/45sv7u0afc471.png?width=1408&format=png&auto=webp&s=7bcc138e8344e98deab491f8f2b7d77275693377)](https://preview.redd.it/45sv7u0afc471.png?width=1408&format=png&auto=webp&s=7bcc138e8344e98deab491f8f2b7d77275693377)

Low Value Demand Curve

Not as bad as the previous case, but even covering at *L* will push price a little bit higher and cut into the hedgies' tendies.

-----------------------------------------------------------------------------------------------------------------------------------------------------

F. Naked Short Selling

Naked short selling removes the unravelling problem at no cost to the manipulator and it's quite literally free money:

> Naked short selling and manipulating the price downward provide cash returns to the manipulator, who can withdraw cash from his clearing firm account as the shorted shares are marked to market at progressively lower prices. Through naked shorting, the manipulator realizes these returns without investing any cash (provided the market price never rises above the sale price). (Pg. 34, par. 1)

> The clearing firm retains the cash proceeds from the short sale to secure the selling broker's delivery obligation. The clearing firm releases cash equal to the reduction in value of the shorted shares as the price of the shares declines (or demands additional cash margin if the share price rises). (Pg. 34, footnote 51)

Here are some familiar signs of naked short selling:

> The daily trading volume could be quite high if the manipulator is rapidly turning over its short position, but the daily trading and settlement activity may appear to be normal market making because the dealer's net position on the day does not change. (Pg. 44, footnote 64)

> Pumping the trading volume also reduces the short interest ratio (short interest divided by the average daily trading volume) to help conceal the manipulation. (Pg. 44, footnote 64)

Remember naked shorting creates phantom shares which increases the float.

*True Shares Outstanding:*

Based on the original demand curve we can calculate the total shares outstanding at time 0. Since this is during the initial conditions, this is the true value of shares outstanding.

So, since uninformed investors are always willing to buy at a lower price and, hypothetically, if the long term investors decided to sell all outstanding shares *Q* to uninformed traders then price would fall to *L*:

[![r/Superstonk - Math Black Magic Vol. 1: Why It Is Mathematically Impossible for Hedgies To Unfuk Themselves](https://preview.redd.it/2lucrstdfc471.png?width=1302&format=png&auto=webp&s=77adeb75401431094301b216caabcb71f4db680c)](https://preview.redd.it/2lucrstdfc471.png?width=1302&format=png&auto=webp&s=77adeb75401431094301b216caabcb71f4db680c)

True Shares Outstanding

*Naked Short Selling in Pooling Equilibrium: Driving Price Close to Zero*

When True Price = *H*

Using the previous equations we can find the amount of shares necessary to drive the final price at time 3 close to zero:

[![r/Superstonk - Math Black Magic Vol. 1: Why It Is Mathematically Impossible for Hedgies To Unfuk Themselves](https://preview.redd.it/qei47fuifc471.png?width=1284&format=png&auto=webp&s=65ea8f2f04eff9babd339b7c22a3a8f9c655fb7a)](https://preview.redd.it/qei47fuifc471.png?width=1284&format=png&auto=webp&s=65ea8f2f04eff9babd339b7c22a3a8f9c655fb7a)

Shares Needed to Drive Price Close To Zero

When True Price = *L*

[![r/Superstonk - Math Black Magic Vol. 1: Why It Is Mathematically Impossible for Hedgies To Unfuk Themselves](https://preview.redd.it/pedh454ofc471.png?width=1279&format=png&auto=webp&s=fe342a1d0872e3baa28292cd39d15d3cef259de6)](https://preview.redd.it/pedh454ofc471.png?width=1279&format=png&auto=webp&s=fe342a1d0872e3baa28292cd39d15d3cef259de6)

Shares Needed to Drive Price Close to Zero

It is also worth noting,

> The manipulators profit depends on his ability to manipulate the firm's stock price and keep it depressed. The stronger the financial condition of the firm at time 3 (the higher *L* is), the greater the number of shares the manipulator has to sell short at time 3 to drive the price close to zero. (Pg. 45, par. 2)

*More Shorted Shares than Outstanding:*

We have the true shares outstanding, we know the amount of shares needed to short an *H* valued company to zero, and the amount of shares needed to short a *L* valued company to zero:

[![r/Superstonk - Math Black Magic Vol. 1: Why It Is Mathematically Impossible for Hedgies To Unfuk Themselves](https://preview.redd.it/twctyrcsfc471.png?width=1274&format=png&auto=webp&s=cd8be3285e939cac464dee89025027c780c3eb0b)](https://preview.redd.it/twctyrcsfc471.png?width=1274&format=png&auto=webp&s=cd8be3285e939cac464dee89025027c780c3eb0b)

Share Counts

When Value Is *H*

> Building a short position of *H/B* to drive *P(3)* to zero would involve naked shorting more shares than the firm has outstanding because *H/B > (A-L)/B*. (Pg. 45, par. 1)
>
> The manipulator can not drive the share price close to zero unless he can naked short an extraordinary number of shares. (Pg. 45, par. 1)

So to drive the *H* company to zero hedgies have to naked short *Q_H* shares. But remember our general equations governing the demand curve:

[![r/Superstonk - Math Black Magic Vol. 1: Why It Is Mathematically Impossible for Hedgies To Unfuk Themselves](https://preview.redd.it/2pv8j1uxfc471.png?width=1362&format=png&auto=webp&s=b1f6323b28f83ff44706c06252eb8ef1decc802d)](https://preview.redd.it/2pv8j1uxfc471.png?width=1362&format=png&auto=webp&s=b1f6323b28f83ff44706c06252eb8ef1decc802d)

Hedgies r fuk: High Value Edition

Proving that if hedgies want to short a company with a high intrinsic value to zero they must naked short more shares than are outstanding.

When Value is *L*

> Even if the manipulator's short position is *L/B*, it might still exceed the entire number of shares the firm has outstanding.
>
> The manipulators profit depends on his ability to manipulate the firm's stock price and keep it depressed. The stronger the financial condition of the firm at time 3 (the higher *L* is), the greater the number of shares the manipulator has to sell short at time 3 to drive the price close to zero. (Pg. 45, par. 2)

If the final price (*L*) at time three (*P(3)*) is equal to the price at time 2 (i.e. if *L=P(3)=P(2)*) then the manipulator will naked short the same number of shares that the firm has outstanding. This next equation should look familiar:

[![r/Superstonk - Math Black Magic Vol. 1: Why It Is Mathematically Impossible for Hedgies To Unfuk Themselves](https://preview.redd.it/vfihc052gc471.png?width=1338&format=png&auto=webp&s=73f9ccd94ca522bfc4f57d548aa1fc0e3b51c2e5)](https://preview.redd.it/vfihc052gc471.png?width=1338&format=png&auto=webp&s=73f9ccd94ca522bfc4f57d548aa1fc0e3b51c2e5)

Hedgies r fuk: Low Value Edition

So then if *L>P(2)* then the manipulator will naked short more shares than firm has outstanding. By naked shorting the same number of shares that are outstanding, the manipulator has doubled the float. (Pg. 55, footnote 77)

Which makes sense: If the price is higher turns out to be higher than they expected then they have to drive price down even more. Naked shorting is effective because it dilutes the float.

What About Incremental Shorting?

Almost forgot this case, so I'll have to put it here at the end. I'm not gonna go too much into the math cause it just adds another layer of unneeded complexity.

Basically you just need to know this, Finnerty proves that unless the manipulator is naked shorting and/or is a MM, it is not profitable to incrementally short sell (i.e. shorting a little, then covering a little, repeat).

> In a market equilibrium in which the informed investor sells the profit-maximizing number of shares, I show later in the paper that incremental short sales by the manipulator will not be profitable. (Pg. 16, footnote 29)

This shows how huge of a win the rule changes were. Had apes not gotten them, Shitadel would have continued to abuse their MM privileges and not had to worry about margin call. Now, they can't naked short as freely and its actually costing them to maintain short positions, and its only going to get worse.

------------------------------------------------------------------------------------------------------------------------------------------------

In the next volume, I'll explore :

1.  The Majestic Ape Demand Curve

2.  How apes fucked up the hedgies' algorithm

3.  Why short attacks are getting weaker

4.  Exponential & Log Chats

5.  Why it is Impossible to Short Ape Curve Close to Zero

---------------------------------------------------------------------------------------------------------------------------------------------------

TL:DR -> Finance professor (not me) mathematically proves that it's impossible to short a stock to zero without naked shorting at least as many shares as there are outstanding, doubling the float in the process.

Hedgies r fuk.

BUY, HODL, VOTE

TA:DR -> Naked 🩳 + (🐒x🦍) + 🚀√🌕 =

(Hedgies r fuk) 2 + 🍗🍗🍗

--------------------------------------------------------------------------------------------------------------------------------------------------------

This post brought to you on behalf of Margery Nesbitt.
