Math Black Magic, Final Vol: Epilogue
=====================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/nydus_erdos](https://www.reddit.com/user/nydus_erdos/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/odrnbv/math_black_magic_final_vol_epilogue/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

Not financial advice. All credit to the authors of cited works

THE PREVIOUS VOLUMES ARE ESSENTIAL TO UNDERSTANDING THIS POST: [Vol. 1](https://www.reddit.com/r/Superstonk/comments/nw8281/math_black_magic_vol_1_why_it_is_mathematically/), [Vol. 2](https://www.reddit.com/r/Superstonk/comments/nwy0oz/math_black_magic_vol_2_the_limit_does_not_exist/), [Vol. 3](https://www.reddit.com/r/Superstonk/comments/nya5ps/math_black_magic_vol_3_trillion_short_share_seance/)

----------------------------------------------------------------------------------------------------------------------------------------------------

1\. Quick Recap

In 2005, finance professor John Finnerty published a paper entitled: [Short Selling, Death Spiral Convertibles and the Profitability of Stock Manipulation](https://www.sec.gov/comments/s7-08-08/s70808-318.pdf). Using math and game theory he presents a model depicting a manipulated market. I covered the paper extensively in Vol. 1 and applied some of the concepts in Vol. 2 and 3 to try to estimate the total number of shares shorted. I stand by my methods, but they needed refinement. I reworked some things and I feel much more confident about my results here.

----------------------------------------------------------------------------------------------------------------------------------------------------

2\. Method

My methods are pretty much the same as last time, so this post will be relatively short and not so many graphs or derivations. There are nuances, but I'm saving most of them for the next series since they require a lot of background knowledge. If there's something that seems like I didn't explain fully, it'll be covered extensively later.

Using the pattern laid out earlier, I analyzed the largest drops I could find before the Sneeze, during the Sneeze, and after. I used Finnerty's formulas to calculate quantity of shares shorted and combined them with price data. Using data processing software, I ran several scenarios, based on Finnerty's model and choose the lowest reasonable answer based on past behavior and revealed data. Using all this I found cumulative SI.

I did not have an explicit control, however now that we have some idea of the real short interest stated in the recent Robinhood document, I used that data to calibrate the model. I also used an example referenced in the paper regarding a company called Charter Communications:

> "The NASD reported that Charter had short interest of 88,520,000 shares inJanuary 2005, but Charter reported having a float of only 36,600,000 shares."Pg. 45, footnote 66

That's about 2.4 times the float. I tried to find more info about Charter, but it seems like its hard to get any info about stocks pre-2010. Anyway, it gave me some reference point of what a highly shorted stock (at that point) looked like.

This model only goes from 10/30/15 to 4/12/2021. Past there I couldn't find any meaningful large drops. Since this model is still general, complexity is the enemy at this point. Future projects involve refining the model with more complexity in mind. Until then, I wouldn't feel confident in any answer I got from a smaller drop.

----------------------------------------------------------------------------------------------------------------------------------------------------

3\. Refined Results

As of 4/12/2021:

-   Shitadel and Co. had cumulatively shorted approximately 3 billion shares

-   The short interest was about 4,302 percent. That's 43 times shares outstanding.

-   At current average daily volume (~7.6 million) that's 400 days to cover, which amounts to 1.6 trading years.

----------------------------------------------------------------------------------------------------------------------------------------------------

4\. What's Next

My next series will be titled *The Chronicles of Short and Shorter*. In order to write it I had to gain a deeper understanding of the concepts we've used. This led me to the most intense knowledge binge of my adult life: microeconomics. Holy fuck. What a blessed rabbit hole. This is the subject that's pretty much the basis for everything Finnerty wrote. As I am a veryyy autistic ape, it never occurred to me to try to find what the field was called. It allowed to me to take some of Finnerty's concepts further and answer some more questions. So, over the next series we'll:

-   Go over some economic concepts

-   Dissect Shitadel and Co.'s strategy and patterns of attack in the pre-Sneeze period, during the Sneeze and post-Sneeze period.

-   Estimate Shitadel and Co.'s cost function

-   Give my idea on what exponential floor guy's findings might be caused by

----------------------------------------------------------------------------------------------------------------------------------------------------

TL;DR ==> See section 3.

TA;DR ==> Math gods are still pissed at hedgies. Hedgies r still fuk.
