Malleus Oeconomica: A Compressed Primer
=======================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/nydus_erdos](https://www.reddit.com/user/nydus_erdos/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/of1lz2/malleus_oeconomica_a_compressed_primer/) | 

---


[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

Not financial advice.

Previous Volumes below. If something seems unclear, the answer is probably in here:

[Vol. 1](https://www.reddit.com/r/Superstonk/comments/nw8281/math_black_magic_vol_1_why_it_is_mathematically/), [Vol. 2](https://www.reddit.com/r/Superstonk/comments/nwy0oz/math_black_magic_vol_2_the_limit_does_not_exist/), [Vol. 3](https://www.reddit.com/r/Superstonk/comments/nya5ps/math_black_magic_vol_3_trillion_short_share_seance/), [Epilogue](https://www.reddit.com/r/Superstonk/comments/odrnbv/math_black_magic_final_vol_epilogue/)

Main Sources: [Finnerty Paper](https://www.sec.gov/comments/s7-08-08/s70808-318.pdf), [Microeconomics 7th Edition by Jeffrey M. Perloff](http://dl.rasabourse.com/MIT.Mircroeconomics.Jeffrey%20M.%20Perloff%20-%20Microeconomics%20(2014,%20Pearson).pdf)

-----------------------------------------------------------------------------------------------

0\. Clarification

In my last post I was a little unclear about what my numbers describe. They represent the total amount of shares ever shorted. I can't speak to whether these shares were covered or what their status is now. The model is quite simple at the moment and needs further developing. I plan to integrate more variables as time goes on and get more precision.

-----------------------------------------------------------------------------------------------

1\. Purpose

The ultimate reason for this primer is twofold. First, I want to give the background of the concepts I'll be referencing heavily in future works. Second, is to show how crazy this situation appears to be in terms of economics. The market that Kenny and Co. have created seems to be an anomaly. In order to show how abnormal what they've created is, I have to give you some idea on what the norm is and is not.

-----------------------------------------------------------------------------------------------

2\. Supply & Demand

-   Most important thing regarding this topic, I thought that quantity supplied or demanded determines price, however its actually the other way around: Price determines quantity supplied or demanded.

-   Law of Demand says that as price increases, quantity demanded decreases. In normal cases, this is because once the good becomes too expensive, people will find a cheaper alternative.

-   Law of Supply says that as price increases, quantity supplied increases. This is because if an item is selling for a high price, producers have incentive to produce more.

-   Another important point, in a perfectly competitive market quantity demanded =/= quantity supplied. This is why we have surpluses or shortages.

-----------------------------------------------------------------------------------------------

3\. Important terms

A mathematical function expresses the relationship between the independent variable and dependent variable. It is usually denoted in the general form f(x). In a specific form, f and x can be any variable.

-   A monopoly is the only supplier of a good that has no close substitute

-   A firm's marginal cost or marginal revenue is the amount by which a firm's total cost or revenue changes if the firm produces one more unit of output.

-   The law of diminishing marginal returns holds that if a firm keeps increasing an input, holding all other inputs constant, the corresponding increases in output will become smaller eventually. In ape, marginal revenue diminishes past a certain quantity sold. Diminishing marginal returns determines the shape of the marginal cost curve.

-----------------------------------------------------------------------------------------------

4\. Variable Descriptions

[![r/Superstonk - Malleus Oeconomica: A Compressed Primer](https://preview.redd.it/ti2pyq57sm971.png?width=612&format=png&auto=webp&s=9f78fc7c270555c3b2ad2659b41f4daeb0cacacd)](https://preview.redd.it/ti2pyq57sm971.png?width=612&format=png&auto=webp&s=9f78fc7c270555c3b2ad2659b41f4daeb0cacacd)

Variables

-----------------------------------------------------------------------------------------------

5\. Supply and Demand Curves

When speaking about any type of supply and demand curves, the variables on the axes are price and quantity, and they are usually expressed linearly. In reality, supply and demand curves do not have to be linear and come in non-linear forms. However, economists try to express them linearly whenever they can for simplicity sake. The most important thing to note here is that in supply and demand functions, price is the independent variable and quantity is the dependent variable or *Q(P)*. This means that *Q* should be on the y-axis and *P* should be on the x-axis. I won't be going into these functions in depth just yet.

-----------------------------------------------------------------------------------------------

6\. Inverse Supply and Demand Curves

Why am I going through inverse curves first? Because in economics they break some mathematical conventions we take for granted, which makes things admittedly very confusing. First thing, economists are extremely kinky when it comes to the axes of their charts For example:

> "It is the convention in economics to always display a demand and supply curve with amount Q on the x-axis and price P on the y-axis. Thus, technically speaking, when we sketch the demand curve we are really sketching the inverse demand curve because Q is the independent variable and P is the dependent variable. In order to sketch the demand and supply curves, we must first therefore rearrange to make P the subject of the expression." ([Pg. 1-2](https://users.ox.ac.uk/~sedm1375/Teaching/Micro/week4.pdf))

Wat? That's literally what I said after reading it for the 30th time, but after much more research here's my short answer: economists prefer to always have price, the independent variable, on the y-axis as it makes it easier to interpret the charts (for them). To which the math gods say: 'You can call it whatever you want, but if its on the y-axis it is the dependent variable and if its on the x-axis its the independent variable.' To which the economists said,

[![r/Superstonk - Malleus Oeconomica: A Compressed Primer](https://preview.redd.it/rgx5mp5cum971.png?width=573&format=png&auto=webp&s=e7b3b1c61b1fbd6f71f25253961a26263351ed61)](https://preview.redd.it/rgx5mp5cum971.png?width=573&format=png&auto=webp&s=e7b3b1c61b1fbd6f71f25253961a26263351ed61)

Verse 23

Anyway, apparently its common for economists to express supply/demand curves in their inverse form. Here is the general inverse form:

[![r/Superstonk - Malleus Oeconomica: A Compressed Primer](https://preview.redd.it/j3gb83m6vm971.png?width=323&format=png&auto=webp&s=fdf68c7fae68086d3b3307183fe8a2e0089d53be)](https://preview.redd.it/j3gb83m6vm971.png?width=323&format=png&auto=webp&s=fdf68c7fae68086d3b3307183fe8a2e0089d53be)

Inverse Demand Function

This should look familiar as this is the curve Finnerty uses in his paper. Apparently, it is common to express demand curves in their inverse forms.

-----------------------------------------------------------------------------------------------

7\. Regular Supply and Demand Curves

So how do we find the regular demand curve? Turns out we already did it in the previous volumes. Here it is again with one additional tweak:

[![r/Superstonk - Malleus Oeconomica: A Compressed Primer](https://preview.redd.it/ddocvf3jvm971.png?width=948&format=png&auto=webp&s=122e9304f7218810d1023abba31c6eb07896bd77)](https://preview.redd.it/ddocvf3jvm971.png?width=948&format=png&auto=webp&s=122e9304f7218810d1023abba31c6eb07896bd77)

Demand Function

-----------------------------------------------------------------------------------------------

8\. Slope vs. Elasticity

More confusing concepts incoming: Within microeconomics, elasticity and slope are always regarded as a pair of two closely related concepts, but are not the same. Slope is the change of the dependent variable per the change of the independent variable. Elasticity is the percentage change in a variable in response to a given percentage change in another variable. (Quick side note: turns out [elasticity is also a concept studied in pure mathematics as well](https://en.wikipedia.org/wiki/Elasticity_of_a_function)). One of the results of using this convention is that linear demand/supply curves have a constant slope, but not constant elasticity. Why all this tomfoolery? Because elasticity is unitless (i.e. normalized), so we don't have to worry about different units. Here are the equations and their equivalents:

[![r/Superstonk - Malleus Oeconomica: A Compressed Primer](https://preview.redd.it/elpqvldxvm971.png?width=644&format=png&auto=webp&s=fd8a734c163099eac93b72d6dcd0ddee1b369c9b)](https://preview.redd.it/elpqvldxvm971.png?width=644&format=png&auto=webp&s=fd8a734c163099eac93b72d6dcd0ddee1b369c9b)

Elasticity

I'll give you a hypothetical and a real world example of why this is useful:

-   Say, hypothetically, there an ape outside the US doing the same calculations I am. Since we are using different currency, we would not get the same answers unless we normalized our answers first.

-   IRL, one of the things I struggled with in this project is I would get reasonable answers but they would always be off by a decimal place or two. Once I normalized, the slope those problems went away. Because I was moving between tens of dollars/shares, to hundreds of dollars/share, all the way up to billions of dollars/shares. Its no wonder why the decimal point got all jostled around.

-----------------------------------------------------------------------------------------------

9\. Types of Elasticity

'Member talking about how elasticity is different along a demand/supply curve. Well the curve itself? Well, we can basically divide the curve up into three parts:

1.  At the midpoint of the linear demand curve is called unitary (unit) elastic and is equal to -1. Here a one percent increase in price causes a one percent fall in quantity. I interpret this point to be similar to average elasticity of the curve.

2.  For quantities between the midpoint of the linear demand curve and the lower end, the elasticity is between 0 and -1 and is inelastic. Where the demand curve is inelastic, a one percent increase in price leads to a fall in quantity of less than one percent.

3.  For quantities between the midpoint of the linear demand curve and the upper end, the elasticity is less than -1 and is elastic. Here a one percent increase in price causes quantity to fall by more than one percent.

[![r/Superstonk - Malleus Oeconomica: A Compressed Primer](https://preview.redd.it/rn13yfkpwm971.png?width=1162&format=png&auto=webp&s=78904f435be146a8a0459e1a5c3247fdaeacf352)](https://preview.redd.it/rn13yfkpwm971.png?width=1162&format=png&auto=webp&s=78904f435be146a8a0459e1a5c3247fdaeacf352)

Elasticity Along Curve

-----------------------------------------------------------------------------------------------

10\. Monopoly Market Structure

-   A monopoly's profit is maximized in the elastic portion of the demand curve.

-   The monopolist is able to set a price above marginal cost without losing all of their sales. This means its demand curve slopes downward, which is not the case in a perfectly competitive market.

-   Since the monopolist has market control, the firm can set the market price or set how much they decide to produce. In the textbook, they usually assume the monopoly chooses to set quantity. We'll do the same as well.

-   Unlike a competitive firm, a monopoly does not have a supply curve.

-   The lack of a supply curve makes a monopoly's output decision dependent on the shapes of its marginal cost curve and its demand curve. In a competitive market, a firm is only constrained by the shape of the marginal cost curve.

-----------------------------------------------------------------------------------------------

11\. Coming Next

Now that there's finally some background knowledge, we can start getting to the refined model and how I got my numbers

-----------------------------------------------------------------------------------------------

TL:DR => Honestly, I don't know how to compress it anymore
