Anatomy Of A Short Attack
=========================

| Author       | Source       | 
| :-------------: |:-------------:|
| [Gerald Klein](https://seekingalpha.com/author/gerald-klein?source=content_type%3Areact%7Csection%3Aauthor%7Cbutton%3Aavatar%7Cfirst_level_url%3Ablog)| [Seeking Alpha](https://seekingalpha.com/instablog/11442671-gerald-klein/3096735-anatomy-of-a-short-attack)| 

---

Please Note: Blog posts are not selected, edited or screened by Seeking Alpha editors.

**Published courtesy of** Citizens for Securities Reform, at <http://counterfeitingstock.com/CS2.0/CounterfeitingStock.html>

Abusive shorting are not random acts of a renegade hedge funds, but rather a coordinated business plan that is carried out by a collusive consortium of hedge funds and prime brokers, with help from their friends at the DTC and major clearinghouses. Potential target companies are identified, analyzed and prioritized. The attack is planned to its most minute detail.

The plan consists of taking a large short position, then crushing the stock price, and, if possible, putting the company into bankruptcy. Bankrupting the company is a short homerun because they never have to buy real shares to cover and they don't pay taxes on the ill-gotten gain.

When it is time to drive the stock price down, a blitzkrieg is unleashed against the company by a cabal of short hedge funds and prime brokers. The playbook is very similar from attack to attack, and the participating prime brokers and lead shorts are fairly consistent as well.

## Typical tactics include the following:

### Flooding the offer side of the board 
Ultimately the price of a stock is found at the balance point where supply (offer) and demand (bid) for the shares find equilibrium. This equation happens every day for every stock traded. On days when more people want to buy than want to sell, the price goes up, and, conversely, when shares offered for sale exceed the demand, the price goes down.

The shorts manipulate the laws of supply and demand by flooding the offer side with counterfeit shares. They will do what has been called a short down ladder. It works as follows: Short A will sell a counterfeit share at $10. Short B will purchase that counterfeit share covering a previously open position. Short B will then offer a short (counterfeit) share at $9. Short A will hit that offer, or short B will come down and hit Short A's $9 bid. Short A buys the share for $9, covering his open $10 short and booking a $1 profit.

By repeating this process the shorts can put the stock price in a downward spiral. If there happens to be significant long buying, then the shorts draw from their reserve of "strategic fails-to-deliver" and flood the market with an avalanche of counterfeit shares that overwhelm the buy side demand. Attack days routinely see eighty percent or more of the shares offered for sale as counterfeit. Company news days are frequently attack days since the news will "mask" the extraordinary high volume. It doesn't matter whether it is good news or bad news.

Flooding the market with shares requires foot soldiers to swamp the market with counterfeit shares. An off-shore hedge fund devised a remarkably effective incentive program to motivate the traders at certain broker dealers. Each trader was given a debit card to a bank account that only he could access. The trader's performance was tallied, and, based upon the number of shares moved and the other "success" parameters; the hedge fund would wire money into the bank account daily. At the end of each day, the traders went to an ATM and drew out their bribe. Instant gratification.

Global Links Corporation is an example of how wholesale counterfeiting of shares will decimate a company's stock price. Global Links is a company that provides computer services to the real estate industry. By early 2005, their stock price had dropped to a fraction of a cent. At that point, an investor, Robert Simpson, purchased 100%+ of Global Links' 1,158,064 issued and outstanding shares. He immediately took delivery of his shares and filed the appropriate forms with the SEC, disclosing he owned all of the company's stock. His total investment was $5205. The share price was $.00434. The day after he acquired all of the company's shares, the volume on the over-the-counter market was 37 million shares. The following day saw 22 million shares change hands - all without Simpson trading a single share. It is possible that the SEC has been conducting a secret investigation, but that would be difficult without the company's involvement. It is more likely the SEC has not done anything about this fraud.

Massive counterfeiting can drive the stock price down in a matter of hours on extremely high volume. This is called "crashing" the stock and a successful "crash" is a one-day drop of twenty-percent or a thirty-five percent drop in a week. In order to make the crash "stick" or make it more effective, it is done concurrently with all or most of the following:

### Media Assault 

The shorts, in order to realize their profit, must ultimately put the victim into bankruptcy or obtain shares at a price much cheaper than what they shorted at. These shares come from the investing public who panics and sells into the manipulation. Panic is induced with assistance from the financial media.

The shorts have "friendly" reporters with the Dow Jones News Agency, the *Wall Street Journal*, *Barrons*, the *New York Times*, Gannett Publications (*USA Today* and the *Arizona Republic*), CNBC and others. The common thread: A number of the "friendly" reporters worked for The Street.com, an Internet advisory service that short hedge-fund managers David Rocker and Jim Cramer owned. This alumni association supported the short attack by producing slanted, libelous, innuendo laden stories that disparaged the company, as it was being crashed.

One of the more outrageous stories was a front-page story in *USA Today* during a short crash of TASER's stock price in June 2005. The story was almost a full page and the reporter concluded that TASER's electrical jolt was the same as an electric chair - proof positive that TASERs did indeed kill innocent people. To reach that conclusion the reporter over estimated the TASER's amperage by a factor of one million times. This "mistake" was made despite a detailed technical briefing by TASER to seven *USA Today* editors two weeks prior to the story. The explanation "Due to a mathematical error" appeared three days later - after the damage was done to the stock price.

Jim Cramer, in a video-taped interview with The Street.com, best described the media function:

> When (shorting) ... The hedge fund mode is to not do anything remotely truthful, because the truth is so against your view, (so the hedge funds) create a new 'truth' that is development of the fiction... you hit the brokerage houses with a series of orders (a short down ladder that pushes the price down), then we go to the press. You have a vicious cycle down - it's a pretty good game.

This interview, which is more like a confession, was never supposed to get on the air; however, it somehow ended up on YouTube. Cramer and The Street.com have made repeated efforts, with some success, to get it taken off of YouTube.

### Analyst Reports 

Some alleged independent analysts were actually paid by the shorts to write slanted negative ratings reports. The reports, which were represented as being independent, were ghost written by the shorts and disseminated to coincide with a short attack. There is congressional testimony in the matter of Gradiant Analytic and Rocker Partners that expands upon this. These libelous reports would then become a story in the aforementioned "friendly" media. All were designed to panic small investors into selling their stock into the manipulation.

### Planting moles in target companies 

The shorts plant "moles" inside target companies. The moles can be as high as directors or as low as janitors. They steal confidential information, which is fed to the shorts who may feed it to the friendly media. The information may not be true, may be out of context, or the stolen documents may be altered. Things that are supposed to be confidential, like SEC preliminary inquiries, end up as front-page news with the short-friendly media.

### Frivolous SEC investigations 

The shorts "leak" tips to the SEC about "corporate malfeasance" by the target company. The SEC, which can take months processing Freedom of Information Act requests, swoops in as the supposed "confidential inquiry" is leaked to the short media.

The plethora of corporate rules means the SEC may ultimately find minor transgressions or there may be no findings. Occasionally they do uncover an Enron, but the initial leak can be counted on to drive the stock price down by twenty-five percent. The announcement of no or little findings comes months later, but by then the damage that has been done to the stock price is irreversible. The San Francisco office of the SEC appears to be particularly close to the short community.

### Class Action lawsuits 

Based upon leaked stories of SEC investigations or other media exposes, a handful of law firms immediately file class-action shareholder suits. Milberg Weiss, before they were disbanded as a result of a Justice Department investigation, could be counted on to file a class-action suit against a company that was under short attack. Allegations of accounting improprieties that were made in the complaint would be reported as being the truth by the short friendly media, again causing panic among small investors.

### Interfering with target company's customers, financings, etc. 

If the shorts became aware of clients, customers or financings that the target company was working on, they would call and tell lies or otherwise attempt to persuade the customer to abandon the transaction. Allegedly the shorts have gone so far as to bribe public officials to dissuade them from using a company's product.

### Pulling margin from long customers 

The clearinghouses and broker dealers who finance margin accounts will suddenly pull all long margin availability, citing very transparent reasons for the abrupt change in lending policy. This causes a flood of margin selling, which further drives the stock price down and gets the shorts the cheap long shares that they need to cover. (Click here for more on [Pulling Margin](http://counterfeitingstock.com/CS2.0/CS8PullingMargin.html)).

### Paid bashers 

The shorts will hire paid bashers who "invade" the message boards of the company. The bashers disguise themselves as legitimate investors and try to persuade or panic small investors into selling into the manipulation. (Click here for [Confessions Of A Paid Stock Basher](http://counterfeitingstock.com/CS2.0/CS16ConfessionsOfAPaidStockBasher.html)).

*This is not every trick the shorts use when they are crashing the stock. Almost every victim company experiences most or all of these tactics.*

## How Pervasive Is This?

At any given point in time more than 100 emerging companies are under attack as described above. This is not to be confused with the day-to-day shorting that occurs in virtually every stock, which is purportedly about thirty percent of the daily volume.

The success rate for short attacks is over ninety percent-a success being defined as putting the company into bankruptcy or driving the stock price to pennies. It is estimated that 1000 small companies have been put out of business by the shorts. Admittedly, not every small company deserves to succeed, but they do deserve a level playing field.

The secrecy that surrounds the shorts, the prime brokers, the DTC and the regulatory agencies makes it impossible to accurately estimate how much money has been stolen from the investing public by these predators, but the total is measured in billions of dollars. The problem is also international in scope.

To learn more go to <http://counterfeitingstock.com/CS2.0/CounterfeitingStock.html>

**Disclosure:** The author is long KNDI.
