What We Do In The Shadows, Part 1
=================================

| Author      | Source | 
|  :----:     |    :----:   |        
| [u/SubParMarioBro](https://www.reddit.com/user/SubParMarioBro/) | [Reddit](https://www.reddit.com/r/GME/comments/or91vf/what_we_do_in_the_shadows_part_1/) |

---

[🔬 DD 📊](https://www.reddit.com/r/GME/search?q=flair_name%3A%22%F0%9F%94%AC%20DD%20%F0%9F%93%8A%22&restrict_sr=1)

What We Do In The Shadows, Part 1

Regulatory Arbitrage

Ape Mode: SHF (Shitty hedge funds) can hide their short positions and FTDs by using unconventional international lending schemes. They've done this extensively on other tickers in the past decade. The reason the short interest and FTDs "dropped" earlier this year is because they're playing the same game with GME today.

TL;DR Mode: Two of the most controversial questions since the end of January have been: "What happened to the short interest?" and "What happened to the fail-to-delivers?" There's been a lot of good DD aimed at these questions but based on FINRA and SEC documents I think I've found the smoking gun. Hedge funds know all the loopholes, and it turns out that there's a loophole they've abused extensively in the past that hides short interest, fail-to-delivers, and allows endless rehypothecation that wouldn't be legal according to the SEC. The trick is to (instead of doing a conventional locate and borrow) to use something called an arranged financing program with foreign prime brokers. Everything ends up getting hidden as the transactions cross international borders and don't get reported properly on either side of the pond. They also get to take advantage of rules in other countries that are much more favorable to them than the ones here.

Too Long Mode: I started making forward progress after looking through the recent FINRA Notice 21-19, regarding potential changes to short interest reporting, where they have the following section:

<https://www.finra.org/rules-guidance/notices/21-19>

> Loan Obligations Resulting From Arranged Financing: FINRA understands that members may offer arranged financing programs (sometimes called "enhanced lending" or "short arranging products") through which a customer can borrow shares from the firm's domestic or foreign affiliate and use those shares to close out a short position in the customer's account. FINRA is considering requiring members to report as short interest outstanding stock borrows by customers in their arranged financing programs to better reflect actual short sentiment in the stock.

FINRA is saying that rather than doing a conventional borrow to deliver on a short, a SHF could use an arranged financing / enhanced lending program to do the borrow, and this magically doesn't need to be reported as a short. FINRA is saying that functionally it is a short, but through the magic of "we wrote the rules" it doesn't get reported that way. Cool!

I looked at GME back in January when all the shorts magically disappeared and I said "hey, maybe there's something to this." So I started researching enhanced lending and arranged financing and there's unfortunately not a huge amount written about this that Google can easily find, yet a few of the things I've read suggest it's not a particularly exotic subject in hedge fund circles.

But I found this document on the SEC website which is amazing and even though it's written about something happening to different tickers 5-10 years ago it perfectly captures what we're seeing with GME today.

<https://www.sec.gov/comments/s7-11-15/s71115-19.pdf>

So this is a response to several questions about ETFs, and the first bit is about liquidity issues in ETFs and isn't very exciting for us. Then it gets into chronic extreme short selling in ETFs. The author demonstrates the absurdity of the size of the short position. Certain ETFs were so heavily shorted that institutional ownership (reported periodically on SEC filings) would sometimes be as high as 700% of the outstanding shares. So the shares outstanding has been shorted at least six times over, just as evidenced by the size of the institutional position. One key difference is that we have a good idea of how heavily shorted these funds were because institutions were buying them heavily and reporting many times as many shares as should exist. With GME we have a lot of DD indicating that retail owns the float multiple times but it's much harder for us to prove, let alone pinpoint the size of this position, as it's not reported.

It gets better though. So we've got these ETFs that are comically shorted. 700% institutional ownership should mean a 600% short interest at the bare minimum, right? 100% for the real shares and 600% for the synthetic ones. What does the FINRA short interest report show though? A fraction of that. So we have a stock with a demonstrably massive short position, but FINRA says that short interest is much lower than what we observe based on actual ownership. Remember that FINRA notice I quoted near the top? This document I found at the SEC explains how this happens. Rather than doing a conventional locate - borrow the SHF uses an enhanced lending / arranged financing program to borrow the share. This has several benefits:

-Your short position does not get included on the FINRA short interest report.

-The enhanced lending / arranged financing programs utilize prime brokers in the UK. Unlike the US where rehypothecation is a bad word, the UK is very laissez-faire about it. So we can wildly rehypothecate everything we can get our hands on.

-FTDs also disappear because even if they're happening they end up recorded off book and overseas, and not reported to American regulators. The funds being discussed in the SEC document had very low FTD rates despite having an insanely large short position with nowhere close to enough shares to cover the long positions. Sound familiar?

The SEC document explains:

> One of the reasons the NSCC data is not accounting for an adequate number of fails of U.S. securities is because some large short positions are book-entered with special financing conditions (sometimes referenced as enhanced lending, enhanced or arranged financing, with re- hypothecation as a transactional component). Most special financings are book-entered in offshore jurisdictions and accounted for outside of the U.S. national clearance and settlement system (DTCC/NSCC). The risks from re-hypothecation and similarly named practices have been building since the last financial crisis. These types of transactions appear to have been misunderstood by regulators, perhaps because they were misled regarding the nature and magnitude of the activity. The re-hypothecation process is well understood by sophisticated U.S. clearing firms and was developed to evade U.S. laws, rules and regulations. Arranged and enhanced financing are typically executed through divisions of the same clearing firm and entail loaning/borrowing synthetic assets/shares to/from another affiliated branch.

So we have here a mechanism that explains two of the biggest questions about GME. Where did the short interest disappear to? Where did the FTDs disappear to? It also provide a mechanism for the sort of infinite rehypothecation that would be against the rules in US markets but sure seems to be at play in how heavily shorted GME is.

It's not surprising that a loophole like this exists in our regulatory structure. The rules are written in order to appear to take a strong stand against market manipulation and abuse while allowing these sorts of gimmicky backdoor tricks to persist so that nothing really changes. And it's not surprising that hedge funds would resort to this specific loophole to hide their short position in GME, after all this is far from their first rodeo using this loophole to abuse short selling rules. Companies like Citadel brag that they make their money off arbitrage. I suppose they figure that playing fast and loose with the rules via regulatory arbitrage is the same thing.
