Traders Pull $1.1 Billion From Real Estate ETF in Three Days
============================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [Claire Ballentine](https://www.bloomberg.com/authors/ATR8P7ZTClE/claire-ballentine) | [Bloomberg](https://www.bloomberg.com/markets/fixed-income) | 

---

Exchange-traded investors are quickly backpedaling from the real estate sector after piling in at the fastest pace in at least seven years amid surging prices.

Investors yanked $544 million from BlackRock's [iShares U.S Real Estate ETF](https://www.bloomberg.com/quote/IYR:US "ETF Description") (IYR) on Friday, for a third straight day of outflows totaling $1.1 billion, according to data compiled by Bloomberg. The drawdowns reveal a quickly changing shift in sentiment toward a sector that's taken off as the economic recovery fuels demand for both commercial and residential properties.

That category of ETFs lured $3.8 billion in [June](https://www.bloomberg.com/news/articles/2021-06-25/billions-flood-into-real-estate-etfs-with-property-boom-raging "Billions Flood Into Real Estate ETFs With Property Boom Raging"), the biggest inflow since at least 2014. In the first two trading days of July, the funds have seen $456 million of withdrawals.

![BlackRock's IYR loses about $1.1 billion in three days](https://assets.bwbx.io/images/users/iqjWHBFdfxIU/ieFt8x4Jxj6s/v2/pidjEfPlU1QWZop3vfGKsrX.ke8XuWirGYh1PKgEw44kE/620x-1.png)

"The last real estate bust took place less than 20 years ago, so it's still in a lot of investors' minds," said Matt Maley, chief market strategist for Miller Tabak + Co. "Therefore, they're probably getting a little nervous after the huge run-up in the past 15 months."

The $6.4 billion BlackRock fund lost 0.5% last week. Still, it has risen more than 19% this year, compared to 16% for the S&P 500.

"There has been this surge in real estate, and the fact that's starting to come off reflects concerns about how interest rates could start to be moving higher," said Fiona Cincotta, senior financial markets analyst at City Index. "It's taken the shine off those areas of the market like real estate."

Following are the fund's biggest [holdings](https://www.bloomberg.com/quote/IYR:US "ETF Holdings") as of July 2:

| NAME | TICKER | POSITION | VALUE (USD) | CHANGE IN POSITION | % OF TOTAL ASSET VALUE |
| :-------------: |:-------------:|  :-------------: |:-------------:|  :-------------: |:-------------:|
| [American Tower Corp.](https://www.bloomberg.com/quote/AMT:US "All ETFs holding this security") | AMT US Equity | 2.1 million | 572.6 million | -178,610 | 9 |
| [Prologis Inc.](https://www.bloomberg.com/quote/PLD:US "All ETFs holding this security") | PLD US Equity | 3.41 million | 413.2 million | -290,652 | 6.5 |
| [Crown Castle International Cor](https://www.bloomberg.com/quote/CCI:US "All ETFs holding this security") | CCI US Equity | 1.99 million | 392.9 million | -169,812 | 6.1 |
| [Equinix Inc.](https://www.bloomberg.com/quote/EQIX:US "All ETFs holding this security") | EQIX US Equity | 360,038 | 288.2 million | -30,634 | 4.5 |
| [Public Storage](https://www.bloomberg.com/quote/PSA:US "All ETFs holding this security") | PSA US Equity | 708,993 | 214.6 million | -60,314 | 3.4 |
| [Simon Property Group Inc.](https://www.bloomberg.com/quote/SPG:US "All ETFs holding this security") | SPG US Equity | 1.53 million | 198.3 million | -130,274 | 3.1 |
| [Digital Realty Trust Inc.](https://www.bloomberg.com/quote/DLR:US "All ETFs holding this security") | DLR US Equity | 1.31 million | 197.1 million | -111,618 | 3.1 |
| [Welltower Inc.](https://www.bloomberg.com/quote/WELL:US "All ETFs holding this security") | WELL US Equity | 1.94 million | 165.1 million | -165,572 | 2.6 |
| [SBA Communications Corp.](https://www.bloomberg.com/quote/SBAC:US "All ETFs holding this security") | SBAC US Equity | 509,189 | 164.4 million | -43,354 | 2.6 |
| [CoStar Group Inc.](https://www.bloomberg.com/quote/CSGP:US "All ETFs holding this security") | CSGP US Equity | 1.84 million | 151.9 million | -156,562 | 2.4 |


These alerts are triggered for any U.S. exchange-traded fund that meets the following criteria (all numbers in US$). In some cases these updates may include portfolio rebalances:

| ASSETS UNDER MANAGEMENT | DAILY FLOW |
| :-------------: |:-------------:|
| >10bn | >1bn |
| >1bn | >100m |
| >500mln | >50m |
| >250mln | >25m |
| >100mln | >10m |
| <100mln | >5m |

--- With assistance by Francesca Maglione
