# Exit Strategy DD: A comprehensive guide to maximizing your gains during the GME short squeeze. Advice from a day and swing trader.

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/WardenElite](https://www.reddit.com/user/WardenElite/) | [Reddit](https://www.reddit.com/r/GME/comments/m073v6/exit_strategy_dd_a_comprehensive_guide_to/) | 

---

![image](https://user-images.githubusercontent.com/82035192/113719880-14af8f80-96bc-11eb-84e3-20c3a939f327.png)

So you want to sell at the peak? You want your 1 million dollars per tendie but you're not sure if you'll get too greedy and end up being a bagholder? Fear not, let's walk through the mechanics of a short squeeze together. Feel free to pull up this attached [excel 10 minute excel chart](https://gofile.io/d/txVFki) of the Volkswagen squeeze and follow along! Don't click the file name. Click "download file" as a zip, then open the xlsx inside the zip.

**Disclaimer: this is not financial advice. Blah blah blah. This is the ramblings of a crayon eating ape who really enjoys GME tendies.**

If you want to support me, check my Reddit profile bio. I appreciate you guys!

## Chapter 1: Comparing GME to Volkswagen
> "In history, a great volume is unrolled for our instruction, drawing the materials of future wisdom from the past errors and infirmities of mankind."
> -Edmund Burk

It's really hard to predict the future, but one can obtain some foresight with hindsight. I will examine the Volkswagen short squeeze and attempt to draw conclusions that can be applied to GME.

When people think of the Volkswagen chart, they usually think of this picture:
![image](https://user-images.githubusercontent.com/82035192/113719937-22fdab80-96bc-11eb-9f9d-a31be6a61ac6.png)

This chart is a daily chart. The scale of the X-axis is 1 day, where each candlestick represents 1 day. As a day trader, this data is pretty useless to me because the fidelity of the data is really low. It's like watching an IMAX movie at 720p.

So I did some digging looking for some more accurate data on VW. Thanks to [u/myhomeswarty](https://www.reddit.com/user/myhomeswarty/) on [this post](https://www.reddit.com/r/GME/comments/lzfu45/vw_2008_short_squeeze_historical_data/), I was able to obtain some 10 minute data in excel. The scale of the X-axis is 10 minutes per candlestick; thus this this data is about 14x the fidelity of a daily chart. I formatted the data and generated a candlestick chart for some deep dive analysis. Again here is [the excel chart](https://gofile.io/d/txVFki). Before I compare GME to VW, I'd like to address this question:

Why am I comparing VW to GME when these are two different stocks trading under very different market conditions?

Because there are useful similarities that persist across all trades and across all stocks. Prices can vary, but fundamental market dynamics remain the same.

You'll commonly see on Reddit a picture of the VW chart with the "you are here" label.
![image](https://user-images.githubusercontent.com/82035192/113719958-28f38c80-96bc-11eb-9402-b87dd7268acb.png)

In my opinion, one should not make these kind of time comparisons. It really makes no sense, especially in hindsight when weeks have passed and GME is still in the same spot on that chart.

Honestly nobody knows where GME is at, but I can guess that the whales who decided to activate the GME rocket boosters with their gamma ramp are currently piloting our little rocket through the sky. We're not in space yet, but we've got the momentum to blast out of the stratosphere and travel our way to the moon. Anyways, back on topic.

## Chapter 2: What you can learn from the VW squeeze. Triangle wedges and the art of pattern recognition.
What I want to show you all is the comparisons that are actually useful. I believe that between Volkswagen and GameStop, they share traits that are caused by fundamental market dynamics.

Let's start with the 10 minute Volkswagen chart and compare it to the 1 Day Volkswagen chart. The 1D chart I will be using is $VOW traded on the XETR exchange where the squeeze occurred. It can be hard to find the right chart. [Here it is](https://www.tradingview.com/chart/?symbol=XETR%3AVOW).

You'll notice that if you make the time scale smaller than 1D (like 4H), the chart refuses to show data from before 2014 likely because any data smaller than 1 Day from before 2014 is not stored. You can check Yahoo Finance and other sites. There simply is no data.

I would guess that finding 1 minute data would be challenging and likely involve paying a fee to some historical data storing service to access old VW data. Anyways, the 10 minute data should be high fidelity enough to analyze. Thanks u/myhomeswarty for finding this data.

With this higher fidelity 10m chart, what do you notice? Zoom in to the picture to see the dates at the bottom.

10m Volkswagen Chart
https://preview.redd.it/5k45jpjastl61.png?width=2140&format=png&auto=webp&s=fa7565771d6aa993e234c006d44ce054422366a5

Let me put the 1D chart next to the 10m chart to make it more obvious.

10m and 1D charts stacked
![image](https://user-images.githubusercontent.com/82035192/113719994-3446b800-96bc-11eb-9c35-d99e7bc9bf37.png)

![image](https://user-images.githubusercontent.com/82035192/113720017-37da3f00-96bc-11eb-805a-3c4e98152dea.png)

As you can see, the pink region (10/27/08 candlesticks) on the 10m chart corresponds to that one bar to the left of the big spike on the 1D chart. The orange region (10/28/08 candlesticks) is all smushed into the center green spike. And the cyan region (10/29/08 candlesticks) corresponds to the tiny green bar to the right of the center spike.

The interesting part is the orange region, because that's the region retailers will trade: the peak of the squeeze. The interesting thing I see is a triangle wedge. We'll dive into that later and discuss why the presence of a wedge is important.

I think what people might find scary about the 1D chart is the huge drop after the squeeze. I see a lot of people thinking that the peak is symmetrical. The peak is not symmetrical; the price will likely not drop down all the way to the base of the spike in one swift motion. In the VW 10m chart, I see that to the right of the peak, there is what appears to be a triangle wedge.

![image](https://user-images.githubusercontent.com/82035192/113720091-4a547880-96bc-11eb-9943-70af45d9db12.png)

> Triangle patterns are aptly named because the upper and lower trendlines ultimately meet at the apex on the right side, forming a corner.

> Triangles are similar to wedges and pennants and can be either a continuation pattern, if validated, or a powerful reversal pattern, in the event of failure.

> [Investopedia](https://www.investopedia.com/terms/t/triangle.asp)

Even if you miss the peak, there's a second chance to sell because the price will bounce back up retracing some percentage of the height of the triangle. In fact it should bounce a couple times within the narrowing channel before ultimately crashing to pre-squeeze levels.

You might think this is some conspiracy theory. Triangles! Loominarti! How can you be certain we'll see a triangle?

Take a look at the DryShips short squeeze.

Dryships 30m, short squeeze 2016

https://preview.redd.it/h72ef53nstl61.png?width=1540&format=png&auto=webp&s=558807a1d046d6171a2a4954c05565ecc18d6ce5

Hah! No triangle! So this is a conspiracy!

Nope. Just zoom in.

https://preview.redd.it/qd5z375ostl61.png?width=1200&format=png&auto=webp&s=c2c1a0c5a2a9e2eb41de18776cce89106ffc8ce7

Dryships 1m, short squeeze 2016

![image](https://user-images.githubusercontent.com/82035192/113720214-6821dd80-96bc-11eb-96ef-1872314956ab.png)

Triangle wedge detected!

One can detect these wedges on almost every single momentum rally driven to unsustainable price levels.

PLTR 15m, post demo day rally to $45, 1/27/21

![image](https://user-images.githubusercontent.com/82035192/113720350-88ea3300-96bc-11eb-97cc-007e4b168876.png)

BTC 15m, TSLA buys bitcoin leading to a rally, 2/8/21

![image](https://user-images.githubusercontent.com/82035192/113720386-91426e00-96bc-11eb-82b3-aa2c10ccc83f.png)

GME 15m, first gamma squeeze
![image](https://user-images.githubusercontent.com/82035192/113720419-999aa900-96bc-11eb-9d44-851c235391d6.png)

You'll see that the second triangle in the GME rally formed a lot lower from the peak. This was because Robinhood and several other brokerages stopped users from buying. That is market manipulation and the only reason why the second triangle formed really low. If GME were to squeeze without market manipulation, one should see a healthy triangle wedge form like the triangle on the left during the first spike.

Why do triangle wedges form? Think about it like a pendulum. When a stock climbs, it's momentum eventually tappers off and reverses like a pendulum. It will swing in the opposite direction and eventually run out of downwards momentum. It swings back and forth until it reaches the apex where it comes to rest. Then the string snaps and it "breaks out" either up or down where it will eventually start forming another triangle.

https://preview.redd.it/odtdupgvstl61.png?width=1720&format=png&auto=webp&s=20067eff648e7e0672e1aa0e42442dd1aab1fcfd

Just rotate that image 90 degrees and you'll see what looks like a stock chart triangle.

Now that you can expect a triangle to form, you should also understand that there exists a second chance to sell. You won't fall off a cliff and instantly become a bagholder. Instead, imagine there being a floating trampoline that you can jump on a few times before the fabric breaks and sends you falling down.

![image](https://user-images.githubusercontent.com/82035192/113720506-b59e4a80-96bc-11eb-98c3-9710388d2a26.png)


## Chapter 3: Why selling early is disadvantageous and how to use triangles as signals to time an exit
Selling too early can drastically reduce your gains. If enough people sell early, that can also reduce the price ceiling of the squeeze. The more float that becomes available, the higher the supply and the lower the price. Looking back at Volkswagen, on 10/29/08, Volkswagen released just 5% of the float, but that resulted in about a 33% price drop between closing price on the 28th and opening price on the 29th

On Wednesday 29, Porsche, perhaps realising their actions had caused some damage, generously provided an extra 5 per cent of the shares to the stricken shorts. By Friday, Volkswagen's ordinaries closed at €497, down 50 per cent from the Tuesday highs as the squeeze loosened.

[Financial Times](https://www.ft.com/content/0a58b63a-4294-3e07-8390-c3aabef39a26)
![image](https://user-images.githubusercontent.com/82035192/113720616-d5ce0980-96bc-11eb-8fcb-1f3d69df17c0.png)

Diamond handing leads to more locked up float which leads to a higher price ceiling for the squeeze. Not only does selling early reduce your potential gains, it also reduces the price ceiling potential. Now the comparison to Volkswagen is just to show the effects of supply and price. Don't take those number literally, GME has much higher short interest than VW and much more institutional and retail ownership. One cannot really can't estimate how much an X% of float released will affect the Y% price drop.

Now let's look at a hypothetical chart of what GME might look like in the future. Given the unique nature of a triangle pattern, there are many places to pick a selling point. I think it will be tricky to spot the true Alpha Triangle. The one triangle at the tippy tippy top.

There may be multiple triangles on the way up. It might even be difficult to tell when the actual shorts start covering as many of the triangles before the peak will occur during gamma squeezes.

![image](https://user-images.githubusercontent.com/82035192/113721150-4412cc00-96bd-11eb-96a8-eb3b5116f9e3.png)

After the apex of each triangle is a breakout. Usually a large movement in either direction.

![image](https://user-images.githubusercontent.com/82035192/113721192-4e34ca80-96bd-11eb-9d75-a39826725afe.png)

I believe that the differentiator between a period of small gamma squeezes, and the period when shorts actually cover, is a smooth rally breakout. Watch out for this.
![image](https://user-images.githubusercontent.com/82035192/113721238-58ef5f80-96bd-11eb-9a20-ffde2d4da2a1.png)

This smooth rally breakout should have a vertical height much longer than any previous breakout rallies. People expect this stock to hit into the thousands, so it would be reasonable to assume that there will be a smooth rally breakout of at least $500 dollars in length. After that breakout occurs, the momentum is too great to form triangles. It will tear through the stratosphere until it eventually loses steam and forms a peak triangle. Please take this with a grain of salt. Trading halts might cause small eddies to form mini triangles on the way up. You should anticipate multiple trading halts and see "eddies" appear when the momentum is disrupted. This could be either a smooth rally, or a bumpy rally. Nobody really knows.

The height of these smooth/bumpy rallies should be positively correlated with the buying momentum. I would wager that covering shares will result in higher momentum than hedging by market makers. This is because MMs can pace out how quickly they want to buy up shares, whereas if multiple shorts begin getting margin called, even though shorts have a couple days to meet the margin call, there are way more shorts than market makers, resulting in a frenzied race to be the first to cover all their shares. This leads to more momentum than a gamma squeeze, and thus a longer breakout rally.

Of course the stages of the GME squeeze won't be binary. There will be a mix of covering, momentum trading, and gamma hedging at each step of the way. But ultimately at the end, the largest concentration of covering should happen leading up to the peak.

In short, keep your eye out for a really long breakout rally triggering multiple halts. This is a sign that you might be nearing the peak. Eventually, if you think it's peaked and hit your price target, the next step is to trade the triangle.

## Chapter 4: Trading the triangle
How does one trade a triangle?

![image](https://user-images.githubusercontent.com/82035192/113721339-715f7a00-96bd-11eb-925b-bc15c99f6ba7.png)

So what does each letter in the above image point to?

### Region A, slightly below the beginning peak of the triangle
The first peak of the triangle. Often you might think this is the peak, but it actually keeps going upwards signaling that the triangle has not yet formed. Thus, I usually only sell enough shares to cover my initial investment and then sell a few extra for guaranteed profit.

Pros: Potentially the highest price you can sell at.

Cons: The stock can reverse and keep shooting higher. Thus you could also potentially sell at a lower than expected price

Recommended strategy: Sell enough to cover initial investment with a moderate amount of extra shares for guaranteed gains.

### Region B, the second peak that verifies the triangle pattern
The second peak forming will let you draw out a prediction for what the triangle will look like. You only reach B after the peak has formed and the price is falling back down. By connecting the two peaks and drawing both a flat and angled support, you end up with two possible predictions of what the triangle will shape up to be.

![image](https://user-images.githubusercontent.com/82035192/113721378-7a504b80-96bd-11eb-8fa9-2dae3dba58f0.png)

By drawing these two triangles, you can form an estimate of how much time you have left to decide on your exit strategy before the apex forms and the price breaks out.

Point B is the "telling peak" that will allow you to draw predictions. It's also a great time to sell a large amount of shares as it has basically confirmed the triangle formation. Keep in mind that sometimes the chart can be misleading. It could just be a descending channel or an extended sideways trend. Nevertheless, you can still draw out triangles in anticipation that the price continues to bounce within the triangle.

In any case, whether it's a descending channel or a triangle, you can assume that this is the second highest the price will go (unless you expect a breakout to the upside after the apex forms. In which case, this is not the Alpha Triangle).

Pros: Potentially the second highest price you can sell at. Can confirm the triangle pattern and help you anticipate future price movements.

Cons: This could be a false signal of a triangle. The worse case scenario is you sell too many shares and the price bounces and goes even higher.

Recommended strategy: Sell a moderate to large amount of shares, but not too many as you want to leave some in case it shoots up after.

### Region C, the apex has formed
By the time the apex forms, you will have confirmation that this is a triangle. At this point, you need to make the decision on whether or not to sell the majority of your remaining. Pay attention to the news. Refresh reddit. There may be new developments that signal that the squeeze can continue. In which case, the price will breakout to the upside and you should not sell. Otherwise, if you are confident, sell almost all your shares, but leave a tiny amount to ride region D if it breaks out to the upside.

Pros: Confirmation of the triangle pattern. A good place to almost completely exit.

Cons: The price may breakout to the upside again and you just sold for a low amount.

Recommended strategy: Sell the majority of your remaining shares if you are confident it will not breakout to the upside again. Check the news to see if there are telltale signs that the squeeze will continue.

### Region D, the breakout
Usually day traders have a threshold that confirms a breakout. Essentially the price needs to move sufficiently above or below the apex to confirm that the breakout is in the right direction. I usually just eyeball it and count 4 individual 1 minute candle sticks that are consecutively above or below the apex. That's how I confirm the breakout. Once the breakout is confirmed, you are now in Region D. The strategy for this is simple. Sell all your shares if it breaks out to the downside. Hold your remaining shares if it breaks out to the upside. Then wait for the next triangle to form and repeat this strategy. The biggest challenge is finding that Alpha Triangle. There's a chance you might be trading a non Alpha Triangle, so you might want to reduce how much you sell in each region inversely proportional to how confident you are that this is indeed the Alpha Triangle.

Pros: Confirmation of future short term movement. Breakout to upside = short term bullish movements. Vice versa.

Cons: Sometimes the breakout might be a fakeout, and it can completely 180. This doesn't happen often though.

Recommended strategy: Breakout to the upside = hold. Breakout to the downside = sell.

## Chapter 5: Summary and a Word of Caution
Comparing time data between VW and GME doesn't make much sense. But comparing trends and market dynamics does.

You've seen that triangles typically form after unsustainable peaks. Trading GME will involve spotting these triangles and looking out for the Alpha Triangle. To summarize the steps in this trading plan:

Look for a smooth rally. Above this will likely be the Alpha Triangle, the highest triangle ever.

Trade the Alpha Triangle, and leave some shares in the event that the price goes even higher.

Rinse and repeat until the stock crashes and hopefully you have fully exited.

Do take all this with a grain of salt though, as a few exceptions exists that do not form triangles, but rather descending channels or a sharp price cliff. The reason why I am convinced we will see a triangle, is because triangles form from the return of buying pressure after the drop, thus reversing the downwards momentum and swinging back up like a pendulum. I expect a return of buying pressure because it will take a long time for shorts to cover. There will be continuous buying, so I don't think the price will drop sharply back to 40 dollars.

Remember that selling early is disadvantageous as it reduces the potential price ceiling. It's better to sell on a downtick than on an uptick. You won't know how high it can climb, but you can tell with a high degree of certainty if you've reached a local peak when the red candlestick pops up.

And lastly, remember there is no "us" or "we". These are simply day trading observations and strategies applied to GME. Trade GME however you want to. If you are convinced my exit strategy makes sense, feel free to give it a try! I will come back to this and add edits as I watch GME when trading resumes and try to add insightful additions to this DD. I hope to see all you apes on the moon very soon 💎👐 🚀 !

TLDR; Selling early is bad. Sell on the way down. Look out for triangle patterns and understand how to trade them! Don't sell everything at once, scale out slowly. Try your best to time the peak and know that a telltale sign that you are near the peak is a huge green candle stick before reversing. The peak is not symmetric! The price won't drop immediately back to 40; it should bounce a few times!

Aim for the fucking moon! Settle for more, not less :D

Edit 1: I noticed some of you mentioned High Frequency Trading algorithms in your comments. Did I account for those? Yes I believe I did, just haven't mentioned explicitly. High frequency trading is typically the bane of day traders. They are designed to beat human traders by trading microseconds before us. However, "Stocks in Play" are stocks that have a significant proportion of human traders, like GME for example. Thus sometimes HFT algos actually amplify retail driven trends. I believe HFT algorithms contribute to the formation of these triangles, especially algorithms like "Buy the new Low".

The most disappointing HFT program known today is the so-called “Buy the New Low” program. A stock will make a new intraday low which will make many day traders go short and ride the downside momentum. The program will then start buying the shorts from the day traders and ultimately push the stock higher, causing all of the day traders to panic and cover. It sounds pretty effective, especially since the institutions that run these HFT programs have essentially unlimited buying power. The problem with this algorithm is when another large institutional seller is behind the trade and wants to dump their large positions. No matter how many shares the program buys, the stock will never push higher. The more the program buys, the more the institutional seller and day traders will dump their shares on it.

This algorithm failed miserably in September 2008 when the investment bank Lehman Brothers (ticker: LEH, now de-listed after bankruptcy), Federal Home Loan Mortgage Corp (ticker: FRE), and many other mortgage holdings and investment banks, all started a massive downward drop in price. Programs were trying to buy their stock to squeeze and burn the short sellers, but since those stocks were already fundamentally broken, their stock price never went higher. Day traders and huge institutional sellers dumped their shares on the program. Those programs and their developers were obliterated, left holding a literally huge number of worthless shares of LEH and FRE and other bankrupted holdings

How to Day Trade for a Living by Aziz

Though "Buy the New Low" probably doesn't run anymore, I believe similar algorithms do that create buying pressure in conjunction with human traders forming the edge of the triangles. Both humans and computers have a desire to buy the dip so to speak. I believe HFT algos also amplify rallies. Thus in our smooth rally, HFTs will likely buy in early on in the rally, and sell high late into the rally. This ultimately amplifies the height of the rally.



Edit 2: INDICATORS!! Should we use indicators? I usually trade without them, but sure why not because they can help you better estimate the peak. I personally like MACD a lot to look for reversals.

Eyeball where you think the MACD lines will intersect and go negative. The peak should be slightly to the left of the intersection.

There's also RSI. I believe this stock can stay in the overbought zone on the RSI for a long time. So just look for overbought on the RSI and expect it to stay there a while.

An extra word of caution. Above I said that at point D, if it breaks out to the downside, it will crash. Yes, but maybe temporarily. It might form another triangle and then break back to the upside. This is why I recommend you set a sufficiently high price target before you anticipate any Alpha Triangles. If you want to trade with higher risk, then consider buying back in if it forms a triangle again and breaks out to the upside. I would buy back at point D again when it begins climbing. Keep in mind this downside then upside scenario is unlikely if the price target is sufficiently high.

Lastly for this edit, why am I sharing my exit strategy? Traders are compelled to share their strategy because if everyone uses their strategy, they have an easier time trading the strategy! The more people that use the same indicators and the same timings, the more effective the trading strategy. Don't try to do something different. Go with the crowd. Do what everyone else is doing.

Edit 3: Will the smooth rally be guarunteed? Will shorts be margin called or can they hold through this? No one knows. There were definitely shorts that held through the VW squeeze who actually added shorts at the top and made a hefty profit on the way down. In the worst case scenario for us, the Alpha Triangle may appear at the top of a gamma squeeze and the price will be lower than anticipated. This could be because shorts hold through, Robinhood stops buyers, etc.

Edit 4: Seems my image links were messed up and it was just showing preview image links instead of the actual images. I fixed that issue.

Edit 5: Checkout triangles applied to today's chart (3/8): https://www.reddit.com/r/GME/comments/m0j3cf/ladies_and_gentlemen_the_triangle_has_spoken_we/

Summary of resources I used to learn:

I would recommend Technical Analysis of the Financial Markets by Murphy and How to Day Trade for a Living by Aziz. You can find the free PDFs online. I watch Humbled Trader on YouTube. She's legit and really knows what she's doing. I also read a lot of Investopedia and learned about options trading from the online websites Options Playbook and TheOptionsGuide. Understand options is important for understanding trends, sentiment and where prices should go. Being able to read and understand the options chain is important. I use several tools at my disposal. Namely, optionistics for understanding IV and option price trends, barchart for options chain, OptionSonar for scanning for unusual options activity, Webull for charting and level 2 data, ThinkOrSwim for quick news scanning and Stonk-O-Tracker for SSR data. I check TradingView for amateur trading ideas just to make sure I haven't missed anything, and I like to read Form-10Qs (quarterly earnings), Form-8Ks (emergency updates), Form S-1 (for IPOs), 13Gs to track institutional positions (it's usually outdated but still useful), and 13Fs for funds that didn't file a 13G
