# Trade Exit Strategies To Book Profits

| Author       | Source       | 
| :-------------: |:-------------:|
|  COACHSHANE | [netpicks.com](https://www.netpicks.com/trading-exits-vital/) | 

---

Every trader needs an exit strategy thought out before they actually enter on their trading setups. For [day trades](https://www.netpicks.com/day-trading-tips/), even an "exit before market close", while basic, still has you with a plan for ending the trade.

Without a trading exit being part of your overall trading strategy, you are leaving yourself up to issues including using your emotions as a reason to exit.

Let's also remember that there are at least two exits you should be concerned with:

-   Where to exit your position if the [trade is not giving you positive feedback -- your stop](https://www.netpicks.com/a-simple-change-to-improve-consistency/) loss location
-   Where to exit a [trade that is in profit -- your profit target](https://www.netpicks.com/day-trading-profit-levels/)

Knowing these two locations can help ensure you do not blow your trading account due to a few emotion filled trading exits.

Keep in mind the type of trader you are:

-   Day traders may not allow much if any retrace against the profitable trades
-   Swing traders might give the market room to breathe
-   Position traders must be comfortable with a trade in the goes 20% against them

Is there a best way to exit a trade? There are four ways I am going to discuss:

1.  1.  Use parabolic price moves to take your profits as a big run in price can reverse
    2.  Look for failure tests of important price pivot areas
    3.  Use trading bands as an objective measure of extended price action
    4.  Use a [trailing stop](https://www.netpicks.com/let-it-ride/)

The Big Guns Focus On Trading Exits
-----------------------------------

Setups are talked about quite a bit in forums and in personal conversations with traders as if they are the deciding factor in your success. Interesting enough, while retail traders look for the perfect entry, those at the top of their game, those in the success stories you read about, say that the entry is the least important part of their trading plan.

What we don't hear enough about is where you will exit your trade either with profit or a loss. Everyone has their own take but I believe it is the [exits that are the most important part of a trade](https://www.netpicks.com/chandelier-exit/).

How you manage exits will be the deciding factor on your potential for trading success.

Without a defined exit, your loss will quickly become painful to your account and on the flip side, when do you bank your [profits](https://www.netpicks.com/take-trading-profit/)?

To plan your exit, is a trading rule you must master and implement.

The only way to define your initial [risk ](https://www.netpicks.com/myth-low-risk-trading/)is to have a point where you will exit from the trade. If you think of yourself as a risk manager instead of a trader (like I do), it is a dereliction of duty to not know where to exit.

Get Out Of Losing Trades
------------------------

Losing trades are a part of trading that you will learn to live with. They come randomly as do your wins and you never know if the next trade will be a losing trade.

Because we operate on the random distribution of wins and losses, our exits to preserve our trading accounts from losing trades, are crucial.

I want to cover this with the understanding that I am talking about trades that may briefly go in your direction, but never showed actual determination. These are trades that never went far enough into profit to even partially scale out.

The text books tell us to[ use support and resistance levels ](https://www.netpicks.com/how-markets-respond-to-support-and-resistance-levels/)and while that make sense from a theoretical point of view, the reality is that this could be a problem.

The biggest problem is knowing if the levels you choose are any better than random levels on the chart. I'm not going to dig too deep here but a test you can do is this:

-   Turn off all the price bars on your chart
-   Place random lines on the chart
-   Turn the bars back on
-   Notice how these random lines seemingly support and resist price. Some will even act as both support and resistance on price.

What makes a line an actual level is a process of discretion which is why I prefer a mechanical way of placing stops.

Using the [ATR (average true range)](https://www.netpicks.com/atr-average-true-range/) takes into account the market volatility over a set time period. It is factual, not up for debate, and requires no subjectivity.

![CRUDE OIL ATR STOP LOSS](https://i0.wp.com/netpicks.com/wp-content/uploads/2016/07/download-e1586985623797.png)

CRUDE OIL ATR STOP LOSS

This is a daily chart of crude oil and I've highlighted two areas as an example. Let's say you [enter the first trade](https://www.netpicks.com/how-to-enter-a-trade/) due to the momentum move down that wiped out the previous 10 days and you want to get into a potential move lower.

You position in after the break of the small range and in your consideration of stop placement, you consider:

-   The top of the basing which is where most people would place their stop (how far above it? Subjective)
-   You consider the average true range of $1.91 and choose you a 2X ATR stop for $3.82 from entry

Either way, they both weren't touched but which one is a guessing game that would be hard to be consistent with?

Which one uses the actual volatility of the market and keeps your stop away from the normal daily market range and you can consistently replicate?

For a systematic approach that is easily repeatable across all asset classes and uses true market data, the ATR trade exit strategy makes more sense. It is also much easier to back test when considering your entire trading strategy approach and is my pick for a stop loss exit strategy.

Profitable Trades -- Let's Start Taking Profits
----------------------------------------------

Letting losers run and cutting profits short are what many traders do for a variety of reasons including emotional reasons, fear, greed, and having no [trading plan](https://www.netpicks.com/trade-plan-keys/).

Our trade exit strategies must include a systematic way of taking the profits -- paying ourselves for the work of working our trading plan.

One of the main reasons for the premature trading exits is that traders have no concrete way of determining if the trend is ending.

On top of that, which trend are we talking about? On any chart, there is not simply one trend as the trend intra-day may be opposite to that on the daily chart. It all depends on what your trading goals are.

Maybe you don't consider exiting when the [trend ends because you set profit targets as many day](https://www.netpicks.com/use-trading-indicator/) traders do. There are many choices for you but I am going to cut it down to 3 main ways, for swing traders or even if you day trade, to exit your profitable trades in way that is repeatable (consistency is an understated rule in trading)

1.  You can look for a [parabolic move](https://www.netpicks.com/multiple-timeframes-and-trendlines/) in the trend direction
2.  Look for a [failure test ](https://www.netpicks.com/failure-test-trade-setup-in-action/)of a previous high or low
3.  Use a trading indicator such as the [keltner channel](https://www.netpicks.com/keltner-channel-trading-strategy/) and look for price stretched from the moving average

### Parabolic moves -- Momentum price movement

Sudden rush of buying/selling can indicate fear/greed and these extremes generally result in a snap back of price. The issue here is what are you using to quantify a parabolic move?

While eyeballing bars that are extreme in size compared to surrounding bars is a choice, can you repeat it consistently? Maybe consider using a shorter term ATR such as period setting 2 and if we are seeing X% increase, you would exit the trade.

This is something you will have to work out in your back testing but notice the suggestion is not up for subjectivity. The move is either X% more than the previous ATR reading showing a market volatility increase, or it is not.

### Failure test -- Price action

Price tests a previous and significant high/low and when there is no participation, traders will play the opposite move.

![FAILURE TEST EXIT STRATEGY](https://i0.wp.com/netpicks.com/wp-content/uploads/2016/07/failure-test-exit.png)

FAILURE TEST EXIT STRATEGY

This is another subjective trading exit strategy because you will have to determine a few things:

-   How do you determine a significant high?
-   How far does the high have to be breached before your consider it a test of highs and not trading noise?
-   What do you do if price, after breaking lows of the first 3 bar sequence, does not return to the high?

This is a good example, in theory, of using [price action as your exit strategy](https://www.netpicks.com/price-action-reversal/) but again, discretion is at play which will make it difficult to test. It could also cause you to be inconsistent unless you have strict rules in regards to what we have covered.

### Keltner Channel -- Using trading bands

With the [Keltner channel](https://www.netpicks.com/keltner-channel-trading-strategy/), we have an objective and consistent measure of extreme moves especially if price breaks the upper or lower band.

![](https://i0.wp.com/netpicks.com/wp-content/uploads/2016/07/keltner-channel-profit-e1586985644540.png)

Let's say you traded the bull flag shown with the red line and went long on the break where the green arrow is pointing.

The Keltner will expand or contract depending on the volatility (not as wild as bollinger bands) and when price hits or exits the band (do you need a close or is a break fine?), you close your trade.

The issue is that price can run up on the upper band and in the case of the right side of the chart, that was a large price move that you would have missed. Do you put in a rule that the break and pullback to the midline is needed?

Again, like the extreme price move and failure tests, these trading exit strategies must be tested and monitored. The more complex you make the rules, the more you risk being inconsistent and ineffective.

Is A Trailing Stop An Effective Exit Strategy?
----------------------------------------------

Here we come to something that I personally prefer because I don't think I can predict with any degree of accuracy, where the best trading exit is.

I also think of "letting profits run" and if I want to make the highest returns, trailing my stops is the most effective and consistent way of doing so.

A trailing stop is simply setting your [initial stop loss ](https://www.netpicks.com/set-stop-loss/)and as price moves in your favor, you trail the stop up (or down if short) to let the trade ride. You do not move the stop further from price once set.

![ATR TRAILING STOP STRATEG](https://i0.wp.com/netpicks.com/wp-content/uploads/2016/07/download-1-e1586985659653.png)

20 PERIOD ATR X 3

[Trading in the direction of the overall trend with a simple entry strategy](https://www.netpicks.com/30-retracement-trading-strategy/) while using the ATR keeps you in the biggest move on this chart.

The question you need to ask is what is the multiple of the ATR is your testing (and your comfort level) showing to be best for you.

1.  Using 1X ATR keeps you in until the market makes an average adverse move against you
2.  3X ATR will allow news to hit the market and keep your position safe until a change of market state happens

Some of you can handle in trade drawdown while others want to bail at the first sign of trouble.

Regardless of which you are, the ATR allows you an objective and consistent way to stay in trades that are true to the market volatility.

### Risk Reward!

I am sure some of you are worried that you can't measure the risk reward by using a [trailing stop.](https://forextradingstrategies4u.com/best-trailing-stop-technique/) You can't measure reward (it is unknown) but you can measure risk which is more vital than the reward if all things are equal.

Reward ratios are best guesses and there is no guarantee you will ever reach a 1:3 risk reward on any trade. The longer you shoot for reward, the more chance you will see your profit evaporate at 2X risk.

![](https://i0.wp.com/netpicks.com/wp-content/uploads/2016/07/RR-e1586985671865.png)

If you keep your stop loss in the same location as price advances to your target, you run the risk of losing it all. While you were initially risking $1 to make $4, you are now risking $4 to make the extra $1.

Risk reward makes for great writing but in trading, it is not as practical as many make it seem. In order for it to make any sense, you will have to:

-   Be able to predict where price will stop
-   Believe that your resistance or support zones you are targeting mean something in the market
-   Be comfortable risking all you've gained in the trade to hit your "magical" reward ratio

### Limiting your risk is vital for your chance of success

You must be able to accept the following if you have any hope of achieving any level of [trading success](https://forextradingstrategies4u.com/billionaire-trader-bruce-kovner/):

-   You can control your trade entry.

-   You can control your exit.

-   You can control your risk via your stop loss.

-   Everything else is out of your hands.

If we accept those as true, it makes sense to focus on what we can control to the best of our ability. Once you have placed a trade, the market will do whatever it will do. That is a certainty.

It makes sense to let your trades run and this must be done in the context of a complete and tested trading plan.
