[REVIEW] GME Form 8-K Filed 4/19, plus Transition and Separation Agreement Between George Sherman and GME
=========================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Antioch_Orontes](https://www.reddit.com/user/Antioch_Orontes/) | [Reddit](https://www.reddit.com/r/DDintoGME/comments/muaufd/review_gme_form_8k_filed_419_plus_transition_and/) | 

---

[𝐑𝐞𝐯𝐢𝐞𝐰𝐞𝐝 𝐃𝐃 ✔️](https://www.reddit.com/r/DDintoGME/search?q=flair_name%3A%22%F0%9D%90%91%F0%9D%90%9E%F0%9D%90%AF%F0%9D%90%A2%F0%9D%90%9E%F0%9D%90%B0%F0%9D%90%9E%F0%9D%90%9D%20%F0%9D%90%83%F0%9D%90%83%20%E2%9C%94%EF%B8%8F%22&restrict_sr=1)

Alongside the press release announcing George Sherman stepping down from CEO, GameStop filed a Form 8-K.

A Form 8-K is a "current report", which is a catch-all for important news that shareholders should know about. The SEC has a [useful cheat sheet](https://www.sec.gov/fast-answers/answersform8khtm.html) as to what constitutes an event that necessitates a Form 8-K filing.

[The main body of the 8-K](https://www.sec.gov/ix?doc=/Archives/edgar/data/1326380/000132638021000032/gme-20210130.htm) covers things that we pretty much know already, for the most part, but I'll go over them very quickly to establish concrete facts presented by this filing:

- George Sherman will be stepping down as CEO.

- His last day as CEO will be one of these options: July 31, 2021, when they find a new CEO, or [if he is incapacitated to the degree to which he can no longer perform his job or is fired] Bracketed part is boilerplate, don't read into it, it's on every form where a CxO steps down. Whichever one happens first will be the applicable date.

- GME is looking for a new CEO right now - it has been, as a matter of fact, for some time now. Their 10-K, which is the earnings report that came out on 03/23, said this:

`Our Board of Directors has formed a committee of directors called the "Strategic Planning and Capital Allocation Committee" (the Strategic Committee). The Committee is responsible for assisting the Board in its oversight of our operational objectives and corporate strategy, capital allocation priorities and other opportunities for maximizing stockholder value. Our Board, through the Strategic Committee, is currently evaluating our executive leadership team skill sets related to meeting changing business requirements and has engaged a third party firm to assist it in its evaluation and exploration. This evaluation and exploration could result in a change in one or more of our senior executives.`

This looks to mean that they have been consulting with a third party firm to find someone who is best-suited for the soon-to-be-vacant CEO position.

This is speculative: Because they have given indications of being proactive in the search for new senior talent, I think that it is not very likely that Mr. Sherman's last day as CEO will be July 31st of this year. I think they will find a new CEO before then.

---

The Form 8-K came with a [Transition and Separation Agreement](https://www.sec.gov/Archives/edgar/data/1326380/000119312521120304/d307599dex101.htm) which is the norm when a CwhateverO leaves. There are some tidbits of information in this one that are useful enough for me to make a note of.

- Mr. Sherman is forfeiting unvested shares that are tied to his performance, effective immediately. This is 308,477 shares that he is no longer the owner of, and to the best of my understanding, no longer exist and contribute to the total amount of shares withstanding. These are not the performance-based shares that he didn't get on 04/15 due not meeting performance targets, they are performance-based unvested shares that haven't gotten to the date where they check and see how he did and how much he gets. You can see where they show up on his [Form 4](https://www.sec.gov/Archives/edgar/data/1326380/000132638020000065/xslF345X03/wf-form4_159190601145320.xml) on June 9th of last year.

- The remaining unvested shares that he still has will be vested at an accelerated rate. How many shares will he suddenly get to do with as he pleases? Let's do some math:

According to the document,

`all service-based vesting conditions applicable to the shares of time-vested restricted common stock of GameStop listed below (which Employee acknowledges are all of his outstanding GameStop time-vested equity awards) will be deemed satisfied on the Vesting Date (to the extent they have not by then already been satisfied in the ordinary course, in accordance with the regular time-vesting schedule stated in the applicable award agreement):`

| Grant Date | Number****of Shares |
| --- | --- |
| April 15, 2019 | 111,857 |
| April 15, 2019 | 83,892 |
| June 9, 2020 | 925,431 |

Does this mean that he gets 1,121,180 shares all of a sudden? Close, but it's off by a bit (why? spoiler: it's taxes). We can look into it further and figure it out with some math.

Why have these been split up into three different groups? It's for the different reasons that he received those time-vested shares.

The first two are part of his signing contract, basically. One of them is his [Inducement Award](https://www.sec.gov/Archives/edgar/data/1326380/000119312519106755/d725685dex101.htm) and another one is his [Make Whole Award](https://www.sec.gov/Archives/edgar/data/1326380/000119312519106755/d725685dex102.htm). Those were split into halves and then into thirds - half was performance based, then the other half that got split into thirds would be divvied up evenly and naturally vest on 4/15/2020, 4/15/2021, and 4/15/2022.

Hopefully you all remember the ruckus barely a few days ago about how he was going to get yea many shares that day, and then the incorrect news article stating that he sold about 75K-ish. Those weren't sold, that was just the amount that was withheld from his vesting because taxes. You can see the Form 4 filing for that tax witholding [right here](https://www.sec.gov/Archives/edgar/data/0001326380/000132638021000047/xslF345X03/wf-form4_161860550559901.xml).

So he got 195,749 shares that day, minus 76,097, that were no longer restricted.

Meanwhile on 4/15/2020, he got 195,749 minus 71,735, as shown on [this filing](https://www.sec.gov/Archives/edgar/data/0001326380/000132638020000032/xslF345X03/wf-form4_158713869049282.xml).

The minus number is different because the tax withholding is calculated based on the closing share price. I am not 100% sure on the math here. Also, I believe that the closing share price used for withholding is the higher of the closing share price on the day that they were vested, or the closing share price on the day that they were issued.

This is because his 2020 vesting was taxed as if his shares were valued at the 2019 closing price, but his 2021 vesting was taxed as if his shares were valued at the 2021 closing price. I am just inferring this based on the filing information provided so if someone could provide a more definitive outline of how this works I would really appreciate it.

Meanwhile if you remember the June 9th 2020 Form 4 that I linked earlier pointing to the disposal of 308,477 performance based shares you will see the second entry of 925,431, which is where that number comes from, and those aren't performance based, as I understand it. I am not sure why he got those and am digging around for it. It may be an annual bonus of some sort (a lot of other C[x]Os got it also but I am not sure of that at all. I think that the answer is out there and you will find it in [the quarterly report for the second quarter of 2020](https://www.sec.gov/Archives/edgar/data/0001326380/000132638020000060/gme-20200502.htm) but my neck and arms hurt so I did not look too hard. Let me know if you get the urge to look into this a little more and find out something more definitive.

It's fair to say that regardless of whenever this batch of 1.1 million shares gets vested all at once after he steps down, the share price will probably be higher than $9 and a bit (2019) or $5.27 (2020).

This was a long way of saying he'll get most of that 1.1 million minus taxes but now you know the numbers behind it so you can give it a shot yourself if you are curious.

Something to consider but something that I know nothing about is if any tax legislation will affect the amount as well. I don't know if anything was passed which would affect this in the recent past or if there is something in the works that might take effect before he steps down (probably not) but if someone knowledgeable about this could chime in I would once again really appreciate it.

So when does he get the shares exactly? The Transition and Separation Agreement says that the big bundle will be vested after "the Release becomes irrevocable". After his last day, he has to execute and deliver the Release (and you can find this at the bottom of the Transition and Separation Agreement as Exhibit A). Then, seven days after that, the shares are vested to him.

So, at the earliest, his shares will be vested to him seven days after his last day as CEO.

* * * * *

This was a bit of a lot of words and hullabaloo for a few numbers, but I hope that I wrote this out clearly enough that you know how to do it now too.

Like always, please let me know if you have any questions.

I hope this occupies your time and attention for a little bit of time while you wait for the market to open tomorrow. Have a good one!

----

Here are some additional insights from [u/manhattantransfer](https://www.reddit.com/u/manhattantransfer/) ---

A few things that I think you missed:

- ⁠The transition agreement has him waive the 'good cause' payments as well as change of control payments

- ⁠This is the kind of document that gets negotiated when the CEO has already been sidelined.

- ⁠He could have fought harder for the cash payouts, but he didn't? Why? I suspect because he wants to sell 100+ million of stock as quickly as possible.

- ⁠He has forgone any payment as a director. Either this is Sec 16(b) compliance, or he's planning on resigning once the new CEO shows up. Nothing requires him to be a director, and he won't be getting paid for it.

- ⁠He still gets 1.1m or whatever /year, so if he's doing nothing, 3 months of severance isn't bad.

- ⁠7 day rescission period is for compliance with OWPBA.
