WTF is the Fed Doing?
=====================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/leisure_rules](https://www.reddit.com/user/leisure_rules/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/o1y03k/wtf_is_the_fed_doing/) | 

---

[Education 👨‍🏫 | Data 🔢](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Education%20%F0%9F%91%A8%E2%80%8D%F0%9F%8F%AB%20%7C%20Data%20%F0%9F%94%A2%22&restrict_sr=1)

Given the continued QE, the increasing usage of the ON RRP facility, and the lack of inflationary concern from JP at the FOMC meetings yesterday, I figured I'd take a stab at distilling what's happening.

In case you're interested, here's a write-up I did that will go into much more detail than I will here: <https://www.reddit.com/r/Superstonk/comments/o0kt0y/the_fed_value_of_money_and_emergency_relief/>

Hokay, here we go.

Monetary Policy and the Fed

Again, keeping it top line here. The Fed's main goals are

1.  maintaining moderate long-term interest rates

2.  maximum employment

3.  stable prices (specifically keeping inflation around 2% **on average* this is key*)

How does the Fed work to achieve these goals, you ask? Monetary Policy:

Expansionary - cash goes in, collateral comes out, saving goes down, spending and economic growth accelerate

Contractionary - cash goes out, collateral goes in, saving goes up, spending and economic growth slow

They did this by setting a target interest rate on which all interest rates can be based. Increasing or decreasing this target rate is the main driver of monetary policy. How they reach that target has changed over time.

[![r/Superstonk - WTF is the Fed Doing?](https://preview.redd.it/tel7un3ust571.png?width=810&format=png&auto=webp&s=a2e760af368c2cd0ec1a1ac26be313e170a8dde4)](https://preview.redd.it/tel7un3ust571.png?width=810&format=png&auto=webp&s=a2e760af368c2cd0ec1a1ac26be313e170a8dde4)

Pre-2008

For a long time, the Fed did this solely by dictating the amount of reserves held by institutions at the Federal Reserve. It could increase or decrease the supply of reserves by buying or selling treasuries on the open market.

[![r/Superstonk - WTF is the Fed Doing?](https://preview.redd.it/ao0g9bynst571.png?width=807&format=png&auto=webp&s=be9025fbbf6610f4ad0e3ef83e293686ce1776f8)](https://preview.redd.it/ao0g9bynst571.png?width=807&format=png&auto=webp&s=be9025fbbf6610f4ad0e3ef83e293686ce1776f8)

How it used to work

Simply, these changes in the supply and demand of these reserves determined the federal funds rate (FFR), which is defined as the interest rate that banks charge each other to borrow or lend reserves in the federal funds market. This rate acts as the foundation for all interest rates in the market(s). As a consumer, the higher your credit-worthiness, the closer your rate on a loan/car/etc. would be to the FFR. To summarize:

-   To raise the FFR, the Fed decreases the supply of reserves by *selling* U.S. Treasury securities in the open market.6 The decrease in reserves shifts the supply curve left, resulting in a higher FFR.

-   To lower the FFR, the Fed increases the supply of reserves by *buying* U.S. Treasury securities in the open market. The increase in reserves shifts the supply curve right, resulting in a lower FFR.

[![r/Superstonk - WTF is the Fed Doing?](https://preview.redd.it/t8axn611mt571.png?width=410&format=png&auto=webp&s=19f1e30216d8b13542d93ea0a2a1f7e8678af10a)](https://preview.redd.it/t8axn611mt571.png?width=410&format=png&auto=webp&s=19f1e30216d8b13542d93ea0a2a1f7e8678af10a)

Moving the vertical supply curve left or right adjusted the FFR

Post-2008

So, obviously a bunch of fucked-up shit took place - I recommend reading the essay compiled by [u/criand](https://www.reddit.com/u/criand/) - [The Bigger Short. How 2008 is repeating, at a much greater magnitude, and COVID ignited the fuse. GME is not the reason for the market crash. GME was the fatal flaw of Wall Street in their infinite money cheat that they did not expect.](https://www.reddit.com/r/Superstonk/comments/o0scoy/the_bigger_short_how_2008_is_repeating_at_a_much/)

But long-story short, the Fed 'needed' to do something to prevent the entire collapse of the global economy.

**opinion* the Fed could've prevented a lot of this shit through it's job as a economic 'regulatory' entity, but has instead chosen to be a 'lender-of-last-resort' coming in as the janitor to clean up Wall Streets shit*

ANYWHO, what changed? Well a lot actually, but we'll focus on how the Fed determines interest rates now.

When the Fed when on a shopping spree to clean up the liquidity mess of the MBS debacle, it drastically altered the composition of its balance sheet - meaning the asset side not only went up significantly, but also changed in composition. It no longer only purchased US Treasuries on the open market, but now was open to buying the dog shit MBS, agency debt, and other assets that were previous dubbed, well, dog shit. Here's a colorful graph to illustrate this:

[![r/Superstonk - WTF is the Fed Doing?](https://preview.redd.it/n9wb3ihmnt571.png?width=2184&format=png&auto=webp&s=e5bc5d26f81ea98c076563fab4bedc6580b56432)](https://preview.redd.it/n9wb3ihmnt571.png?width=2184&format=png&auto=webp&s=e5bc5d26f81ea98c076563fab4bedc6580b56432)

ooo colors

So quickly without going into accounting 101, balance sheets. As the name implies, balance sheets have to remain balanced. So what did the Fed do to compensate this shopping spree, it 'printed money' of course, by creating new reserve balances on the liability side of the sheet. Problem solved

Except no, this just introduced a whole new problem. As you can see above, it wasn't a short term fix. This created a lasting and fundamental change in how the Fed conducts monetary policy.

Limited-Reserves to Ample-Reserves

See the problem is, when there is a large quantity of reserves in the banking system, the Federal Reserve can no longer influence the FFR by making relatively small changes in the supply of reserves. This changes the entire fundamental mechanism of monetary policy! So what'd they do? They just changed the policy.

Introducing IOR on ON RRP - Interest on Reserves and Over Night Reverse Repo Rates. Now by adjusting these rates, the Fed can control that FFR they care so much about, by trying to keep it within the desired range dictated by the current monetary goals.

[![r/Superstonk - WTF is the Fed Doing?](https://preview.redd.it/hddxylu5pt571.png?width=412&format=png&auto=webp&s=0a26d531900d37414adf83a57e53e01ef1b8ff90)](https://preview.redd.it/hddxylu5pt571.png?width=412&format=png&auto=webp&s=0a26d531900d37414adf83a57e53e01ef1b8ff90)

With the Supply curve now so far to the right (lots of reserves) the FFR rate is less likely to fluctuate along the demand curve

By implementing the guardrails of IOR and ON RRP, the Fed again has control over monetary policy. Except now, it's not really monetary policy anymore is it? A lot of economists will argue it's something called Credit Policy, because the quantity of 'money' isn't actually changed - just the rate at which it can be borrowed.

The Fed seemed to get rather used to this concept, and as the economy recovered from the Great Recession, the Fed took steps to reduce the supply of reserves from its peak in October 2014 of about $2.7 trillion. Over the next few years, the Fed reduced reserves to about $1.7 trillion. However, they still remained *ample as it related to pre-2008.* In fact, in January 2019, the FOMC released a statement saying it would continue to implement policy with ample reserves in the long run. This was further confirmed in June of 2021 (yeah like 3 weeks ago), when the Fed announced it plans to move away from reserve requirements as they just aren't needed when you have ample reserves.

I skipping so much shit, but for the sake of keeping your attention we'll move on

Which Brings Us to Today (more or less)

We all know what happened last year, and the ample-reserves at the Fed have only become MORE ample. As mentioned, policy directives were starting to wind-down the reserves held at the Fed, until COVID hit.

[![r/Superstonk - WTF is the Fed Doing?](https://preview.redd.it/ncq8dvcjqt571.png?width=1466&format=png&auto=webp&s=cd6d82f86d2347795a3b101bfcc0585bc9ad51a5)](https://preview.redd.it/ncq8dvcjqt571.png?width=1466&format=png&auto=webp&s=cd6d82f86d2347795a3b101bfcc0585bc9ad51a5)

FED PRINTER GO BRRRRR

Now, the Fed is buying $80T in Treasuries, $40B in MBS, and droped the ON RRP to 0% - setting an effective FLOOR for all interest rates.

The ON RRP Facility

Well when the Fed decided it wanted to finally shift gears and 'taper' their dog-shit-shopping-spree, the question remained of how that would affect short-term interest rates. After all, the IOR only applied to a select list of primary dealers, so how could they guarantee that those institutions would follow their plan?

In order to maintain control of this process, they set up the ON RRP Facility in 2014. The ON RRP facility is a form of open market operations where the Fed stands ready to interact with many nonbank financial institutions, such as large money market funds (MMF) and government-sponsored enterprises (GSE) - think Blackrock (MMF) or Freddie/Fannie (GSE). This RRP facility enabled those institutions to engage in overnight RRPs with the Fed at a predetermined rate (the "ON RRP rate"), which was set 25 basis points below IOER - essentially creating those guardrails you saw around the FFR. Now by moving both the IOR and ON RRP rates, the Fed again has control over monetary (or credit) policy.

The TGA

Something worth noting is the Treasury General Account - essentially the slush fund for the US Dept. of Treasury, held at the Fed. Similar to a lot of things, the functions of this account changed after 2008.

The way it operated prior to 2008, it didn't actually affect bank reserves and/or monetary policy as the Treasury Taxes and Loans program handled it separately. So when a corporation paying taxes, for example, would write a check to the Treasury that would be deposited in a bank, where the funds would be deposited in a Treasury account and stay on the bank's balance sheet rather than going into the TGA (as it does now). However, the need to collateralize Treasury deposits occasionally led banks to cap the amount of funds they were willing to hold for the Treasury. This limited the Fed/Treasury's ability to influence monetary policy directly via Treasury issuance.

Now, the TGA has become a big driver of monetary (or credit) policy, and it has direct influence over the reserve balances held at the Fed. So a wind down of the TGA balance directly *increases* the balance of federal reserve account balance of depository institutions. The treasuries issued last year as 'payment' for the $3T for COVID relief go back to the Treasury to likely be used again for the next time they want to pump up the TGA balance around stimulus spending.

This effectively removes the available collateral that can be borrowed from the Fed on a short term basis. Those *treasuries* held on collateral sat in the SOMA (assets side) at the Fed, but the Treasury's *cash* sits in the TGA (a liability on the balance sheet), which is also at the Fed. In order to offset that disparity - influx of cash coupled with decrease in available bonds to borrow - it necessitated the utilization ON RRP facilities, which as we know was introduced to help control short term rate changes in the money markets - now directly affected by changes in the TGA account.

*Long story short - TGA goes down, Reserve Balances go up = more cash in circulation*

[![r/Superstonk - WTF is the Fed Doing?](https://preview.redd.it/tspj5vat0u571.png?width=1464&format=png&auto=webp&s=0d6db955bd2019b2f453cadaae361819fccea7a3)](https://preview.redd.it/tspj5vat0u571.png?width=1464&format=png&auto=webp&s=0d6db955bd2019b2f453cadaae361819fccea7a3)

look at the inverse relationship between the Green and Orange lines

To Wrap Up

So now that you understand the macro objectives of the Federal Reserve (hopefully), I'm going to quickly summarize the current situation we're in and why no one (at the Fed at least) seems to be concerned:

[According to the Fed](https://finance.yahoo.com/video/ny-fed-pres-williams-financial-200415526.html?guccounter=1&guce_referrer=aHR0cHM6Ly93b2xmc3RyZWV0LmNvbS8&guce_referrer_sig=AQAAAA64ghmbSRhBF8yMH6GXtqGi5cppvTxynQHoXkunrkOahGgH5t8tn9bK_iQYFftcFxV6TKs_FgiPcrDCWtkLy9qMKKfHqtQ-vk509BiZD9cnySHy89BJp0BWpwiWd7wON9225Lspm6fSI4z-_vbycGMAi591nP8nrXf6cVUAH4Qr), as JP reiterated yesterday, this is business as usual, working exactly as intended, and will continue for the foreseeable future.

However, the banks [have way too much cash](https://www.wsj.com/articles/banks-to-companies-no-more-deposits-please-11623238200). All of them. Commercial all the way up to GSIBs. So in order to maintain their capital requirements they're offloading a lot of it to MMFs. (This dude proves that it's MMFs mainly using the ON RRP facility right now, as intended [LINK](https://www.reddit.com/r/Superstonk/comments/nzrtvz/daily_reverse_repo_update_0614_583892_b_new_record/h1r5c7f?utm_source=share&utm_medium=web2x&context=3))

So why is the Fed still doing this? Well, go back to those mandates as part of their charter Specifically, 1) maintain a stable rate of inflation of around 2% *average* and 2) full employment. Inflation is not a concern to J. Powell, as he feels it is transitory and will even out to hit that *2% average over time*. The kicker is unemployment is still high. So until more people return to work, the QE will continue, coupled with the wind down of the TGA.

So, to summarize, a major concern a lot of people have is that as this continues short-term interest rates have an increasing likelihood to dip into the negatives. This isn't ideal obviously, and if that transcends into commercial banking you're going to see a run of consumers pulling out their cash (who wants to pay the bank to hold your money?).

Duh duh duh - the *ON RRP facility mops up that mess, each and every night.*

So the whole point is that the Fed is kicking the can down the road not with anything to do around over-leveraged equities (at least not fully), but to avoid negative interest rates becoming prevalent, and seeing all that cash and liquidity out there drained from the markets - effectively undoing their goals around current monetary policy.

Hence, resulting in the "nothing to see here folks" narrative.

Again, this is a summary of events and there is a lot of missing information and dynamics not covered. Obviously not financial advice, as always be kind to one another and buy & hold

If you want to get a more in-depth crash course on this evolution, [this is a great place to start](https://reffonomics.com/amplereservesregime.html)
