# The Fed Just Published 36 Years of its Money Data. It Shows a Spike in Repo Loans Is an Early Warning of an Impending Market Crash

| Author       | Source       | 
| :-------------: |:-------------:|
| [Pam Martens and Russ Martens](https://wallstreetonparade.com/about-3/about/) | [wallstreetonparade.com](https://wallstreetonparade.com/2021/08/the-fed-just-published-36-years-of-its-money-data-it-shows-a-spike-in-repo-loans-is-an-early-warning-of-an-impending-market-crash/) | 

---

On July 29 the Federal Reserve released its [Annual Report for 2020](https://www.federalreserve.gov/publications/files/2020-annual-report.pdf). The Appendix contains 13 statistical tables that would make most folks' eyes glaze over.

Table G.5A., however, is worthy of a glass of good wine, a comfy arm chair, and some serious musing. That table provides a 36-year history of, among other things, the Fed's deployment of Repurchase Agreements (Repo Loans) at the outbreak of a crisis; its Loans and Other Credit Extensions; and its Securities Held Outright -- which have exploded since the Fed adopted Quantitative Easing (QE) in 2008. QE is the Fed's wonky expression for it buying up trillions of dollars in notes and bonds to push interest rates down to near zero, thus forcing money in search of a return into the stock market, which is majority-owned by the top 10 percent of the wealthiest Americans. In other words, QE is a wealth transfer system in drag as monetary policy.

To keep our analysis of Table G.5A. as clear as possible, we've extracted in the charts below the first three columns of the table. Notice that Repurchase Agreements (Repo Loans) exploded from $30.37 billion at the end of 1998 to $140.64 billion at the end of 1999 -- an increase of 363 percent in one year.

Now, this is the epiphany moment: year end 1999 was just 70 days away from the start of the Dot.com bust. The Nasdaq stock market would set a closing high of 5,048.62 on March 10, 2000. The Nasdaq then proceeded to lose 78 percent of its value over the next 2-1/2 years. Nasdaq reached a closing low of 1,114.11 on October 9, 2002.

If you were wise to the siren sound of the spike in Repo Loans at the Fed, you could have escaped that 4,000 points of carnage.

But, of course, this single occurrence does not make a fool-proof case. So, next we looked at the explosion in Repurchase Agreements (Repo Loans) from the end of 2007 to the end of 2008. They went from $46.5 billion to $80 billion -- an increase of 72 percent. But, remember, by year end 2008 the Fed had moved from bailing out Wall Street with Repo Loans to pumping out money through an alphabet soup of emergency lending operations. So, you have to also look at the third column, "Loans and other credit extensions." That exploded from $72.6 billion at the end of 2007 to $1.6 trillion (*yes, trillion*) at the end of 2008. (You can see the actual breakdown of those emergency lending facilities on the Fed's H.4.1 balance sheet for Wednesday, December 24, 2008 [here](https://www.federalreserve.gov/releases/h41/20081229/).)

The Wall Street crash of 2008 was the worst financial calamity the U.S. had experienced since the Great Depression of the 1930s. It left millions of Americans jobless and unable to pay their mortgage, which resulted in millions of foreclosures. The crisis resulted from the Fed and other regulators' failures to rein in unprecedented corruption at the banks. Unrepentant Wall Street bankers used billions of dollars of the bailout funds [to pay themselves million dollar bonuses](https://abcnews.go.com/Business/story?id=8214818&page=1).

From year-end 2009 through year-end 2018 the Fed reported zero amounts of Repurchase Agreements (Repo Loans) because there was no cataclysmic stock market crash. But beginning on September 17, 2019, the Fed went into panic mode again and began shoveling out Repo Loans to its primary dealers (the trading houses owned by the mega banks on Wall Street) by hundreds of billions of dollars.

These are some of the headlines and articles that we ran at Wall Street On Parade during that period of time:

**September 18, 2019**: [The Fed Intervened in Overnight Lending for First Time Since the Crash. Why It Matters to You.](https://wallstreetonparade.com/2019/09/the-fed-intervened-in-overnight-lending-for-first-time-since-the-crash-why-it-matters-to-you/)

**September 25, 2019**: [Wall Street Bank Stocks Closed in a Sea of Red Yesterday as Fed Pumps in Another $105 Billion of Liquidity](https://wallstreetonparade.com/2019/09/wall-street-bank-stocks-closed-in-a-sea-of-red-yesterday-as-fed-pumps-in-another-105-billion-of-liquidity/)

**September 27, 2019**: [The Fed Is Offering $100 Billion a Day in Emergency Loans to Unnamed Banks and Congress Is Not Curious Enough to Hold a Hearing](https://wallstreetonparade.com/2019/09/the-fed-is-offering-100-billion-a-day-in-emergency-loans-to-unnamed-banks-and-congress-is-not-curious-enough-to-hold-a-hearing/)

**October 7, 2019**: [Fed Says It Will Offer $310 Billion More in Term Loans to Wall Street as Over 68,000 Job Cuts Planned at Mega Banks](https://wallstreetonparade.com/2019/10/fed-says-it-will-offer-310-billion-more-in-term-loans-to-wall-street-as-over-68000-job-cuts-planned-at-mega-banks/)

**October 18, 2019**: [Fed's Balance Sheet Spikes by $253 Billion, Now Topping $4 Trillion](https://wallstreetonparade.com/2019/10/feds-balance-sheet-spikes-by-253-billion-now-topping-4-trillion/)

**October 31, 2019**: [Fed's Latest Plan for Bailing Out Wall Street Banks: Let Them Overdraft their Accounts at the Fed](https://wallstreetonparade.com/2019/10/feds-latest-plan-for-bailing-out-wall-street-banks-let-them-overdraft-their-accounts-at-the-fed/)

**January 6, 2020**: [Federal Reserve Admits It Pumped More than $6 Trillion to Wall Street in Recent Six Week Period](https://wallstreetonparade.com/2020/01/federal-reserve-admits-it-pumped-more-than-6-trillion-to-wall-street-in-recent-six-week-period/)

This is just a tiny sampling of our reporting during the last four months of 2019 and early January 2020. To read the more than 100 articles on the Fed's Repo Loans and bailouts in 2019 to the present, see our special [archives here](https://wallstreetonparade.com/9426-2/).

As regular readers of *Wall Street On Parade* know well, we have pounded the drum for two years now regarding the fact that the Fed's massive deployment of Repo Loans beginning on September 17, 2019 was the actual start date of both the latest Wall Street crisis and the ensuing bailout of Wall Street, rather than the Wall Street crisis starting with the pandemic.

According to Johns Hopkins' [timeline of the pandemic](https://www.hopkinsmedicine.org/news/articles/covid-19-timeline-for-johns-hopkins-medicine), the first case of the coronavirus was confirmed in the United States on January 21, 2020 -- four months *after* the Fed initiated its monster amounts of Repo Loans. The Repo Loans grew exponentially in September, October, November and December of 2019. But both the Fed and mainstream media have decided to characterize the mega Wall Street banks as providing strength in the pandemic, rather than the uncomfortable fact that their bailout began four months *prior* to the coronavirus outbreak. Acknowledging that reality is essential to acknowledgment that the Fed is a failed federal regulator of the Wall Street mega banks and Congress must radically restructure the regulatory regime and strip the Fed of its supervisory powers over the banks.

The Fed's Repo Loans in the fall of 2019 were followed by a market crash in the first quarter of 2020. From January 1, 2020 through March 23, 2020, the Dow Jones Industrial Average lost 35 percent of its value but the mega banks on Wall Street lost 40 to 50 percent of their market value. Those banks included Citigroup, JPMorgan Chase, Goldman Sachs, Morgan Stanley and Bank of America.

As it currently stands, the Fed's supervisory plan is nothing more than to create money electronically out of thin air and throw it by the trillions of dollars at Wall Street every time something blows up at these heavily interconnected mega banks.

And here is the most dangerous part of this non-plan. Exactly who is going to bail out the Fed. If you look at the first column in the charts below, "Securities Held Outright," it shows that from 1984 through 2000, securities held by the Fed went from $167.6 billion to $511.8 billion -- an increase of 205 percent over that span of 16 years. But from 2001 through 2020, a span of 19 years, holdings of securities by the Fed grew astronomically from $551.69 billion to $6.7 *trillion* -- an increase of 1,114 percent.

Who would be on the hook to bail out the Fed if it came to that? The American people. In May of last year, we explained in detail, using statements published by the Fed itself, why [American taxpayers are on the hook for 98 percent of the Fed's balance sheet](https://wallstreetonparade.com/2020/05/taxpayers-are-on-the-hook-for-98-percent-of-the-feds-6-98-trillion-balance-sheet/). At that time, the Fed's balance sheet stood at $6.98 trillion. Today, it's balance sheet is $8.28 trillion.

If you care about the future of your country, or your children's future, pick up the phone today and call your Senators and demand hearings on structurally reforming Wall Street and its regulators, and stripping the Fed of its supervisory powers over the banks. The Fed needs to return to its core mission as a central bank, rather than functioning as Wall Street's Sugar Daddy.

[![Federal Reserve Data, 1984 through 2006](https://wallstreetonparade.com/wp-content/uploads/2021/08/Federal-Reserve-Data-1984-through-2006.jpg)](https://wallstreetonparade.com/wp-content/uploads/2021/08/Federal-Reserve-Data-1984-through-2006.jpg)

[![Fed Data, 2007 through 2020](https://wallstreetonparade.com/wp-content/uploads/2021/08/Fed-Data-2007-through-2020.png)](https://wallstreetonparade.com/wp-content/uploads/2021/08/Fed-Data-2007-through-2020.png)
