| Author       | Source       | 
| :-------------: |:-------------:|
|  [SEC](https://www.sec.gov/about.shtml) | [sec.gov](https://www.sec.gov/news/press-release/2021-84) | 

---

# SEC Charges S&P Dow Jones Indices for Failures Relating to Volatility-Related Index

### FOR IMMEDIATE RELEASE
**2021-84**

Washington D.C., May 17, 2021 — The Securities and Exchange Commission today announced settled charges against S&P Dow Jones Indices LLC for failures relating to a previously undisclosed quality control feature of one of its volatility-related indices, which led S&P DJI to publish and disseminate stale index values during a period of unprecedented volatility. 

The SEC’s order finds that the S&P 500 VIX Short Term Futures Index ER (Index) published by S&P DJI was intended to calculate values based on real-time prices of certain CBOE Volatility Index (VIX) futures contracts.  According to the order, S&P DJI licenses the Index to, among others, issuers that use it to offer securities, including the issuer of the inverse exchange-traded note called XIV, and the license agreement requires S&P DJI’s approval of the description of the index in offering documents.  On Monday, Feb. 5, 2018, the VIX experienced a spike of 115%, but the Index remained static during certain intervals between 4:00 p.m. and 5:08 p.m. that day.  According to the SEC’s order, this was due to an undisclosed “Auto Hold” feature, which is triggered if an index value breaches certain thresholds, at which point the immediately prior index value continues to be reported.  The SEC found that XIV’s issuer derived information about the Index from S&P DJI’s public disclosures about the Index, but the Auto Hold feature had never been publicly disclosed.  The SEC’s order finds that S&P DJI personnel did not release the Auto Hold for the Index during the referenced intervals, as they had the ability to do, resulting in the publication and dissemination of stale and static Index values, rather than values based on the real-time prices of certain VIX futures contracts.

The SEC’s order finds that, because the Index was the primary input for the calculation of the XIV ETN’s indicative value, the ETN’s indicative values published to the market during the same intervals were similarly static and, as a result, the indicative values being reported in real-time were higher than they would have been if the Auto Hold had not been triggered.  While the Auto Hold was in place freezing the values being published to the market, XIV’s indicative value breached a key metric, which provided XIV’s issuer the right to accelerate all outstanding notes.  According to the SEC’s order, XIV therefore had an economic value that was substantially lower than what had been publicly reported and was at risk of being accelerated by its issuer. 

“Index providers like S&P DJI play a crucial role in the financial markets,” said Daniel Michael, Chief of the SEC Enforcement Division’s Complex Financial Instruments Unit.  “When index providers license their indices for the issuance of securities, as S&P DJI did here, they must ensure that the disclosure of critical features of their products as well as the publication of real-time values are accurate.”

The SEC’s order charges S&P DJI with violating Section 17(a)(3) of the Securities Act.  Without admitting or denying the SEC’s findings, S&P DJI agreed to a cease-and-desist order and to pay a $9 million penalty.

The SEC’s investigation was conducted by Joshua I. Brodsky, Armita S. Cohen, and Daniel L. Koster of the Complex Financial Instruments Unit and Matthew O. Koop of the Market Abuse Unit with assistance from Thomas Bednar and David Misler of the Enforcement Division’s Trial Unit.  The investigation was supervised by Jeffrey P. Weiss.
