SEC Charges International Microcap Fraud Scheme Participants
============================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [SEC](https://www.sec.gov/about.shtml) | [sec.gov](https://www.sec.gov/news/press-release/2021-148) | 

---

FOR IMMEDIATE RELEASE\
2021-148

Washington D.C., Aug. 9, 2021 ---

The Securities and Exchange Commission today announced an emergency action charging nine individuals, including a public company chairman, for their participation in long-running fraudulent schemes that collectively generated hundreds of millions of dollars from unlawful stock sales and caused significant harm to retail investors in the United States and around the world. The SEC has obtained emergency relief in court, including an order to freeze the defendants' assets.

According to the SEC's complaint unsealed today, Canadian resident Frederick L. Sharp masterminded a complex scheme from 2011 to 2019 in which he and his associates -- Canadian residents Zhiying Yvonne Gasarch and Courtney Kelln -- enabled control persons of microcap companies whose stock was publicly traded in the U.S. securities markets to conceal their control and ownership of huge amounts of penny stock.  They then surreptitiously dumped the stock into the U.S. markets in violation of federal securities laws.  The services Sharp and his associates allegedly provided included furnishing networks of offshore shell companies to conceal stock ownership, arranging stock transfers and money transmittals, and providing encrypted accounting and communications systems.  According to the complaint, Sharp and his associates facilitated over a billion dollars in gross sales in hundreds of penny stock companies.

The complaint alleges that one group of control persons comprised of Canadian residents Mike K. Veldhuis, Paul Sexton, and Jackson T. Friesen frequently collaborated with Sharp to dump huge stock positions while hiding their control positions and stock promotional activities from the investing public.  The complaint further alleges that California resident Avtar S. Dhillon, who chaired the boards of directors of four of the public companies whose stocks were fraudulently sold during the schemes, reaped millions in illicit proceeds from those illegal sales. Dhillon was allegedly complicit with Veldhuis and his associates as well as with others, including Canadian resident Graham R. Taylor. According to the complaint, Maryland resident William T. Kaitz worked as a promoter and allegedly touted stocks that Veldhuis, Sexton, and Friesen simultaneously planned to sell, while concealing their roles.

The SEC filed a related action on Aug. 4, 2021, charging Mexican resident Luis Jimenez Carrillo for engaging in deceptive penny stock schemes that generated more than $75 million from the fraudulent sales of multiple microcap companies' stock. Carrillo, who allegedly utilized Sharp's services, partnered with Canadian resident Amar Bahadoorsingh and United Kingdom residents Justin Roger Wall and Jamie Samuel Wilson on at least one of the schemes.

"The SEC is committed to rooting out fraudulent attacks on our financial markets by bad actors in the United States and around the world," said Gurbir S. Grewal, Director of the SEC's Division of Enforcement. "Those who scheme to defraud retail investors, as we allege these defendants did, should know that they cannot hide behind sophisticated structures or international borders."  

"We charge that the defendants created a network that enabled them to engage in multiple fraudulent schemes, making millions of dollars in unlawful profits at the expense of retail investors," said Paul Levenson, Regional Director of the SEC's Boston Regional Office.  "Among other things, the emergency relief we have obtained will preserve assets to potentially be returned to harmed investors."

The SEC's complaint, which was filed in federal district court in Boston, charges Sharp, Kelln, Veldhuis, Sexton, Friesen, and Dhillon with violating the antifraud and registration provisions of the federal securities laws. Veldhuis, Sexton, Friesen, and Dhillon are also charged with violating reporting provisions of the federal securities laws.  Taylor, Gasarch, and Kaitz are each charged with violating one or more of the antifraud provisions of the federal securities laws. Taylor, Sharp, Kelln, Gasarch, and Kaitz are also charged with aiding and abetting violations by other defendants.  In addition to the asset freeze and other temporary relief obtained, the SEC is seeking permanent injunctions, conduct based injunctions, disgorgement of allegedly ill-gotten gains plus interest, civil penalties, penny stock bars, and an officer and director bar for Dhillon.

The U.S. Attorney's Office for the District of Massachusetts announced parallel criminal charges against Sharp, Kelln, Veldhuis, Dhillon, and Carrillo.

The SEC's case is being handled by Trevor Donelan, Eric Forni, Kathleen Shields, and Amy Gwiazda in the Boston Regional Office; Katherine Bromberg of the Enforcement Division's Retail Strategy Task Force; and Edward Gerard, Lee Buck, and Shipra Wells with the assistance of Marlee Miller and Owen Granke of the Office of International Affairs, Alex Lefferts of the Enforcement Division's Office of Investigative & Market Analytics, and Suman Beros of the IT Forensics Lab. The SEC appreciates the assistance of the U.S. Attorney's Office for the District of Massachusetts, the Federal Bureau of Investigation, the Financial Industry Regulatory Authority, the Alberta Securities Commission, the British Columbia Securities Commission, the Royal Canadian Mounted Police, the Argentina Comisión Nacional de Valores, the Securities Commission of The Bahamas, the Colombia Fiscalía General de la Nación, the Curaçao Korps Landelijke Politiediensten, the Cayman Islands Monetary Authority, the Cyprus Securities and Exchange Commission, the Dominican Republic Superintendencia del Mercado de Valores, the German Bundesanstalt für Finanzdienstleistungsaufsicht, the Hong Kong Securities and Futures Commission, the Latvia Financial and Capital Market Commission, the Liechtenstein Financial Market Authority, the Bank of Lithuania, the Malta Financial Services Authority, the Mauritius Financial Services Commission, the Mexican Comisión Nacional Bancaria y de Valores, the New Zealand Financial Markets Authority, the Panamanian Superintendencia del Mercado de Valores, the St. Lucia Financial Intelligence Authority, the Securities Commission of Serbia, the Monetary Authority of Singapore, the Swiss Financial Market Supervisory Authority, the United Arab Emirates Securities and Commodities Authority, the Dubai Financial Services Authority, and the United Kingdom Financial Conduct Authority.
