Who is lending out GME shares?
==============================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/SamKass1](https://www.reddit.com/user/SamKass1/) | [Reddit](https://www.reddit.com/r/GME/comments/ms70ra/who_is_lending_out_gme_shares/) | 

---

[🔬 DD 📊](https://www.reddit.com/r/GME/search?q=flair_name%3A%22%F0%9F%94%AC%20DD%20%F0%9F%93%8A%22&restrict_sr=1)

Apes,

The reason, or part of the reason, it's difficult to identify who is short is because the borrower is not permitted to report borrowed securities on Form 13F. They are not allowed to report these borrowed securities because they don't have "investment discretion".

Rule 13f-1 defines investment discretion:

"Rule 13f-1 incorporates the definition of "investment discretion set forth in Section 3(a)(35) of the 1934 Act, which deems a person to exercise investment discretion with respect to an account if such person is authorized to determine or makes decisions on what securities or other property shall be purchased or sold for the account, even though some other person may have responsibility for such investment decisions. The Reporting Manager still has investment discretion over the loaned securities because he has the authority to sell the loaned securities, even though such transactions typically may not be consummated until the conclusion of the loan."

In addition, the share lender gives up right to dividends and voting rights.

Instructions for filing 13-F report does not address issues of loaned securities. This issue was brought to the SEC's attention back in 1990 by the NY State Teachers' Retirement System ([Link](https://www.sec.gov/divisions/investment/noaction/nystrs111690.pdf)).

The SEC response was that the institutions with loaned out securities are still required to report these holdings in their 13-F filings even though they loaned them out, don't have rights to dividends or voting. The SEC response to the NY State Teachers' Retirement System lists the reason why.

So, how can one identify if the institution has lent out a security? If you look at the 13-F filing, sections 5 - 8 divides the beneficially owned shares into 4 categories:

5\. SOLE VOTING POWER

6\. SHARED VOTING POWER

7\. SOLE DISPOSITIVE POWER

8\. SHARED DISPOSITIVE POWER

If an institution has lent out their shares, they would still have dispositive power (ability to sell) but no voting power. The difference is what has been lent out.

I've taken the top 10 institutional holders of GME and this is what I found based on their most recent filings:

| Date | Form | Institution | Current Shares | Voting Power | Lent Out |
| --- | --- | --- | --- | --- | --- |
| 2021-02-10 | [13G/A](https://www.sec.gov/Archives/edgar/data/102909/000110465921018148/tv0931-gamestopcorpclassa.htm) | Vanguard Group | 5,162,095 | 58,437 | 5,103,658 |
| 2021-02-10 | [13G](https://www.sec.gov/Archives/edgar/data/1326380/000110465921023554/tm216465d8_sc13g.htm) | SIG | 4,409,467 | 4,409,467 | 0 |
| 2021-02-08 | [13G/A](https://www.sec.gov/Archives/edgar/data/1326380/000031506621001050/filing.txt) | Fidelity * | 9,276,087 | 296,223 | 8,979,864 |
| 2021-01-28 | [13G/A](https://www.sec.gov/Archives/edgar/data/1326380/000083423721001340/us36467w1099_012621.txt) | Blackrock | 9,217,335 | 9,006,582 | 210,753 |
| 2021-01-26 | [13G/A](https://www.sec.gov/Archives/edgar/data/1326380/000119380521000031/e620202_sc13da-gamestop.htm) | RC Ventures | 9,001,000 | 9,001,000 | 0 |
| 2021-01-11 | [13D/A](https://www.sec.gov/Archives/edgar/data/1326380/000090266421001289/p21-0581sc13ga.htm) | Senvest | 5,050,915 | 5,050,915 | 0 |
| 2020-12-31 | [13G/A](https://www.sec.gov/Archives/edgar/data/1326380/000035420421000127/SEC13G_Filing.htm) | Dimensional Fund | 3,934,919 | 3,816,151 | 118,768 |
| 2021-02-16 | [13G](https://www.sec.gov/Archives/edgar/data/1326380/000119312521044436/d120770dsc13g.htm) | Maverick Capital | 4,658,607 | 4,658,607 | 0 |
| 2021-02-12 | [13D/A](https://www.sec.gov/Archives/edgar/data/1326380/000009375121000355/GameStopCorp.txt) | State Street | 2,445,216 | 2,194,149 | 251,067 |
| 2021-02-12 | [13G/A](https://www.sec.gov/Archives/edgar/data/1326380/000092189520001762/sc13da512166002_06122020.htm) | Hestia Capital | 3,290,956 | 3,290,956 | 0 |
|  |  | Total | 47,170,510 | Total | 14,664,110** |

*Fidelity - its not clear if they sold all their shares or just transferred them to a different account. On 2021/02/08 13G filings claimed ownership of 9M shares but on the 2021/02/10 13G, they sold everything. So, I included it just to highlight they were the largest GME share lender.

** its backward looking and may not reflect current position.

Point of this post:

1.  Assuming my inference is correct, taking the difference between voting power and dispositive power identifies if the institution has lent out shares of a holding in their portfolio. If I am incorrect, can someone explain what it means when voting power does not equal the share position?

2.  Highlight who has been lending GME shares. Based on this analysis, Fidelity and Vanguard are the top GME share lenders.

3.  Identify the key institutions that might have an impact on the market price if they decide to recall their shares.

That's all, good luck everyone!

Disclaimer: Not financial advice. I am a GME shareholder.
