Be Adamant: Some Reminders for Managing Behavior During a Short Squeeze
=======================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
| [u/oaf_king](https://www.reddit.com/user/oaf_king/) | [Reddit](https://www.reddit.com/r/GME/comments/lzxbzm/be_adamant_some_reminders_for_managing_behavior/) | 

---

[💎🙌](https://www.reddit.com/r/GME/search?q=flair_name%3A%22%F0%9F%92%8E%F0%9F%99%8C%22&restrict_sr=1)

Edit: This post has gained traction and I'm grateful to those who support it. I believe its concepts become more relevant with each passing day. If you find it helpful, please share further.

Taking a break from statistics, here's my weekend pep talk focusing on behavioral economics and psychology.

Disclaimer: this isn't financial advice, but food for thought.

TL;DR

-   Forget and reset your "baseline for possibility" so that you do not doubt how high this can go

-   Develop an understanding of the opponent's tactics

-   Likewise, clarify your stance between fear and greed

-   Remain composed in the event of a squeeze by recognizing three phases

Introduction

The word *diamond* has its root in the Latin word *adamantem*, describing "the hardest metal or material," and conveying the unbreakable and inflexible. The word *adamant* (meaning: unshakeable and insistent) shares this origin.

Thus, to have "diamond hands" is to have a remarkably durable set of limbs with which to hold an object. That object, in the scope of this piece, is defined as the shares of GameStop (GME) in a person's possession---whether one or one hundred or more.

This post sets out to remind readers that the body, mind, and spirit require alignment. Diamond hands without an equally sturdy management of one's mindset and emotions will lead to shaky behavior under pressure. This idea was proven during the first and second (ongoing, as at the time of writing) price run-ups of GME, and will certainly be truer in the event of a short squeeze.

By taking the time now to set their individual resolve, readers will increase their chance of enduring what is expected to be "the greatest transfer of wealth in human history." The likelihood and the impact of said transfer will depend on the sum of participant behaviors leading up to and during a squeeze. While each participant acts independently based on their individual circumstances, an understanding of the mental and emotional aspects of the situation is essential for all those seeking to benefit from a squeeze.

To that end, this written piece consists of the following parts:

-   Resetting Your Baseline for Possibility

-   Recognizing the Dynamics of Tension (Both External and Internal)

    -   Understanding the Enemy's Position and Tactics

    -   Knowing Your Relationship to Fear and Greed

-   Maintaining Concentration During the Final Battle

The allusions to warfare is owed to me recently reading *The Book of Five Rings* by Miyamoto Musashi. Along with *The Art of War* by Sun Tzu, this text offers insight on martial arts both individual and large-scale.

Resetting Your Baseline for Possibility

One begins with a common discussion topic: the price target for GME. At the time of writing, $100,000 is a serious price tag for a single share. This may continue to increase based on further momentum and/or clearer understanding of the current situation.

Regardless of the ask price, the discussion naturally raises doubt: Could a single share really reach $X? I do not doubt that this question has been raised as part of efforts to spread fear, uncertainty, and doubt (FUD), but out of a desire to educate sincere interest, consider:

-   [In the 2020-2021 year, Lebron James has a base salary of $39,219,565](https://www.spotrac.com/nba/los-angeles-lakers/lebron-james-2257/)

-   [For his role in Avengers: Endgame, Robert Downey Jr. earned a starting salary of $20 million, excluding bonuses](https://www.indiewire.com/2019/07/robert-downey-jr-avengers-endgame-salary-1202156978/)

-   [Michelle and Barack Obama received a $65 million advance ahead of their respective memoirs](https://www.vox.com/culture/2017/3/2/14779892/barack-michelle-obama-65-million-book-deal-penguin-random-house)

The common thread across these examples from different domains: The ability to meet a need---that is, to supply a demand---allows one to command a price for the transaction. The scarcer the supply (e.g., fame/charisma, athletic prowess, popular culture status, etc.), the more the supplier can ask. Likewise, where there is a demand (e.g., entertainment for consumers of film, sports, books), there is a willingness to bid.

These examples involve exceptionalism: world-class talent or renown is necessary for the transactions noted above. In the case of GME, one psychological obstacle that arises is the question, "why me?" Well, I challenge you to ask, "why *not* me?" You are in possession of a commodity that is in (increasingly) short supply. That same commodity is poised to be in exceptionally high demand in the event of a short squeeze.

The transaction to take place here is not dependent on your natural talents or knowledge, but on your ability to simply hold onto the share(s) while the market resolves the equilibrium between supply and demand. It is not as sexy as being a movie star or world-class athlete, but the stars have lined up such that sexiness is not required.

Still in disbelief that a six-figure number is in the realm of possibility? Consider Ken Griffin himself, who earned [$1.8 billion in the midst of a global pandemic](https://www.nytimes.com/2021/02/22/business/dealbook/hedge-fund-rich-list.html). In a 365-day year, Griffin earned $4,931,506.85 per day, or $205,479.45 in each of the 24 hours. These are not numbers the working class are able to comprehend; even top doctors and engineers take a year to earn what Griffin made in an hour based on these numbers.

You have grown used to seeing certain numbers in your life: in salaries, in budgeting, in cost of living. These numbers have created a psychological anchor that shapes your expectations for your financial reality. Allow yourself, in this situation, to pull the anchor up. Do not be weighed down by prior conditioning. Instead, recall the fear in Griffin's eyes and demeanor during the Feb. 18 hearing: Just as one stands to make more than their "baseline for possibility," so too, does Griffin stand to lose more than his.

Recognizing the Dynamics of Tension (Both External and Internal)

With expectations untethered from previous circumstances, one proceeds to prepare against forces that can disrupt this newfound resolve. These forces are both external and internal. This section gives separate attention to each.

*External Dynamics: Understanding the Enemy's Position and Tactics*

In *The Book of Five Rings*, Miyamoto Musashi describes "mountain and sea":

> It is bad to do the same thing over and over again. You may have to repeat something once, but it should not be done a third time.
>
> When you try something on an opponent, if it does not work the first time, you will not get any benefit out of rushing to do it again. Change your tactics abruptly, doing something completely different. If that still does not work, then try something else.
>
> Thus the science of martial arts involves the presence of mind to act as the sea when the enemy is like a mountain, and act as a mountain when the enemy is like a sea.

The multiple and varied tactics employed over the last two months by the hedge funds who shorted GME make up the sea described, against the mountain that has held steady by this community. It is easy to be a mountain for it is an effortless position: one need not change their strategy precisely because remaining constant *is* the strategy. Conversely, any and every time the enemy devises a new tactic, they are seeking a crack in the mountain. Until the battle is finished, expect abruptness and novelty from them.

On the part of the community, there is no need to become the sea in this battle. The defensive stance is the offensive. Do not worry about doing anything different from what is current.

Musashi also describes the three general tactics to expect. They are comparable to FUD. (Quotes are from him.)

First, infection. "In large-scale military science, when adversaries are excited and evidently are in a hurry to act, you behave as though you are completely unfazed, giving the appearance of being thoroughly relaxed and at ease. Do this, and adversaries themselves are influenced by this mood, becoming less enthusiastic."

-   Recall when short positions were declared covered (before they were discovered hidden in ETFs). That was an effort by the enemy to appear relaxed. This is the [empty fort strategy](https://en.wikipedia.org/wiki/Empty_Fort_Strategy), wherein the weak appear strong and the strong appear weak.

-   Infection-based tactics are characterized by the intent to shift sentiment. Consider mainstream media now apparently supporting GME. I would not be surprised if they backstep on their support at a pivotal moment, causing those who let their guard down to falter. Stand by your convictions, independent of external challenge and support.

Second, upset. "In large-scale military science, it is essential to cause upset. It is critical to attack resolutely where enemies are not expecting it; then, while their minds are unsettled, use this to your advantage to take the initiative and win."

-   There is evidence to suggest that [r/wallstreetbets](https://www.reddit.com/r/wallstreetbets/) has been compromised in the last couple months. From bots to shills to possibly even the mods, the level of compromise is intended to cause upset. This was an attempt to [destroy with a borrowed knife](https://en.wikipedia.org/wiki/Thirty-Six_Stratagems), to use another's strength against them.

-   Upset-based tactics are characterized by the intent to destroy morale. This has been the most common form of tactic we have seen employed. No doubt the enemy has also faced upset in the last several weeks. Seeing GME shares bought and held, whether to average down or up, must be disheartening for them to witness, even if they won't show it.

Third, threat. This means causing fright in one's opponent. This need not be visible. "You may threaten by sound, you may threaten by making the small seem large, and you may threaten by making an unexpected move from the side."

-   This was seen during the weeks between run-ups, when the price of GME steadily declined. To see increasing losses on a daily basis was *the* test for diamond hands during this period. The community now recognizes the cause as continuous short attacks on the part of hedge funds. Such is the tactic of causing threat (and evoking panic). Poetically, these short ladder attacks relate to the stratagem of [removing the ladder when the enemy has ascended](https://en.wikipedia.org/wiki/Thirty-Six_Stratagems#Remove_the_ladder_when_the_enemy_has_ascended_to_the_roof_(%E4%B8%8A%E5%B1%8B%E6%8A%BD%E6%A2%AF,_Sh%C3%A0ng_w%C5%AB_ch%C5%8Du_t%C4%AB)).

Everything this community has endured can be described as an effort to cause infection (uncertainty), upset (doubt), and/or threat (fear). Recognize the patterns of the past to anticipate future activity.

*Internal Dynamics: Knowing Your Relationship to Fear and Greed*

Now, to address the internal forces at play. The following dynamic is as important as the preceding aspects. You may be familiar with these words from Warren Buffett: "Be fearful when others are greedy and greedy when others are fearful."

To elaborate, it helps to view fear and greed as opposite ends of a spectrum, not a binary. The task for you, reader, is to define your relationship with both emotions.

Let's begin with what's more likely to be familiar: if you have ever dreaded the possibility of losing your job or business, of not having enough to make bill payments or put food on the table, or if you have actually experienced these circumstances, you know the fear of loss. As wildly uncomfortable as this fear is, treat it as an indicator for self-preservation. In this light, to be fearful means understanding what is at stake.

Based on the activities described in the previous section, I trust it is apparent that the fearful ones in this scenario are the hedge funds. The advice for those in this community remains: avoid investing more than you can stand to lose, and you will have mitigated a large part of fear and positioned yourself to be greedy.

Now, this may be an unfamiliar position for you. For perhaps the first time in your life, you can afford to be greedy. Hold off, if even for a minute, your moral or religious or philosophical stances on greed. These stances might be shaping your "baseline for possibility" as defined in Part 1. You might be asking yourself, "who am I to be greedy?" Well, consider the numerous posts made by members of this community that describe what they will do with the money. Charitable giving to one's community and social causes are common. An air of altruism prevails. Those who know the value of a hard-earned dollar are generous, not greedy, because they know how far a dollar can go.

While it is important to know that lottery winners tend to go bankrupt within a few years, and to beware the [hedonic treadmill](https://en.wikipedia.org/wiki/Hedonic_treadmill) following major changes in one's life, such are considerations to have after the fact. For now, dream big. Let your hopes for positive change fuel your greed, for this will be the point of distinction between you and the hedge funds so acclimated to selfish greed.

In fact, if you haven't already, make a list of what you would do with an amount of life-changing money. Refer to this list during moments of volatility to keep your emotions grounded.

Maintaining Concentration During the Final Battle

The final part of this piece describes an ideal approach in the event of a squeeze. Not in the sense of an exit strategy, but in terms of composure. Musashi offers advice once more, in his description of the *three shouts*.

Also "called the initial, middle, and final shout. The essential point is to call out in accord with the situation." Specifically, "at the beginning of battle the shouting should be as loud as possible, in the course of battle the shouting should be low-pitched and booming from the depths, while after victory the shouting should be loud and strong."

-   If you take the beginning of battle as the anticipated gamma squeeze, this is when the crowd should shout "It has begun!" This signals to everyone that what they have individually prepared for (through consideration of the previous topics) has arrived. It is important to be loud as it stirs alertness, while fending off enemy efforts to cause doubt.

-   If you take the course of battle as the actual short squeeze itself, this is when shouting should be steady, "low-pitched," and firm. The intention behind this noise should be to maintain momentum and resolve. From a psychological perspective, posting one's gains is not "low-pitched." It would be akin to distraction, because it makes another self-conscious. This is why the moderators' restriction on posting gains for the time being is welcome. Just because you have done well on your end of the battle, does not mean the overall battle is finished.

-   Thus, the loudest and strongest shouting is reserved for victory, when the squeeze is finished. This is when gains can be shared (both in the sense of posting individual gains, and of sharing altruistically). Self-control, patience, and discipline will make this shout the most enjoyable. May the walls of Valhalla shake with the shouting of that day.

Enjoy the rest of your weekend!

❤️, 🦍💎🙌
