What to do with your tendies: From a Financial Advisor.
=======================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/docpapas](https://www.reddit.com/user/docpapas/) | [Reddit](https://www.reddit.com/r/GME/comments/mefwc7/what_to_do_with_your_tendies_from_a_financial/) | 

---

[DD](https://www.reddit.com/r/GME/search?q=flair_name%3A%22DD%22&restrict_sr=1)

I am a Financial Advisor joined the industry a couple of years ago, loving it and will continue to do this even after GME makes me an Orangutillionaire.

Before we begin though: This is a generalization, everyone has different needs/priorities obviously. Find a good Advisor to discuss your particular situation < Read the second part on how to spot a good one>

But as a whole we can agree on a few things:

1st- Taxes... and figure out how to legally mitigate your obligations.

2nd- Build/replenish your "emergency" fund: Opinions vary but; count 7-14 months of total expenses - add another 4-6 months per kid/spouse. < Think of it like this: If I lost my source(s) of income... how long would it take before I need to sell my kids kidney to survive>.

3rd- Pay off high interest debt. And set aside enough to cover other debts. Consider setting up a recurring payment a week before you're due to pay rather than paying it off all at once, as it frees up extra cash.

4th- Savings/investments - build a strong tax-efficient portfolio with a long-term goal (Retirement)

Focus on Capital appreciation - you can shift to Income Generating when you're close to retirement.

Use the very basic calculation:

(Desired income per year ) x 20 [x20 is the same as divide by 5% just easier to calculate]

Eg: 36,000 x 20 = 720,000

[Calculate inflation](https://www.calculator.net/inflation-calculator.html) (use the Forward Flat Rate Infl. calculator): eg: retire in 20 years= ~1.3million.

By doing this, you can withdraw 5% of the money every year and get *the 2041 equivalent of* 3000/month without touching the 1.3mil = family fighting happily over their inheritance. 5%/ year growth is relatively safe to achieve. *> If you can make it ±8-10% you're factoring in inflation+costs and creating a self-sustaining situation for the next generations.*

5th- Short/mid term investments - build a slightly riskier tax efficient portfolio to either set you up with extra regular income and/or the funds necessary to buy that Tesla / send the little one to Harvard.

6th- Whatever is left is your actual "party money".

TLDR 1:

Divide your money into 6 prioritized categories :

1.  Taxes, pay them.

2.  Build Emergency Fund < easy access.

3.  Pay off debt.

4.  Long-term investment strategy (retirement fund).

5.  Short/Mid term Investment strategy (Kids education / Expensive purchase / etc).

6.  What's left is your Party money.

----- Seeking professional advice ----- How To:

I'm spilling the beans here and expecting some hate but that's ok. This might also not be 100% accurate as different rules exist in different countries. But again generally this is relevant information:

Whether you're a veteran silverback investor or a complete 2D-brained ape, a good Financial Advisor is never a bad investment. So:

1- Find an advisor that has a teacher's mindset and is NOT just a salesman.

-   Looking sleek and fancy is impressive, but can be the sign of someone who has sold more than has satisfied. Nothing wrong with a nice watch if you earned it fairly though.

-   If you don't understand what the advisor is saying, ask ask ask until you do.

-   A good one will make sure you know what you're investing in. Maybe not every tiny detail, but definitely the crucial stuff!

2- Find an advisor that is preferably independent, one that can set you up with as many products from as many companies/institutions as possible. - that way you're not loosing out on opportunities.

3- Find a trustworthy advisor!! - Duh

-   Consider playing down how much you have at first.

-   Go for coffee/food (see how they treat people they're not trying to impress).

-   Set an unrealistic goal (double your money yearly), see if he/she corrects you.

-   Ask how they get paid- generally it's commissions based via "finders-fees" from providers.

-   Find someone who you like as a person, the first time you meet, find common topics aside from money/investments.

-   Ask about their plans - turnaround in this industry can be ridiculous, and you don't want to be "passed around". And why they got into the business.

-   Remember, you're hiring them as an advisor not the other way round.

4- When you've found one, build a relationship with them, not a daily thing, but at least a meeting every quarter. Request a review even if you don't want to make any changes. Have an easy way to contact them.

5- When they recommend investments ask about costs, and if there are cheaper versions of the same investment.

There's usually 4 types of charging structures for Mutual Funds:

-   Clean: No upfront + low running costs

-   X% upfront but low running costs.

-   No upfront but higher running cost - those can pay regular commissions to the advisor.

-   An upfront & high run cost- but that fund needs to perform like a vaseline covered Bugatti on ketamine for it to be worth the charges.

Other products have their own structures:

-   Upfront but no other cost

-   No upfront but a running cost < ETF's usually work this way.

-   No cost < Structured Notes usually work this way.

Policies/platforms have a plethora of charging structures I won't go into detail about: The advisor should find the one that works best for you.

Don't be a dick, the advisor needs to eat too + a stingy client will get the "just tryna fuck" treatment. You want to have good relations with him/her.

So if you're popping 150k into something, agree to pop 100 in the clean version and 50 in the more expensive one

6-Ask for documentation - Factsheets. KIID's whatever you can get hold of before investing. Read through that, google the ISIN code, most products will be listed on Morningstar, Financial Times, etc. Some might not but that's ok everything you can invest in has literature of some sort.

Remember nº1 - Ask questions - Understand, cluck-ady-cluck what da fuk you spending your money on.

7-Once you're confident you can trust your advisor, they know you, you know them. You like them, they like you. Let them take the reigns a bit more, they know what will suit your profile. The temptation is always there to make more commissions, but a good one will have your best interests at heart and will offer acceptable compromises.

8-Be loyal. Once wind catches on that you have money, you will start getting calls from different advisors highlighting the incredivle benefits of switching. That's called Poaching ... It's an unfortunate common practice in the industry. Don't be tempted unless you're really not happy.

2 reasons: 1) You have to repeat every step mentioned above. 2) More importantly because trust and loyalty are a two way street.

I can't *personally* help anyone in the US/Canada (I'm not licensed there) <see EDIT5>. But am happy to answer any questions I can with my opinion.

TLDR 2:

-   Find an Advisor who will help you understand: what you are investing in, how it's charged, how it might behave.

-   Build a trusting relationship with them, have regular meetings

-   Be loyal < it's a 2 way street.

EDIT1: All of this including comments/ replies/etc are my Opinions only obviously... any belief to the contrary shall be met with swift laughter, name calling and an optional spanking thrown in for good measure. Any document pertaining to any legal action against [u/docpapas](https://www.reddit.com/u/docpapas/) must include on its front cover in bold and font 1000 the following statement: "I am a shitty human with a micropenis made of tiny sombreros who recognises the stupidity and illegitimacy of this claim".

EDIT2: Thank you everyone for the Awards!! My fleeting sense of pride has been slightly restored.

EDIT3: Getting a few messages about finding an advisor: Full disclosure I work for an international advisory, we probably have someone who covers your region ~~(except USA/CAN)~~, it's clearly in my interest to refer you to one of our guys, If you're ok with that: send me a message with your country, name and a way to contact you.

EDIT4: Replaced the term Gor...ionaire with Orangutillionaire for PC reasons. Thanks [u/TheNutofJustice](https://www.reddit.com/u/TheNutofJustice/) for pointing out the negative connotations.

EDIT5: Crossed out [(except USA/CAN)] in EDIT3 and edited it in other places: Got an update from our partners in the US. They're happy to help!

EDIT6: Clarified the calculations in: 4th- Savings/investments +added a link to a Forward Inflation Calculator for convenience. And added some extra info in *Italics.*
