The Broker Preparation Guide
============================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/socrates6210](https://www.reddit.com/user/socrates6210/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mowzjk/the_broker_preparation_guide/?utm_medium=android_app&utm_source=share) | 

---


[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

[![r/Superstonk - The Broker Preparation Guide](https://preview.redd.it/glaygp8cfls61.jpg?width=612&format=pjpg&auto=webp&s=d3af7f72c3be06af8b4a2076b44ed083be172e6a)](https://preview.redd.it/glaygp8cfls61.jpg?width=612&format=pjpg&auto=webp&s=d3af7f72c3be06af8b4a2076b44ed083be172e6a)

Following my last post titled [The MOASS Preparation Guide](https://www.reddit.com/r/Superstonk/comments/mm5qle/the_moass_preparation_guide/) I noticed there was a lot of questions around which broker to use. I have taken the time to thrawl through the internet and find out the important questions about popular brokers.

Here are the things that you need to be cautious of:

-   Did they block trading during the January mini-squeeze?

    -   No saying if they will or wont do it again, just some transparency on what to expect should there be a lot of price action again.

-   Who is their clearing firm?

    -   Apex Clearing seems to be at the centre of most of the buy restrictions in January. However, they didn't restrict selling.

-   Do they lend your shares?

    -   Make sure that you check and opt out of the share lending program of your broker.

-   Do they use CFDs?

    -   If you buy a [Contract-for-difference](https://www.investopedia.com/articles/stocks/09/trade-a-cfd.asp) you are not buying the actual stock, and hold no rights as a shareholder.

What should you do with this information? Not financial advise, but:

-   If they are under Apex clearing i wouldn't wait until D-Day to start FOMO buying

-   If they only offer CFD, then i would be buying shares on a different platform (diversify brokers)

-   If they lend your shares i would contact them immediately to opt out of share lending, and switch from a margin to a cash account if possible.

*using a phone? swipe left to see full table -->*

| Broker | Broker Blocked buy (Jan) | Broker Blocked Sell (Jan) | Clearing House | CH Blocked Buy (Jan) | CH Blocked Sell (Jan) | Lends Shares | Is CFD? | Comments |
| --- | --- | --- | --- | --- | --- | --- | --- | --- |
| Ally | Yes | No | Apex Clearing | Yes | No | yes | No | You need to make a call to Ally to unenroll, customer service reported to be unresponsive |
| BMO | No | No | The Clearing House Payments Company | No | No | yes | No |  they can loan your shares but only if you had a negative margin balance |
| Capital.com | No | No | <https://capital.com/ice-definition> | No | No | No | Yes |  |
| Citibank | No | No | ? | No | No | ? | ? |  |
| Degiro | No | No | ? | No | No | No | No | They limit sell orders at +20% of market price, Lending only not enabled on custody account |
| Disnat | No | No | ? | No | No | ? | ? |  |
| E*Trade | Yes | No | E*TRADE Clearing LLC | No | No | Yes | No | Will loan your shares on a margin account. |
| Etoro | Yes | No | ? | No | No | No | Only with leverage/shorts | Added a sneaky stop loss that closed many peoples positions, faced convenient outages |
| Fidelity | No | No | National Financial Services, LLC | No | No | No | No |  |
| First Trade | Yes | No | Apex Clearing | Yes | No | Yes (assumed) | ? |  |
| Freetrade | Yes | Yes | Barclays (unconfirmed) | yes | Yes | No | No | Prevents trading of US Stock |
| FutureAdvisor | ? | ? | National Financial Services, LLC | Unknown | Unknown | No (assumed) | No | Owned by BlackRock |
| Hargreaves lansdown | Yes | ? | <https://www.hl.co.uk/security-centre/how-safe-is-your-investment> | Unknown | Unknown | No | No | Cut off buying and supposedly prevented limit orders during the January. |
| HSBC Invest Direct | No | No | <https://www.gbm.hsbc.com/solutions/markets/derivatives-clearing-services> | No | No | Yes | No | Loans shares on margin account |
| IG Brokers | Yes | No | Euroclear | Unknown | Unknown | No | Yes | Assumed that it doesn't lend shares. |
| Interactive Brokers | Yes | No | Self-Clearing | Yes | No | Yes | No | increased margin requirements, Blocked clearing for T212, Lend your shares under the Stock Yield Enhancement Program |
| M1 Finance | Yes | No | Apex Clearing | Yes | No | Yes | No | email <support@m1finance.com> to opt out of share loaning. |
| Merrill Edge/Lynch | Yes | No | Self-Clearing | Yes | No | Yes | No | Contact customer service to check if you're opted in |
| Nordnet | No | No | Euronext | No | No | Yes | No | If you have a "investment account Zero / IKZ", you have to OPT-OUT |
| Plus500 | No | No | ? | No | No | No | Yes | No longer lists GME to buy, CFD Only |
| Public.com | Yes | No | Apex Clearing | Yes | No | yes | ? | fully paid securities lending turn on by default, need to contact customer service. |
| Qtrade | No | No | ? | No | No | No | Yes | Set marginrequirements to 100%, Set 1500 sell limit |
| Questrade | No | No | self-clearing | No | No | No | No | Need margin account for underlying asset, but they add your shares to the lending pool. |
| RBC | No | No | RBC Clearing & Custody | No | No | yes | No | access to RBC Direct Investing had been temporarily unavailable, according to [u/youngpenrose](https://www.reddit.com/u/youngpenrose/) they lend shares. |
| Revolut | Yes | No | DriveWealth LCC | Yes | No | No | No | Blames DriveWealth LCC |
| RobinHood | Yes | No | Clearing by Robinhood  | Yes | No | Yes | No | Need to change to cash account, DON'T USE ROBINHOOD |
| Schwab | No | No | Charles Schwab Clearing Services | No | No | Yes | No | Margin Requirements were increased, need to opt out of share lending program. |
| SoFi Invest | No | No | Apex Clearing | No | No | Yes | Yes |  |
| Stake | Yes | No | DriveWealth | Yes | No | ? | No | Blamed DriveWealth, said restrictions not their decision; make sure you opt out of lending. |
| Stash | Yes | No | Apex Clearing | Yes | No | Yes | ? | Make sure to opt out of lending. |
| TastyWorks | Yes | No | Apex Clearing | yes | No | Yes | No | Need to fill out form to request no lending of shares. |
| TD Armitrade | Yes (for margin) | No | TD Ameritrade Clearing, Inc (self-clearing) | No | No | No | Yes | Didn't restrict the purchase of stocks with cash. |
| Trade Republic | Yes | No | HSBC Trinkaus & Burkhardt AG | Unknown | Unknown | Yes | ? | [u/SWFninjatomm](https://www.reddit.com/u/SWFninjatomm/) - "sell Limitation of $999999 per Trade " |
| Trading212 Invest | Yes | Yes | Interactive Brokers | yes | No | Yes | No | Blames Interactive Brokers for Trade Execution Delay; Can't opt out of lending on Invest. |
| Vanguard | No | No | Vanguard Brokerage Services | No | No | No | No |  |
| Wealth Simple | No | No | Apex Clearing | Yes | No | No | No |  |
| WeBull | Yes | No | Apex Clearing | Yes | No | Yes | Yes | Can opt out in your settings for share lending. |
| Wells Fargo | No | No | Wells Fargo Clearing Services, LLC | No | No | ? | Yes |  |
| You Invest (JP/Chase) | No | No | J.P. Morgan Clearing Corp (assumed) | No | No | No | No |  |

Note: this list may not be 100% accurate, this was all the information i could find online. Some information I couldn't find easily. If there is any additional brokers you want to see on here, or you see any misinformation please tag me and I will update. this isn't financial advice, do what ever you like with this information.

TLDR: Check your broker to make sure you don't get left behind when the MOASS happens 🚀Also, if you haven't already, i suggest you [make sure you are prepared](https://www.reddit.com/r/Superstonk/comments/mm5qle/the_moass_preparation_guide/)

-socrates ( ͡° ͜ʖ ͡°)
