Checklist: A quick and dirty guide to getting your legal affairs in order
=========================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/rddtf](https://www.reddit.com/user/rddtf/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mtwxuo/checklist_a_quick_and_dirty_guide_to_getting_your/) | 

---


[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

There have been plenty of great threads explaining what to do after the squeeze has squozen. One of the points is to seek legal advice. I've been seeing lots of questions asking what kind of lawyer to look for etc, so here's my contribution: an overview of how to get your legal affairs in order.

Obligatory: This aims to give you a general idea of where to start. This is not legal advice and I am not your lawyer; I'm just a bunch of pixels on your screen. Everyone's situation is different, the legal jurisdictions span the globe, and the only person who can advise you is your own personal attorney.

That being said, here's your quick and dirty guide to getting your legal affairs in order. Some of this applies regardless of whether you have money or not btw.

In no particular order:

1\. Don't tell anyone

Seriously, other than your partner (cause let's face it, an omission like that might not do your relationship much good), don't tell anyone. Let things settle, come up with a plan, and if there's a reason to tell anyone anything, you can figure out to what extent to do so. Vague, oh, yeah, got lucky and managed to pay off the house/car/whatever, goes a long way.

2\. Do you have a will?

If not, do so now. It doesn't have to be complicated. Find out what the bare-bone requirements for writing a will are in your jurisdiction and do that right away. Is a hand-written will sufficient? Write one. Need a witness? Find one. You need to do your own research here.

The will doesn't have to be complicated for now, that can come later. Right now, you want to make sure that if you get hit by a bus en route to buying a lambo, your loved ones are taken care of. Leave everything (or a little something) to your family, your friends, your local animal shelter, the red cross, your pet gorilla if that peels your banana, but MAKE A WILL.

3\. Is your money protected in the short term?

This varies hugely by country but check how much money in your account is insured should the bank go bankrupt (and if we assure that there is going to be a crash, this is a very real possibility). In the EU, 100,000 euro is insured per ~~account, I believe~~ customer per bank. This means anything over 100,000 would disappear if the bank went bust. So it may be worth considering spreading your money about until you come up with a long-term plan.

[More info here.](https://ec.europa.eu/info/business-economy-euro/banking-and-finance/financial-supervision-and-risk-management/managing-risks-banks-and-financial-institutions/deposit-guarantee-schemes_en)

4. Find a lawyer

You'll need legal advice. When you call up saying you've come into a substantial sum of money, you'll probably get a free initial consultation where you can discuss with the lawyer(s) the general situation and they can point you in the right direction of what questions you need to consider (making another will, setting up a trust, setting up a charity, protecting your business, managing your money, etc.). Depending on the firm, they may offer financial advice, if not, you need to find a financial advisor (we'll get to that in a bit).

When you go to find a lawyer, you're looking for a boutique, mid-size or large firm. They will have lawyers specializing in different areas and can offer a full-service package to cover all your needs. Don't go to a solo-practitioner, because they are often highly specialized in only one area and that's not what you're looking for (shout out to all solo-practitioners out there, ya'll are awesome).

The areas of law you need to be looking for are tax law, asset management, private wealth, inheritance, trusts, etc. You may have to call around a bit because not all firms deal with private clients, only businesses.

5\. Do you currently own your own business/are you self-employed?

You need to be making sure to protect your assets from claims against your business. If you're self-employed, you are generally liable with your full personal capital, so you need to find the best way to structure your assets. Talk to your lawyer about this.

6\. Find a financial advisor

This is for the longer term. You need to figure out what to do with all those tendies. Does it make sense to set up a trust fund for your kids? How can you protect your assets best? How can you make sure you are correctly paying taxes? Apes don't avoid taxes, unlike Wall Streeters. When you look for a financial advisor, make sure they are fee-based, be it for a flat rate or an hourly rate. Do NOT go to a financial advisor who works on commission, they will recommend what is best for them not for you. It's also never a bad idea to get a second opinion. You can afford it.

Addendum from the comments: And make sure he/she is a "fiduciary". There are a lot of "financial advisors" out there that have never managed large accounts or sell whole life insurance products. A "Fiduciary" is legally bound to make financial decisions on your behalf and to protect you from bad decisions. They manage your risk and act in your best interest over their own.

7\. Don't forget to put money aside for taxes

You need to research how this works where you are. If your broker doesn't automatically deduct the taxes, you need to figure out how much you owe and PUT THAT MONEY ASIDE. I cannot stress this enough. If tax authorities around the world have one thing in common is that they WILL come after you for taxes owed.

For the US and Canada, one of our wrinkle-brained brethren made: <https://taxmytendies.com/>

8\. Let's talk about your relationship

Hopefully, you're all in happy, healthy relationships with your wives and their boyfriends. If not, if these tendies are a way out of a bad relationship, speak to a lawyer for family law, and do so sooner rather than later. These situations are complicated, and you need to protect yourself as much as possible. Look into making a separate bank account in your name and put your tendies in there. First and foremost, make sure you are SAFE. As an aside, if you are in a bad situation, regardless of your financial situation, there are shelters, etc. out there to help you.

9\. "Hurry up and moon so I can quit my job"

Don't quit your job. Hear me out. Make sure you have all your bananas in a row before doing anything rash. If you suddenly have a huge amount of money in your account, that's going to make you want to do crazy things. But it's important to keep calm, take a breath, and make rational decisions.

Americans - is your health insurance sorted? Especially if you have pre-existing conditions and/or other people on your insurance. Make sure you have access to health care.

Are you working in a job you hate where people quit all the time at short notice? Once you have everything in order, go for it. You don't need to be miserable a minute longer than necessary.

Are you in a job you like and may consider working in that field again, perhaps after a hiatus? Don't burn bridges. Find a way to leave so that any employer you may choose to work with in future will hear good things about you in a references check.

Are you self-employed? Wrap things up as best you can before quitting. Don't leave clients in the lurch, that would be an asshole move.

10\. Be awesome

Thanks for reading, I hope this helps clarify a few things a little. I'll try and answer any more questions you have. Please remember, this may be life-changing for some, but for others out there, this could be life-changing in a disastrous way. A lot of people will be hurting.

Go forth, have fun, be kind, be humble and be BETTER THAN 'THEM'.

Edit: to add from comments.

Sorry if it's the wrong flair, other checklists had the DD flair, so that's what I went with.

Thanks for silver and gold, kind apes!

Edit 2: Addenda from the comments:

1.  Fi:Re; Visit the subreddit: <https://www.reddit.com/r/financialindependence/> . I believe in stealth wealth. And even if you get really rich, you still should be mindful about spending and setting up a plan where you do not have to work again (should you choose to).

2.  Wealth Services. <https://www.vistra.com/advisory-transaction-support/wealth> . As a disclaimer, one part of me is surprised that these guys didn't get into a Panama Papers like scandal yet given the space that they are in. BUT their website highlights things you should think about (e.g. family business, wealth succession, family governance, philanthropy, investments & transactions, liquidity planning, residence/citizenships)

3.  Insurance - umbrella, up car limits, liability insurance etc
