Post-MOASS: An In-Depth Examination of Financial Advisors, Tax Attorneys, Certified Public Accountants, & Wills
===============================================================================================================

| Author      | Source | 
|  :----:     |    :----:   |        
| [u/Soluna7827](https://www.reddit.com/user/Soluna7827/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mutuhv/postmoass_an_indepth_examination_of_financial/) |

---

[Education 👨‍🏫 | Data 🔢](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Education%20%F0%9F%91%A8%E2%80%8D%F0%9F%8F%AB%20%7C%20Data%20%F0%9F%94%A2%22&restrict_sr=1)

Note*: If anyone can offer important supplemental information that I may have missed, please let me know. I will add it and credit you as well.*

Forward

I have seen multiple guides, DD, and education on things to consider post MOASS. They usually include the generic advice of lawyer up, hire a financial advisor, and make a will. This generic recommendation is not particularly useful without examining the intricacies of how to find someone who is qualified to help manage your financial assets. "Go find a lawyer" is not particularly helpful if you don't even know what you should be paying attention to. My aim here is to give more depth to these positions, what you should be looking for, and clarifying these positions. Of note, much of this post will address apes in the US. I'm not sure how applicable some of this information is to other countries.

Disclaimer

I am not a lawyer or financial advisor. This is NOT my area of expertise. I have worked as an "advanced practitioner" aka a Physician Assistant or Nurse Practitioner. For those who aren't familiar with this role, we see our own patients, make a diagnosis, prescribe medication, and oversee the care of our patients. We are not doctors/physicians though. I have minimal knowledge of the financial world and have taken it upon myself to look into and research this topic. That being said, I do hold "research" to higher standards and tend to scrutinize things more rigorously. I am just an ape who decided to look deeper into this. Hopefully more knowledgeable and more specialized apes can add more information to what I have gathered and/or correct me if I'm wrong.

How To Read This Post

I will be going over 1) financial advisors, 2) tax attorney, 3) certified public accountant, 4) writing a will. In each of these sections, I will examine their A) role, B) licensing/ certifications if relevant, C) costs/ fees, D) clarification of any nuances, E) questions you should be asking them. I will reiterate throughout my post that questions should be "open ended" questions. The questions should be generic enough that they will have to give specifics. If they do not offer specific information, you can then ask more specific questions. This is mainly to see what they are willing to divulge and if they are potentially hiding something from you. The most beefy segments are financial advisors and writing a will.

I also cite my sources. These sources may or may not be biased, so it's up to you to either correct me or do your own research. My sources are numbered at the bottom of the post. Anything quotations followed by a number in parenthesis is a direct quote from numbered source. Example: "Direct quote from source." (69). If a sentence without quotations is followed by parenthesis, that means I am paraphrasing in my own words information from cited source. "Common knowledge" that is consistent amongst all sources is not cited.

Lastly, I know many of you want everything in ape speak. No. Not here. I will define terminology as I see fit. Once the MOASS happens, you'll be out in the real world and will be talking with professionals. You will need this information as it will put you at an advantage when you weed out the shills who just want to play with your money, so that they can make money themselves. With that, I hope you can learn even a little from this post.

Financial Advisor (FA)

*What is a financial advisor?*

They advise you financially. The end. Ahem. Financial advisors have many roles and can do many things. Based on your goals, whether it is to accumulate money, maintain the amount of money you have, plan a nest-egg (money) for retirement, it is a financial advisors job to help you reach your goals. They can potentially even buy and sell securities on your behalf in order to help you reach those goals. They help you reach your financial goals. Apparently "robo advisors" also exist. I am not sure how they work, but they may work off an algorithm that the person/company develops.

*Certifications*

A financial advisor is broad term. Not every FA should be trusted equally. A good FA may have other certifications that makes them more knowledgeable in certain areas. They may be a *Certified Financial Planner (CFP)* which would mean they are more adept at creating a plan for you. They may also be a Registered Investment Advisor which requires them to adhere to fiduciary standards (1). We will go into more depth about those standards below. Some good designations for an experienced financial advisor include certified financial planner (CFP), chartered financial analyst (CFA), chartered financial consultant (ChFC), and registered investment advisor (RIA) (6). Other designations include but are not limited to certified fund specialist and certified investment management analyst.

*Licensing*

There are various different licenses that exist for FAs (6).

-   Series 6 - This license allows FAs to sell packaged securities, such as mutual funds and variable annuities. They CANNOT sell stocks or bonds. This is the most basic license. I would not go to a FA that only has a Series 6.

-   Series 7 - Most FAs should have a Series 7. This license allows the FA to sell stocks, bonds, options, futures, and packaged securities. It's the most diverse license but certain commodities are still off limits.

-   Series 63 - I am paraphrasing here, but this appears to be similar to a state license. You can be an FA but you'll need a Series 63 to practice in whatever state you're located in. The exception is that the following states DO NOT require a Series 63: Colorado, Florida (of course), Louisiana, Maryland, Ohio, District of Colombia, Puerto Rico.

-   Series 65/66 - This license allows FAs to be compensated by fee as opposed to commission (more information about this down below). A CFA and CFP may have this license requirement waived by FINRA. Nota bene: If I interpreted information correctly, a series 65/66 may also hold a FA to board standards. So if you hire a FA who doesn't have a series 65/66, and that FA royally fucks up your finances, they are unable to be admonished by an overseeing board. I may be incorrect about this though. Take caution.

*Compensation - how financial advisors get paid*

Financial advisors can be paid in various ways: fee only, fee based, commission.

-   Fee only - This model only charges fees. This does not necessarily mean flat fee, although it can be. Fees can be flat fees, hourly rates, or percentages based on the amount of assets managed (1).The more assets you have managed, the more fees incurred. Fees can also be on a sliding scale. This means the fee, which may be percent based, would change depending on how much money the FA manages. Example of sliding scale: If your monetary value they manage is $100,000 the fee is 2%. If the monetary value is $500,000 the fee is 1.5%. If the monetary value is $1,000,000 then the fee is 1%.

-   Commission Based - This model means the FAs get paid on commission. The more money the FA makes for you, the more the FA gets to take for him/her self. This may be more complicated than "you make more means I make more." If the firm or company has higher commissions on trading equities linked to the firm, this may not be in your best interest (more information below). FAs may also make commission on selling you various financial products and/or packages.

-   Fee Based - This model means the FA gets paid based on flat fee and on commission. It is a combination of the above.

*Fiduciary Advisors vs Non-Fiduciary Advisors: The Nuance*

This is where things get a bit more complicated and enter a grey zone. I'll try to break it down by definitions and then the nuance.

-   Fiduciary advisors are legally required to act in your best interest and must put your needs ahead of their own (1). Fiduciaries must act in total trust, good faith, and honesty to their clients/beneficiaries/principals. Fiduciaries are essentially held to a higher standard. They can *ONLY* be paid via fee only or fee-based (3). They also have more responsibilities as they may purchase and sell equities on your behalf and with your consent. "The Financial Industry Regulatory Authority requires that commissions and fees be 'reasonable' and disclosed at or before the time of investment. The organization's 5% guideline considers any markup at or above 5% seldom reasonable and any commission near that threshold is subject to regulatory scrutiny and must be justified" (3). To become a fiduciary, additional education, tests, and fees are required. "To become a Certified Financial Fiduciary, applicants must have either 10 years of relevant work experience or a bachelor's or graduate degree plus five years' experience. They also must pass a criminal background check. Once accepted, candidates must complete a one-day training course in person or online. They also must pass a 100-question, multiple-choice exam with a score of 75% or higher. Once certified, CFFs complete 10 hours of continuing education annually and must comply with NACFF's ethical standards. The cost of the class, exam and certificate is $1895, or $1695 for the online course. There also is a $250, non-refundable application fee" (5).

-   Non-fiduciary financial advisors meanwhile can be commission based. They also do not need to avoid or disclose any potential conflicts of interest (1). You should be wary if they're trying to sell you something.

-   Fiduciary Standard vs Suitability Standard - To reiterate, the fiduciary standard requires the fiduciary to put your needs ahead of theirs. They must disclose any conflicts of interest. Breaches of fiduciary duty include acting negligently, making unauthorized trades in your account, churning your account by trading excessively to generate commissions (remember that they can be paid fee-based which means they still make commission), misrepresentation through false statements about a security or transaction (3). The suitability standard only requires that any transaction be suitable for you, the client. To give an example: Trade A yields 10% profit for you and 50% commission for the financial advisor. Trade B yields 25% profit for you and 15% commission for the financial advisor. The non-fiduciary financial advisor may opt for trade A, which benefits the advisor more, but as long as the trade is suitable for you (you made a profit after all), then everything is all good. A fiduciary would be obligated to make trade B as he/she must put your benefit (higher profit) above his/her.

So now you know some of the details between the two. You just need to ask the FA if he/she is a fiduciary right? Wrong. A FA can try and use the terminology above to make them sound like a fiduciary. You need to ensure that they actually are. Are they actually a Certified Financial Fiduciary? Do they have their certificate? Also, a fiduciary can be registered as a fiduciary but also be a broker dealer which can cause some conflict of interest. This is not inherently bad but you must ask if they are obligated to act as a fiduciary 100% of the time in all scenarios. They can act as a fiduciary until they need to make a trade as a broker. Make sure they are under the fiduciary standard 100% of the time (1).

Questions to ask your financial advisor

Keep in mind ALL questions should be open ended questions. Let them give you the details. You want to make sure they are not hiding anything from you. You can clarify if they don't hit the key words you're looking for.

-   How do you get paid? (Fee only, Fee based, Commission. If they are commission based, I personally would look elsewhere).

-   If you're paid fee-only, will you clarify where the fees originate? Will it be in the contract or in writing?

-   If you're fee-based, are there any conflicts of interest that need to be disclosed? Will it be in writing?

-   Are you a fiduciary? (If yes, do you have a certificate? Are you a Certified Financial Fiduciary? Are there conflict of interests? Are you obligated to act under the fiduciary standards at all times? Will this be in writing?)

-   What are your authorizations under my account? Can you trade equities with or without my consent?

-   Is there an ongoing relationship? Will I be able to contact you if needed? Will I be charged for phone calls or e-mails?

-   Do you have other certifications?

-   What licenses do you have?

-   What is your experience and what kind of clients have you managed?

Summary

Make sure your financial advisor is a fiduciary preferably with a Certified Financial Fiduciary certificate and must act according to the Fiduciary Standard at all times. It's better if your fiduciary also has other certifications such as certified financial planner (CFP), certified financial analyst (CFA), registered investment analyst (RIA). Ask questions. Get everything in writing. Make sure they have their Series 7, 63, 65/66 license, although Series 65/66 may be waived by FINRA if they are also a CFP or CFA.

You can also background check you FA at the SEC's Advisor Information Database (<https://www.sec.gov/check-your-investment-professional>). Apparently if they are a fiduciary, it will be listed here. You can also double check them here: <https://brokercheck.finra.org/>

In terms of reputable organizations, I have no idea about that. I just found a bunch of different organizations. I don't particularly trust any ranking of these financial institutions: Royal Bank of Canada (RBC), Fidelity Investments, Edward Jones, Charles Schwab, Raymond James, Ameriprise, Wells Fargo Advisors, JPMorgan Chase, Morgan Stanley, Stifel Financial, Union Bank of Switzerland (UBS), Merrill, Vanguard.

Tax Attorney (TA)

What is a tax attorney?

"Tax attorneys help their clients navigate and comply with the complex system of tax codes and legally take advantage of the myriad deductions, credits, and exemptions. They also represent clients in tax disputes." (7)

From what I've read, it seems like tax attorneys are best suited when there are charges and disputes brought up against you, particularly by the IRS. Now, we are NOT like hedge funds. We pay our taxes. A tax attorney can help prevent you from getting into trouble in the first place. They are more knowledgeable about the state tax law in general. They may also help you minimize taxes, especially if you are planning on gifting large sums of money to friends or family. Some TAs may also be Certified Public Accountants (CPA). Important to note, TAs are lawyers and thus are bound by attorney-client privilege; this means confidentiality is bound to you two.

Education

"Tax attorneys must have a Juris Doctor degree, commonly referred to as a 'J.D.' Most will have a master of laws degree in taxation, referred to as an 'LL.M.'"(9)

Questions to ask you tax attorney

-   Are they admitted to the state bar?

-   What area of tax law do they specialize in?

-   How much does the attorney charge? Are any fees clarified in writing?

-   Do you have any other certifications? (i.e. CPA)

Summary

Try and find a tax attorney who also is a CPA (more detail on their roles below). Tax attorneys have specialized knowledge in tax law and state tax law. They will represent you if you get into trouble or disputes charged by the IRS. Don't be a douche. Pay your taxes. You're not a hedge fund. If your TA is also a CPA, you get best of both worlds. They will minimize your taxes, help plan your finances around your goals, and represent you if issues come up.

Certified Public Accountant (CPA)

What do CPAs do?

"CPA, or Certified Public Accountant, is a trusted financial advisor who helps individuals, businesses, and other organizations plan and reach their financial goals. Whatever those goals-saving for a new home, opening a new office, or planning a multi-billion dollar merger-CPAs can help" (10).

It seems that CPAs deal more with accounting and taxes rather than financial planning, which is what your fiduciary financial advisor would do. It seems you would have increasing interactions with your CPA come tax season, though they should be reachable at all times.

There are other certifications that CPAs can have, such as MBA (Master of Business Administration), Master of Accountancy (MACC), or Master of Science in Taxation (MST). However, I do not know the impact or importance of these additional certifications. Perhaps someone with more knowledge can inform me if these certifications are impactful.

Questions to ask your certified public accountant

-   Do the same people always service my account? (Apparently with some firms, who ever picks up the phone is the one who manages your account at that specific time. You should want consistency of information, i.e. you want the same person to service you account at most if not all times.

-   Who are your other clients?

-   What kind of credentials do you have?

-   Who will I be interacting with?

-   What's your policy on returning phone calls?

-   Are you available outside of the tax season?

-   How are your fees calculated? Will you be charging me for every phone discussion? (Find out now whether a simple two-minute phone call or a one-page fax means an hour of billable time. If that's the case, run for the door. [9])

-   Do you have a PTIN (preparer tax identification number)? This allows them to prepare and file your tax returns. Make sure they are the person to sign your tax return form as well. If they refuse, look elsewhere. (12)

-   What tax software do you use to prepare returns? (They should be using professional tax software such as Lacerte, ProConnect, Drake, Thomson Reuters Ultra Tax CS.) Not some shit like turbo tax. (12)

Summary

Certified public accountants seem to help the most with accounting and taxes. If your CPA is also your tax attorney, then all your taxation needs should be met. Your taxes should be minimized and if something occurs, your dual CPA/TA will have your back. Make sure your CPA is consistent or rather, ensure that the same CPA at a firm is the one managing your account. If your CPA has a PTIN, which lets them file and submit your taxes, make sure he/she signs off on the tax return form. You don't want to be on the hook for any potential mistakes they make. Make sure they're using professional software. You don't want to spend money for your CPA to put information in some shit like Turbo Tax when you could do that yourself.

Writing a Will

Here comes another beefy segment.

What is a will?

In short, a will is a legal document that addresses who will receive what when you die. When writing a will, you are referred to as the "testator" and the recipient(s) are referred to as the beneficiary. The "executor" (insert image of Pokémon here) is the person you designate to manage your estate as he/she executes your stated wishes as outlined by the will. The things you pass along are referred to as "estate" which not only include property but also objects of value. When writing a will, you will also need witnesses. It is recommended that if a lawyer drafts your will, that specific lawyer should NOT serve as witness (13). Your witness should be a disinterested witness or a non-beneficiary; you witness should not be in the will and have nothing to benefit from your death (13). Although post-MOASS you should have no debt, in your will, you may want to grant your executor that ability to pay off any bills or debts. On the same topic, granting someone advance directive and durable power of attorney is useful should you become incapacitated (in a coma from lambo crash as opposed to ded). This would grant them power to make decisions on your behalf.

Do I need a will?

After the MOASS, yes. If you are an idiot driving your lambo, speeding down the highway, forgetting that lambos are 1 inch or less off the ground, hit the smallest of pot holes, crash, and die without a will, the state laws will dictate inheritance. This is referred to as an intestate. The process of passing along the inheritance through the court is called a probate. The state will also appoint an administrator to execute this process, inherently acting as a neutral executor since you didn't make a will and didn't appoint an executor yourself.

Can I write my will myself?

You could. There are DIY Wills out there. Just know, that the legal requirement for a will varies by state. So if you fuck it up, then it's no good and it goes to state probate laws (13). You want your will be to be legal so that any greedy family members don't rob the loved-ones you actually care about. Some states may require multiple witnesses.

Who drafts my will if I don't write it myself?

Lawyers. More specifically estate planning lawyers or probate lawyers are more specialized in drafting wills. General family practice lawyers can also draft wills but probably aren't as specialized as a estate planning lawyers.

How much does it cost for a lawyer to draft my will?

It can vary. The more detailed a will, the costlier it will be. It can also be a flat fee, fee based on details, or hourly rate. It seems that the price range can be anywhere from $300 - $3000 (13,14). This should not be an issue for you post MOASS.

Living Trust vs Will

A living trust is similar to a will in that you can designate beneficiaries. There are some key differences though. A will is comprised of a testator (the person who died aka you), the executor (the person you appoint carry out your wishes and manage the distribution of assets as outlined by the will), and the beneficiaries (the recipients of your will). A living trust is comprised of "you as the creator, the trustee or trustees who agree to manage your assets as directed by the terms of the trust, and the beneficiaries" (15). One of the differences is that you can make changes to the trust, adjust the terms of the trust, or dissolve the trust as you see fit. As long as you are alive, you can do whatever you want to the trust. While you are alive, this is called a revocable living trust. Once you are dead or if you're mentally incompetent, you cannot make any changes to the trust, and it is thusly called an irrevocable trust. Much like an executor carries out your wishes, the trustee can also actively manage assets and carry out your wishes in accordance with the trust. You can also appoint a fiduciary as a trustee if needed (15). "This could be the trust department of a bank, a professional trust company or a private fiduciary" (15). The other benefits of a living trust is that avoids probate court fees and also remains PRIVATE (15). Probate court records are public, so if your kids or nephew inherit your tendies, greedy aunts or uncles may look to the public records to see how much is inherited. Trusts remain private. They are also cost more to draft, however.

Summary

You need a will or living trust. Ask your estate/probate lawyer which one is better since it may be more nuanced depending on your age and the amount of estate listed. Don't write your will/trust yourself since if you fuck it up, it goes to the probate court and greedy family members may try to rob the ones you truly care about. Make sure your witness is a disinterested witness so that have nothing to gain from ganking you.

tl'dr: Go read all the summaries.

Afterword

I hope this has helped some of y'all. I know it's kinda dense, but these topics can be more nuanced. Now you should know a bit more about what kind of financial advisor to look for - what questions you should be asking. You should be able to have a list on you so you know if someone is just trying to eat your tendies vs trying to keep them warm and multiplying. I know this might not be GME specific, but post was trying to make sure you keep your bananas. As someone who knows jack shit about all of this, I had to look up this shit myself. I'm just hoping you have an easier time reading this than wading through all the other bullshit out there.

If you do have insightful comments or things to add, please mention them. I want us all to be well informed when hiring someone to manage our finances. With that said, list of references below:

References

1.  Fiduciary Vs. Non-Fiduciary: What's the Difference? by Bay Point Wealth

<https://blog.baypointwealth.com/fiduciary-vs-non-fiduciary#:~:text=There's%20no%20doubt%20that%20when,any%20potential%20conflicts%20of%20interest>.

2) Fiduciary vs Non-Fiduciary, Does It Really Matter? by Brilliant Advice

<https://www.brilliantadvice.net/2016/09/12/fiduciary-vs-non-fiduciary-really-matter/>

3) What is a Fiduciary Advisor?

<https://money.usnews.com/investing/investing-101/articles/what-is-a-fiduciary-financial-advisor-a-guide-to-the-fiduciary-duty>

4) Financial Advisors Fees and Costs

<https://money.usnews.com/financial-advisors/articles/financial-advisor-fees-and-costs>

5) Certified Financial Fiduciary CFF

<https://smartasset.com/financial-advisor/certified-financial-fiduciary-cff>

6) What Licenses Do Financial Advisors Need to Have?

<https://www.investopedia.com/ask/answers/091815/do-financial-advisors-have-be-licensed.asp>

7) Tax Attorney

<https://www.accounting.com/careers/tax-attorney/>

8) Tax Attorney vs CPA: Why Not Hire A Two-In-One?

<https://www.attorney-cpa.com/articles/tax-attorney-vs-cpa/>

9) When Do You Need a Tax Attorney?

<https://www.thebalance.com/when-do-you-need-a-tax-attorney-3193054>

10) Frequently Asked Questions - CPA

<https://www.aicpa.org/becomeacpa/gettingstarted/frequentlyaskedquestions.html>

11) Critical Qeustions to Ask When Hiring a CPA

<https://www.ktcpas.com/tax-tips/23-critical-questions-ask-hiring-cpa/>

12) 13 Questions to Ask When Hiring a CPA for you Business

<https://www.proadvisorcpa.com/blog/top-13-questions-to-ask-when-hiring-a-cpa-for-your-business>

13) 10 Things You Should Know About Writing a Will

<https://www.aarp.org/money/estate-planning/info-09-2010/ten_things_you_should_know_about_writing_a_will.html#:~:text=Do%20I%20need%20an%20attorney,strategies%20such%20as%20living%20trusts>.

14) How Much Will a Lawyer Charge to Write Your Will?

<https://www.nolo.com/legal-encyclopedia/how-much-will-lawyer-charge-write-your-will.html>

15) 10 Things You Should Know About Living Trusts

<https://www.aarp.org/money/estate-planning/info-09-2010/ten_things_you_should_know_about_living_trusts.html>

Edit 1:

Last source was bullet pointed for some reason.
