Tax Cheat Sheet Part I - Income
===============================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/areallygoodsandwhich](https://www.reddit.com/user/areallygoodsandwhich/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/niz85x/tax_cheat_sheet_part_i_income/) | 

---

[Education 👨‍🏫 | Data 🔢](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Education%20%F0%9F%91%A8%E2%80%8D%F0%9F%8F%AB%20%7C%20Data%20%F0%9F%94%A2%22&restrict_sr=1)

Howdy Everyone,

<https://www.reddit.com/r/Superstonk/comments/ni2r7l/would_a_tax_cheat_sheet_be_helpful/>

I made a post the other day asking if some tax advice would be helpful and got a ton of support. I plan on making a few posts to give a good overview in the tax world. If/when MOASS occurs, it will be helpful to understand what you're dealing with. Feedback is greatly appreciated! Also feel free to leave any website links if you find anything interesting!

I don't want information overload, so I will try and break these up by topics. Income makes the most sense to do first. Don't worry I will be using Explain Like I'm Ape (ELIA) descriptions throughout!

Few things first:

-   Tax is super vast. I won't know every single thing.

-   Please don't ask me to prepare your return. I don't want to use this new platform as some side hustle. It will be worth every dollar to give this to a CPA firm.

-   The Biden Administration is considering making some changes. I have no idea if/when they will go into effect, nor do I know every single thing they're considering. But I will make a note of these proposals as we go along.

-   Keep in mind that this is for Federal (Big Government) purposes. The state and cities you live in will have similar forms, but the rules and tax rates will be different.

[![r/Superstonk - Tax Cheat Sheet Part I - Income](https://preview.redd.it/91i50eojcs071.png?width=500&format=png&auto=webp&s=3c1dad958bc582f54ebadce852c1249ca96a675a)](https://preview.redd.it/91i50eojcs071.png?width=500&format=png&auto=webp&s=3c1dad958bc582f54ebadce852c1249ca96a675a)

Serious Tax Picture

Here's some basic terminology to make things easier:

-   Income -- Money coming in

-   Basis -- The amount of money you invested in something

-   Fair Market Value (FMV) -- What that "something" is worth today

-   Gain -- A type of income

-   FMV -- Basis = GAIN

-   Deduction -- Lowers your amount of income

-   Phase-out -- You made too much money to get this deduction LOL

-   Credit -- kind of like a deduction but a little different

-   Tax Liability (Refund) -- how much you owe the government (how much the government owes you)

Ok, Let's Get Sexy

If you didn't know already, you have to pay taxes as an American. These are supposed to be due April 15th and cover the activity from January -- December of the previous year. There are many different types of tax entities, but we're going to focus on 1040 individual returns (Ape's Tax Return).

Here's an ELIA for the most common forms for a 1040:

-   Page 1 and 2 - Here's a summary of everything along with how much tax I owe

-   Schedules 1-3 -- Oh, here's some other income and taxes that weren't summarized earlier

-   Schedule A -- Here's everything I spent money on that would lower my taxes

-   Schedule B -- Interest and dividend income from stocks and bank accounts

-   Schedule C -- If you own/operate a business, you will probably enter it here

-   Schedule D -- GME GAINS GO HERE

-   Schedule E -- If you own rental property or other businesses (that file their own returns), you'll enter your share of the profits here

-   Schedule F -- For the 10 people that have farm income

So How Do Taxes Actually Work?

The United States uses what's called a Marginal Tax Rate. We have tax brackets, with each bracket representing a different "level" of income and tax rate. As your income increases, so does the tax rate. *This is important:* Income taxes at this rate is called ORDINARY INCOME. *This will come up later.*

Here's the 2021 tax bracket below:

[![r/Superstonk - Tax Cheat Sheet Part I - Income](https://preview.redd.it/wdr8s6ldds071.png?width=817&format=png&auto=webp&s=320fb96642764474a91740d2c3607e36ab9d84b5)](https://preview.redd.it/wdr8s6ldds071.png?width=817&format=png&auto=webp&s=320fb96642764474a91740d2c3607e36ab9d84b5)

I hated this part in college

Looks scary. Here's an example:

Ape (single virgin) made is $50,000 in 2021. Ape will pay:

1.  $995 for the 10 percent marginal tax rate ($9,950*.1)

2.  $3,669 for the 12 percent marginal tax rate (($40,525 - $9,951) * .12)

3.  $2,084 for the 22 percent marginal tax rate (($50,000 -- $40,526) * .22)

$995 + $3,669 + $2,084 = $6,748 = Tax Liability

You won't need to calculate your tax liability. TurboTax and other Tax Software will automatically do this for you. I'm just showing it to connect everything together.

That was easy, right? Oh wait. We're not done yet. The U.S. Tax System is not this easy. Let's talk about everyone's favorite thing:

CAPITAL GAINS

If you make long-term investments in the American Economy, we will reward you with *lower tax rates*.

To make this easier, I will split this into two Buckets:

*Bucket A: Short Term Capital Gains:*

If you hold a stock for one year or less, you are in this bucket. Your tax rate will be THE SAME AS the normal income tax rate. Another way of saying this: "This is Ordinary Income and will be included in the tax brackets above with everything else"

ELIA: If MOASS, it's like getting a $10,000,000 paycheck from your job.

*Bucket B: Long-term Capital Gains*

If you hold a stock for more than one year, you are in this bucket. Your tax rate will be LOWER than the normal income tax rate.

ELIA: Less banana go to tax.

Here are the current Long Term Capital Gains Rates (LTCG) for 2021:

[![r/Superstonk - Tax Cheat Sheet Part I - Income](https://preview.redd.it/gmrhdjmjes071.png?width=695&format=png&auto=webp&s=64f5bdee18b384d163b55e17faaecdc570539808)](https://preview.redd.it/gmrhdjmjes071.png?width=695&format=png&auto=webp&s=64f5bdee18b384d163b55e17faaecdc570539808)

LTCG

-   Notice is that all of these rates are lower than the marginal income brackets for those income levels

-   Maximum LTCG is 20% < Maximum Marginal Tax Rate is 37%

-   *NOTE* the Biden Administration is *considering* changing the highest tax bracket from 20% to 39.6%****. *Holy Tendies!*

Also, *nine states have no capital gains tax rate* (Lucky you. You still have to pay federal):

1.  Alaska

2.  Florida

3.  Nevada

4.  New Hampshire

5.  South Dakota

6.  Tennessee

7.  Texas

8.  Washington

9.  Wyoming

Almost done; two more things.

Cost Basis

Remember that definition I had earlier? Well not all basis are treated equally.

Look at the three scenarios below to see which best applies to you. For those with questions on gift tax returns (will cover in more detail later), see #3. Note FMV will be the same regardless.

1.  If you purchased the stock for yourself, your basis is the purchase price

2.  If you received the stock from inheritance -- your basis is the FMV of the property (stock) at the date of their death (there is also an option to elect FMV six months after death)**. Also, all inherited property is *automatically considered Long Term Capital Gains when sold.*

3.  If you received the stock as a gift -- It depends....but given MOASS it will be the basis of the donor.

ELIA: Your gain may change depending on how you got the stock.

**Note that the Biden Administration is considering changing basis rules for #2. The proposal would replace FMV at death with the donor's original basis.

Example:

-   OLD -- Grandma buys 1 share of AAPL for $5 and leaves it for Ape. It's now worth $500. Ape sells AAPL share. Cost basis for Ape is $500. No gain on sale of stock.

-   BIDEN - Grandma buys 1 share of AAPL for $5 and leaves it for Ape. It's now worth $500. Ape sells AAPL share. Cost basis for Ape is $5. $495 is subject to LTCG.

Wash Sales

WTF is a wash sale?

~~Wash Sale -- When you sell a security (stock) for a loss and then buy that same stock again within 30 days BEFORE or AFTER (applies both to your brokerage, and IRA accounts)~~

Here are the two situations that would generate a wash sale:

A: You sell a stock *for a loss* that you've owned for 30 days or less

B: You've sold a stock that you've held for MORE than 30 days *for a loss* and then BUY the same, or similar stock, within 30 days or less

I'm not sure if there's a way you can check your brokerage account to see if you have a wash sale. What I do know is your brokers will send you a 1099 for yearly activity. If a wash sale does occur, you can see it on your 1099 report history.

Here's a picture below to illustrate:

[![r/Superstonk - Tax Cheat Sheet Part I - Income](https://preview.redd.it/x4mqkt50gs071.jpg?width=767&format=pjpg&auto=webp&s=8ed88f0ffe31df712558bb2035416f4b0ab74377)](https://preview.redd.it/x4mqkt50gs071.jpg?width=767&format=pjpg&auto=webp&s=8ed88f0ffe31df712558bb2035416f4b0ab74377)

Wash Your Hands Kenny

Note that this person is not able to take a $100 loss since the stock was bought and sold for a loss within 30 days. Even though they didn't buy the stock after 1/29/15, the 30-day rule applies to before. Basically, if you paper-handed for a loss this year and bought back in again within 30 days, ~~you WON'T be able to include that loss to lower your income.~~ your loss will be ADDED BACK to your basis and there will be NO LOSS ALLOWED

If you paper-handed this year and had some gains, this DOES NOT apply. It is only if you sell for a loss and repurchase within 30 days.

I don't want to spend too much time on this since we can't change the past. But this should be extra encouragement why you should keep holding and not sell for a loss. I will note that out of the 100+ individual returns I've prepared, I've seen two wash sales. They're not common.

ELIA: Don't Impulsively sell for a loss

*Fun Fact (Since I got grilled on [r/CryptoCurrency](https://www.reddit.com/r/CryptoCurrency/) for this): Crypto is NOT a security and is NOT subject to wash sale rules.*

And that's a good summary on income! Hope this wasn't too much. Again, your CPA will already know how to do most of this, but I want to make sure everyone has an idea of what's going on.

Please give some honest feedback and I'll adjust moving forward!

Thanks for reading! Below are other topics I'm planning to cover in the near future:

-   Deductions and Losses

-   Gift Tax, Trusts and Estates

-   Estimated Tax Payments/State taxes

-   Finding a CPA firm / what to expect / how not to piss off your accountant

-   Non for Profits / private foundations / etc.

-   Foreign Apes

Sources:

<https://www.irs.gov/instructions/i1040gi>

<https://www.zrivo.com/tax-brackets-2021>

<https://www.irs.gov/taxtopics/tc409>

<https://www.irs.gov/publications/p544>

<https://www.irs.gov/publications/p551>

<https://www.nerdwallet.com/article/taxes/capital-gains-tax-rates>

<https://www.investopedia.com/terms/w/washsalerule.asp>

<https://www.investopedia.com/articles/retirement/09/ira-wash-sale-rule.asp#citation-2>

<http://www.tradelogsoftware.com/resources/wash-sales/#what-is-wash-sale>

<https://www.fool.com/taxes/2014/10/04/the-states-with-the-highest-capital-gains-tax-rate.aspx>

Edit **Read Me!**: Hi Everyone. Super glad that this has been helpful! I don't get a lot of opportunities at work to mentor/teach this stuff, and genuinely enjoy giving back! I love all the questions you're asking and want to emphasize that THERE ARE NO DUMB QUESTIONS. I guarantee that there are two other apes who are thinking the same thing too :)

Here's a quick few things to keep in mind:

-   We're going to get to Gifts/Estates/Trusts! A lot of this information builds off each other, so I think getting through some basic loss/deduction rules will be helpful before we branch off into other tax entitles

-   I've gotten a lot of interesting *and specific* questions on State Taxes. For right now, the answer is I don't know! The rules are all different and can change at any time! This is why most accounting firms have an entire team dedicated to JUST State & Local Taxes.

-   I will put together a step-by-step easy guide on how to find out all of your state questions online (it's not as advanced as you think. This is what we do in public accounting)

-   Foreign apes, I see your comments! I just ask you to be a little patient! Let me get through the rest of the fundamentals and I will get a post for you guys! I honestly know nothing about this area (just yet)!

-   If you find any interesting articles/videos/topics about highly specific things, feel free to comment/DM them and I will try my best to explain.

-   I've been slammed with COVID-related tax season for the past 5 months, which is why it took so long for me to post these! I hope to use this downtime, before everything returns to normal, to ease some fear about taxes

-   I'm able to get fundamentals out quickly because they're mostly review from college courses and CPA exams. Once we get into more complex things, it will probably take me longer to absorb and write up!

-   Don't get too comfy. If MOASS this summer, I would expect most state to add or increase their tax rates as a result. No idea if/when they would be passed.

Tl;dr: This is why you're going to pay a CPA firm $20,000+ to do this for you and it is worth every penny (Welcome to being High-Net Worth). I will make a post to explain why in the future. :)

Edit 2:

Lot's of great questions on Estimated Tax Payments! I will be getting to these once I finish my next post on deductions/losses. Don't have all my info just yet, but I'm pretty sure it won't impact these that much.

I haven't looked it over yet, but [u/CalamariAce](https://www.reddit.com/u/CalamariAce) made a which will probably point you in the right direction:

<https://www.reddit.com/r/wallstreetbets/comments/mp6kuv/estimated_taxes_and_why_you_probably_wont_need_to/>

Edit 3:

I think my definition on wash sales could be improved.

Here are the two situations that would generate a wash sale:

A: You sell a stock *for a loss* that you've owned for 30 days or less

B: You've sold a stock that you've held for MORE than 30 days *for a loss* and then BUY the same, or similar stock, within 30 days or less

If you're still confused just buy and hold :D

Edit 4: Credits to [u/Banshee--](https://www.reddit.com/u/Banshee--/) for improving my wash sale understanding. Please see updates above!
