Tax Cheat Sheet IV - CPAs | Why You Need One and How NOT to Piss Them Off
=========================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/areallygoodsandwhich](https://www.reddit.com/user/areallygoodsandwhich/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/nol4y7/tax_cheat_sheet_iv_cpas_why_you_need_one_and_how/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

Howdy everyone,

Change of pace from the technicals! Today will be a nice crash course on the public accounting industry.

If you're new to my Tax Series I highly recommending saving/skimming my earlier topics. They're super helpful to help gain and understanding of things and might make conversations with a CPA a lot easier!

[Part I - Income](https://www.reddit.com/r/Superstonk/comments/niz85x/tax_cheat_sheet_part_i_income/)

[Part II - Deductions](https://www.reddit.com/r/Superstonk/comments/nk9bv8/tax_cheat_sheet_part_ii_deductions/)

[Part III - IRAs and Other Deductions](https://www.reddit.com/r/Superstonk/comments/nnyc9d/tax_cheat_sheet_part_iii_iras_and_other_deductions/)

This was the most requested topic and the one I'm most qualified to talk about! BOY do I have a lot to say about it.

Get comfy and buckle up. Time to teach you all about the public accounting world. .

Fun Fact #4: Here's a story from one of the clients I worked on, K9 security dogs are an asset to a K9 security company. A K9 can only be a security dog for so long before they age. Hence K9s lose value over time as they preform K9 services. Therefor, K9s are considered depreciable assets and the depreciation can be deducted on the business's tax return. LOL

A Serious FYI Before Going Forward

I have worked in the tax industry for 2+ years and am an active CPA. I have worked in Big 4 accounting firms, Middle Market accounting firms, and start-up accounting firms. Everything I am sharing is based on my own experiences from working with multiple CPA firms. I am providing all of this knowledge because I enjoy giving back to the community and want to help spread awareness.

I have not and received any compensation for my recommendations. Nor has anyone asked me to push a certain narrative. I wouldn't post anything here that I wouldn't do myself. And even though I'm a CPA and can probably research everything that I need, I will still be hiring a CPA to do my taxes post-MOASS and beyond.

I like keeping things casual and fun here. As certain topics come up I will post some serious titles if I want a point to be strongly considered.

Thank you. Back to the fun now. Let's get sexy.

What is a CPA?

A Certified Public Accountant (CPA) is a certification awarded by the state you live and operate in. For tax returns, they are the one signing your return. They will also be calculating your tax liability for documentation and support the numbers on your return.

What Does It Take to Become a CPA? Is it Hard?

Here's a niiiiice little list of the steps you need to follow to get those fancy letters next to your name:

1.  Graduate from a 4-year University with 150 qualified semester hours, or 225 quarters, including required accounting courses. This is typically 5 years of schooling. *(Most CPAs get a Master's Degree to meet this requirement. Some accounting firms require a Masters Degree.)* This credit, if approved by your state's Board of Accountancy (BOA), allowed you **t*o start taking CPA Exams**.*

2.  Pass 4 CPA exams within a limited window. Most people fail. If you don't pass all of them within this allowed window, you'll lose credit for the exam you passed first! I'd say each one take about a month to study for (roughly 100 hours of study time for each 4.5 hour exam)

3.  Pass the AICPA Ethics Exam

4.  *Some states require you to pass a state-specific exam after this

5.  *Some states require you to have a minimum work hour requirement before you can be licensed. Usually 2,000 hours in related work or ~1 year.

6.  After all this you apply to your state's BOA. Only after they approve your application will you be allowed to say you're a CPA.

7.  You need to renew your license every few years. There are continued learning requirements that you have to meet or you will lose your title.

Tl;dr: It's hard to become a CPA. Most people with the title are very qualified :) You can search for all CPAs in your state by going to your state's BOA website.

A Truth You Probably Won't Like to Hear

Most Apes here will have very easy tax returns *initially***.** I would estimate a CPA firm could finish and file it within a few hours. It may not seems that the price you're paying for services is worth it.

See most people don't really need an accountant to do their taxes for them. They get their W-2 in the mail (what you get if you have a job), maybe they have some interest and dividends from stock, and they take a standard deduction. This can all be done with $25 worth of turbo tax and it will take 30min.

That being said, I highly recommend hiring a CPA firm to take care of this. Here's why:

Why the **** Would I Pay a CPA Thousands of Dollars if It's so Easy???

[![r/Superstonk - Tax Cheat Sheet IV - CPAs | Why You Need One and How NOT to Piss Them Off](https://preview.redd.it/qjzfzro4wa271.jpg?width=600&format=pjpg&auto=webp&s=97cb0cda1d4d64a246ed4e9c81cc69efebec8c3f)](https://preview.redd.it/qjzfzro4wa271.jpg?width=600&format=pjpg&auto=webp&s=97cb0cda1d4d64a246ed4e9c81cc69efebec8c3f)

Dank Memes

1.A CPA Reduces Your Risk

*This is the most important thing in my opinion.*

You've probably seen this meme or something similar. It's not really accurate, but it bring up a good point. Unless you are deliberately trying to hide stuff (fraud - if you do this I hope you get caught), you will probably won't run the risk of jail time. You will be fined....a lot, especially if you underpay your tax liability. Let me be clear, Jail time is a real threat, especially when you have foreign activity. But are you going to be thrown in jail for paying $300 less than what you should have? I doubt it.

When a CPA signs your tax return, they are now liable for its accuracy. Post-Enron (would love to cover this at some point....it's fascinating), CPA firms are required to document and store all workpapers to support their calculation. This is valid for all returns (Business, Gifts, Trusts/Estates, Non-profits, etc.).

If there was an error on the return, or if you get audited, the IRS will go to the CPA firm and request all documentation and calculations they used to support the amount of tax you owed/paid. Post-MOASS, you will suddenly have millions of dollars of income**. Do you really want to take-on all that risk and hope you did everything right? Do you have any work to support your calculations?**

This alone makes it 100% worth it.

2\. CPAs Are Highly Specialized

I've gotten a lot of great questions from Apes on how to set up businesses, non-profits, private foundations, etc. I am not an expert in any of those areas. These experts do exist. A lot of CPA firms have entire departments specialized on one aspect within tax.

-   Want to know the difference between an S-Corp and LLC? There are people who work on entity structure/design all day

-   Did you start a business (or want to), but aren't sure what states you owe tax in? State & Local department will help you out

-   Want to set-up trusts for your Grandkids? Yup, there's probably a Trusts and Estates team you'll talk with

-   Want to build a real-estate empire? There's a ton of rules (and tax advantages) in real estate.

I could go on for a while. The top people at accounting firms, partners, are experts with 10+ years of experience in a certain field.

By paying them, you can spend your days driving lambos, donating your time and money to make the world better, and traveling....while the accountant researches all day working for you.

Last thing I'll say is there are way too many tax forms. It's impossible to know every single thing. You may have seen on my earlier posts that I've listed some tax forms you probably haven't heard of (or know that you needed). I promise that the Partners of CPA firms know way more than me. I'll chat about partners later in this post.

This is why I recommend paying to play. I'm a frugal individual, but this is the wrong thing to try and save some money on.

3\. They Can Take Care of Your Estimated Tax Payments

I've gotten a lot of questions on handling estimated tax payments (will make a post eventually). Do you know you can have your CPA calculate your federal and state ETPs for you. No work on your end! You get to see all their math at the and.

Different states have different filing rules. Your CPA will tell you where/how to make all estimated tax payments, the estimated amount you'll pay to avoid penalties, and when they're due by.

4\. Do You Enjoy Doing Your Taxes? Do You Like Stressing About Them?

This is for comedic relief, but it's still valid. I don't need to explain this anymore.

I could go on. But I've made my point.

OK I get It. Where do I find a CPA?

Great Question! Let me Introduce you to the world of Public Accounting:

What is Public Accounting?

[![r/Superstonk - Tax Cheat Sheet IV - CPAs | Why You Need One and How NOT to Piss Them Off](https://preview.redd.it/g44byetiqa271.jpg?width=1080&format=pjpg&auto=webp&s=d7bef15ad0bc2513b8f2e79dbda1622ff53b2edd)](https://preview.redd.it/g44byetiqa271.jpg?width=1080&format=pjpg&auto=webp&s=d7bef15ad0bc2513b8f2e79dbda1622ff53b2edd)

My Experience Summed Up

Most of you might be unfamiliar with this industry. It's actually huge. Allow me to explain.

Public Accounting firms are companies that provide a wide range of specialties within the business/accounting world.

Here are the most popular services:

-   Tax

-   Audit

-   Risk Assurance

-   Consulting

-   Financial Planning/Wealth Management

-   Valuations

Notice I've been only talking about tax. There are other important aspects within the accounting world.

Lots of Apes will need financial planners. I am not knowledgeable on this industry. I only know tax. What I will say is that public accounting firms can easily refer you to their consulting/financial planning/wealth management leaders within the company.

Speculation: I don't have evidence to support this. Just a got feeling. I would expect that if you're a client and you want let's say.....A Trust Attorney, A Lawyer, a Certified Financial Planner (CFP), they will probably know experts in that field. See my section on Partners below.

Quick Breakdown of the Main Roles in Public Accounting

There are more levels, but I'm summarizing the ones you'll probably speak with.

1.Partners

These are the top dogs of the company. They are the ones who will probably speak with and they will sign you return. They are owners of the company. Their main focus is bringing in clients and advising in their specialized industry. You want this person to be specialized in the areas you're interested in.

2\. Managers

These people will be overseeing your tax engagements. Once the return is prepared, they will be preforming high level review, based on their calculations to verify that your tax return has been filled out correctly based on their math.

3\. Staff (ME)

The newbies. They are responsible for preparing your return and providing supporting math from the information you have us. A staff won't know everything, which is why managers will review return drafts multiple times, then send back down to the staff for revisions. Think of this as like writing an essay and sending it to someone for feedback. Believe it or not it's an art.

How Does the Process Work?

1\. Sign Engagement Letter/Statement of Work

Before work can be started, you'll sign a contract (sometime called a SOW). This basically says you're hiring the CPAs to work on these tax returns along with the hourly billing rates that each level of employee on your tax engagement will charge.

2\. Provide All Relevant Information to Accountant

They're going to ask you for info. I'll tell you what they want.

3\. Provide follow-up answers to Accountants if/when they run into questions about you

You're a new client. The first year is always challenging. They might have to ask additional questions later on. Please respond.

4\. Accountant Prepares Return

This doesn't matter. You're too busy being retired :)

5\. You will get to look at the return

When the return has been manager-approved, you will get on a call with the manager/partner and get to look at your return before it is filed. Once you approve it, the accountant will file the return with the IRS and or the needed states. If payment is required, they will either take care of this for you, or instruct you on how to make the payments.

That's it.

What Will They Ask For? - Read Me

Your CPA will send you a laundry list of things they'll need from you to complete your return. Some are personal questions (Did you move? Do you own Crypto? Did you get married? Etc.). Some are physical documents. All reputable firms have a secured portal where you can upload these. Usually there is a standardized form where you can just fill in the answers and send back.

Most importantly, we will need copies of your tax returns from previous years. We need this for documentation; it will help us know what we need to request from you this year, and there may be information in a prior year return that can reduce your tax liability.

Have you heard of SALY???? SALY is every Accountants best friend. SALY = Same As Last Year. This means that everything included on your last year's tax return will be needed.

Examples include: - *this is why you should read my other posts as I talk about these in detail*

-   Bank accounts (1099s)

-   W-2s from your job

-   Social security numbers

-   Stock portfolios (1099s)

-   Property Taxes paid

********This means....if you've open up new accounts, new brokerage accounts, new job, new IRAs, etc., we have no way of knowing. A lot of Apes Transferred out of Robinhood to another broker. We will need info on this. If you've done new things this year, we need to know!!!

SAVE YOUR RECEIPTS. SAVE EVERYTHING. If you're planning on donating a lot of stuff to charity, we need proof that you made those contributions. I need physical proof you donated $50,000 to this charity. Trust me is not acceptable. If you don't have proof to support your numbers, we can't use them in your return.

How Not To Piss Off Your Accountant

This isn't as hard as you think. Here's an insider's ~~3~~ 4 tips to not make your accountant hate you (it's a real thing)

1.  Don't be a Stingy A-hole

[![r/Superstonk - Tax Cheat Sheet IV - CPAs | Why You Need One and How NOT to Piss Them Off](https://preview.redd.it/jv2yojp2db271.jpg?width=1080&format=pjpg&auto=webp&s=9362db111ef7c924f701f396cac3045a68b35971)](https://preview.redd.it/jv2yojp2db271.jpg?width=1080&format=pjpg&auto=webp&s=9362db111ef7c924f701f396cac3045a68b35971)

The Worst Client

This is the most accurate accounting meme I've found. We are provide a huge service and it's worth whatever price. You want your accountant to like you....we'll do an extra good job if you're nice! I doubt Apes will really be rude. More so just venting. Yes it's a real thing.

2\. Please Respond When We Ask For More Info

[![r/Superstonk - Tax Cheat Sheet IV - CPAs | Why You Need One and How NOT to Piss Them Off](https://preview.redd.it/ks6rr7mldb271.jpg?width=828&format=pjpg&auto=webp&s=eab8e24aba56d1398b36ef5601cdb10be7a43ac9)](https://preview.redd.it/ks6rr7mldb271.jpg?width=828&format=pjpg&auto=webp&s=eab8e24aba56d1398b36ef5601cdb10be7a43ac9)

F-You if You Do This

This is the most common thing. Every. Freaking Time. You are not the only client at an Accounting Firm. Just because taxes aren't due until April 15th, doesn't mean you can just wait to respond a month later on April 12th. There are multiple levels of review. If you do this, you're going to make some poor 20 year old work until midnight on April 15th (and we might make an error that late at night). A few days is totally fine. But for my fellow ADHD/Anxiety Apes (I have both), please don't forget :D

3\. Do NOT Send a PDF of your Business Activity

[![r/Superstonk - Tax Cheat Sheet IV - CPAs | Why You Need One and How NOT to Piss Them Off](https://preview.redd.it/1s1lyr62fb271.jpg?width=801&format=pjpg&auto=webp&s=5a56566a1aca04f64a736e9924702edbe37ed8d4)](https://preview.redd.it/1s1lyr62fb271.jpg?width=801&format=pjpg&auto=webp&s=5a56566a1aca04f64a736e9924702edbe37ed8d4)

This Happens WAY Too Much

Not relevant as much for individuals. More so for businesses. We use excel a lot. We need excel to run special calculations on your income. If you own a Business, or anything that requires a list of income/expenses, don't send me a PDF of it. Send it in excel. I don't want to retype everything by hand. And if I convert to excel, it will create a lot of bad formatting.

4\. Adding [u/Shotgun516](https://www.reddit.com/u/Shotgun516/) 's comment here as they bring up a good point:

"Two other things...

As a cpa I would say another thing not to do to piss us off is to [don't] act like you know our field better than us. It's okay to ask questions and to be speculative when you see your return, but don't act like you know more than us.

In my ten plus years of experience, I've worked with a lot of accountants and different sized firms. If your current accountant takes forever to get back to you, or you have to contact them several times before they even get back to you...find another company! There are SO many qualified firms out there and if they don't act like you're a priority, then you need to find someone that does"

That's it! The process isn't as scary as you'd think!

So What CPA Firm Should I Go To?

Most Partners are Salespeople. I would assume a majority of CPA clients were just done through networking. A lot of the process I described above will me similar or exact at every company.

The industry is divided into a few categories of CPA Firms:

1.Big 4 Accounting (Deloitte, KPMG, PwC, EY)

These are the 4 largest accounting firms in the world. They are located in ~~every major city~~ most US states and Countries. ([u/HodorTargaryen](https://www.reddit.com/u/HodorTargaryen/) pointed out they are not in every state. See I'm not perfect :) ) They handle almost every Fortune 100 Company. They also do tax returns for professional athletes and celebrities. Cream of the Crop.

They have large teams, experts, for probably every niche in tax. They will probably be the most expensive as a result. I would also expect they would know the lawyers at the largest law offices. There is a price for prestige.

2\. Middle Market Accounting Firms (BDO, Grand Thornton, Crowe)

These are the next largest firms. Their clients aren't as huge in size as the Big 4, but are still large. Middle Market firms will still have all the niche groups as Big 4, but there not as clearly separated. A staff at MM might work on a trust return then work on a corporation. At Big 4, every "team" will only work on 1 type of return/specialty/industry.

MM Firms are located in most cities. Some might be in a specific US region. For Example: Plante Morane focuses mostly in the Midwest. Moss Adams focuses in the west coast. If you like the idea of these firms, I would recommend either the largest ones in most cities, or one with 20+ offices in your region.

I would guess these would be slightly cheaper than Big 4, but not by a considerable amount.

3\. Boutique Firms

These are more local firms with only a few locations. Rather than thousands of employees nation-wide, they may only have 15 people. Rather than being large in size, they focus on being really specialized on one or a few industries within tax. This could translate to a Big 4-level of knowledge, but in a more personal setting and only with a few areas.

You can check your local area for these, but be sure to look at the partners and their specialties/backgrounds.

I would guess they'd be cheaper than #1 and #2 but not by anything considerable.

4\. Mom & Pop Shops / Freelance CPAs

These are local local CPAs. I doubt their ability to properly handle high net worth clients. They will be the cheapest in price. I recommend avoiding.

Research?

Here's some reviews and rankings to get you started in the right direction

[Top 50 Accounting Firms of 2022](https://www.vault.com/best-companies-to-work-for/accounting/vault-accounting-50)

[Top 50 Accounting Firms for Client Interaction](https://www.vault.com/best-companies-to-work-for/accounting/best-accounting-firms-to-work-for/client-interaction)

I used [Vault.com](https://vault.com/) and [Glassdoor.com](https://glassdoor.com/) to ready employee reviews of accounting firms as interview-prep. Since you'd be clients and not employees, I'm not sure how important employee reviews of the companies are.

Every reputable accounting firm will have all of their partners listed on the company website (they are owners of the company after all). I would recommend checking a few in your local area once you've narrowed down a few firms.

See if their specialties align with what you want to do with you money Post-MOASS. Do you want to own a lot of businesses? Want to start your own business? Want to set-up a non profit? Trusts/Estates? Want to set-up a business in another country?? Only you can answer that.

Try and find a personality fit if possible. Accounting firms love bragging about how much they give back and volunteer (Google CSR Report). Look at the organizations that some of these companies are involved with and see if they align with you personal values? That's how I scored a Big 4 internship in college.

What Should This Cost?

I really don't have an estimate as I don't know billing hourly rates of every accounting firm. I hope I've explained why price shouldn't be the only factor. You're paying for expert knowledge, liability protection, convenience, and a professional reference to other professionals you may need to meet with.

There's also a chance a partner sees your income and offers you a deal to stay with them long term (especially if you're young). I will just throw out $15,000 with little information. It could end up being $5,000 or $20,000+. Will definitely get more expensive when you add in businesses, gifts, trusts, etc....but again, it is worth paying an expert than trying to figure it out yourself. Haven't we all worked hard enough?

When Should I Reach Out?

Post-MOASS. When I say "high-net worth clients" the minimum net worth a partner would expect would be $20M+ (aka 1 share of Gamestop). If you show up to a partner with $10k in your bank account and try to convince them t*hat the squeeze is not squoze* they will probably laugh at you. Wait until you are legit wealthy. Partners are Salespeople as well as Accountants. They may reach out to you first. Never hurts to start researching.

My Recommendation

I do not know what best for you. I hope I've provided enough insight to point you in the right direction.

I'd recommend 2 strategies:

-   Find a large firm with experts in every area that you'd be interested in getting involved in Post-MOASS

-   If you don't like the idea of a large, corporate firm, find a boutique firm in your area where the partners are highly specialized in the areas that you care about

Most importantly, don't let money be the only factor in your decision making. It will be 100x better to overpay for high-quality, then to get a really good deal and have to deal with set-backs.

Tl:dr

In my professional opinion, you should hire a CPA to do your taxes from now on after MOASS. There is no correct way to go about finding one. Regardless where someone works, a manager or partner in tax is qualified to help you.

Closing Notes:

-   We're going to get to Gifts/Estates/Trusts! A lot of this information builds off each other, so I think getting through some basic loss/deduction rules will be helpful before we branch off into other tax entitles

-   I've gotten a lot of interesting *and specific* questions on State Taxes. For right now, the answer is I don't know! The rules are all different and can change at any time! This is why most accounting firms have an entire team dedicated to JUST State & Local Taxes.

-   I will put together a step-by-step easy guide on how to find out all of your state questions online (it's not as advanced as you think. This is what we do in public accounting)

-   Foreign apes, I see your comments! I just ask you to be a little patient! Let me get through the rest of the fundamentals and I will get a post for you guys! I honestly know nothing about this area (just yet)!

-   If you find any interesting articles/videos/topics about highly specific things, feel free to comment/DM them and I will try my best to explain.

-   Don't get too comfy. If MOASS this summer, I would expect most state to add or increase their tax rates as a result. No idea if/when they would be pass

Thank you so much for reading :)

Topics I Will Cover in the Future:

-   Gift Tax, Trusts and Estates

-   Foreign Apes / Non-US Residents

-   Estimated Tax Payments/ How do Understand Your State's Tax Rules

-   Non for Profits / private foundations / etc.

-   Rich People Things

-   Tax Entity Structures

-   How to Do Your Own Tax Research

-   Other? Comment below!

Sources

<https://klasing-associates.com/tax-preparers-may-liable-much/>

<https://www.businessnewsdaily.com/11205-when-should-you-hire-cpa.html>

<https://www.vault.com/company-profiles/accounting/pricewaterhousecoopers-llp/company-reviews>
