The real reason Wall Street is terrified of the GME situation
=============================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/johnnydaggers](https://www.reddit.com/user/johnnydaggers/) | [Reddit](https://www.reddit.com/r/wallstreetbets/comments/l97ykd/the_real_reason_wall_street_is_terrified_of_the/) | 

---

[Discussion](https://www.reddit.com/r/wallstreetbets/search?q=flair_name%3A%22Discussion%22&restrict_sr=1)

I have been following GME since mid-September and over that time I have banked myself a %1300 return in the process. However, the whole time I was a little puzzled with how severe the reactions from Wall Street have been, especially this week. "The company had more than 100% of its stock sold short! That's never happened before!", you say. I know, I know, but that's [not actually not a new thing](https://www.forbes.com/2006/08/25/naked-shorts-global-links-cx_lm_0825naked.html?sh=f59ff078400b). A short squeeze, even one of this magnitude, should have squoze by now with GME up more than 10x in the span of weeks. Something is just not right. I think there is something much, much bigger going on here. Something big enough to blow up the entire financial system.

Here is my hypothesis: I think the hedge funds, clearing houses, and DTC executed a coordinated effort to put Game Stop out of business by conspiring to create a gargantuan number of counterfeit shares of GME, possibly 100-200% or more of the shares originally issued by Game Stop. In the process, they may have accidentally created a bomb that could blow up the entire system as we know it and we're seeing their efforts to cover this up unfold now. What is that bomb? I believe retail investors may hold more than 100% of GME (not just 100% of the float, more than 100% of the actual company). This would be definitive proof of illegal activity at the highest levels of the financial system.

For you to follow this argument, you need to go read the white paper ["Counterfeiting Stock 2.0"](http://counterfeitingstock.com/CS2.0/CounterfeitingStock.html) so you understand how the hedge funds can create fake stock out of thin air and disguise it so it looks like real shares. They use these fake shares in [short attacks to drive the price of a company down until they put them into bankruptcy](https://seekingalpha-com.cdn.ampproject.org/v/s/seekingalpha.com/amp/instablog/11442671-gerald-klein/3096735-anatomy-of-a-short-attack?amp_js_v=a6&amp_gsa=1&usqp=mq331AQHKAFQArABIA%3D%3D). This practice seems to be widespread among hedge funds that go short. There is even a term for it, "strategic fails--to--deliver." Counterfeiting shares is extremely illegal (similar level to counterfeiting money) but it's very difficult to prove and even getting the court to approve subpoenas because of the way the financial industry has stacked the deck against investigations.

This completely explains why so many levels of the financial system seem to be actively trying to get in the way of retail investors purchasing more GME. It's not just about a short squeeze, it's about their firms' very existence and their own personal freedom. We have the opportunity to put all these people in jail by proving that we own more than 100% of shares in existence.

There are are 71 million shares of GME that have ever been issued by the company. Institutions have reported to the SEC via [13F filings](https://fintel.io/so/us/gme) that they own more than 102,000,000 shares (including the 13% of GME stock is owned by Ryan Cohen). Now, I don't know the delay/variance on these ownership numbers, but I think there is a pretty solid argument that close to 100% of GME is owned by these firms, if not more.

Moreover, there are now more than 7 million people subscribed to [r/wallstreetbets](https://www.reddit.com/r/wallstreetbets/)~~. I know lots of people here are sitting on a few hundred shares that they bought back when it was under $50. Some of us are even holding thousands. If the average number of shares owned by each subscriber is even close to 5-10, we have a very good shot at also owning a similarly enormous amount of GME.~~ Even if the average was just 10 shares per legit subscriber, that puts the minimum retail position at about 30-50% of the entire company.

GME has been on the NYSE threshold list for almost a month. We don't have January data yet, but I just analyzed the data from the [SEC's fails--to--deliver list for December](https://www.sec.gov/data/foiadocsfailsdatahtm) (all 65,871 lines of it) and looked up the number of shares that were likely counterfeit. For comparison, I did the same for a couple random tickers. Most companies have close to no shares not show up. Of those that do, it's a relatively small number of shares. For example, two random companies: Lowes ($LOW, ~$125B market cap) had 13,960 shares fail to be delivered at its highest point that month, Boston Beer Company ($SAM, $11.5B market cap) had 295 shares fail to be delivered.

How many shares of GME failed to deliver? 1,787,191. As the white papers points out, the true number of counterfeit shares can be 20x this number. How bad do you think that number will be when we get the numbers for January? I'm willing to bet its many times that. Look at how that compares to other companies' stock:

[![r/wallstreetbets - The real reason Wall Street is terrified of the GME situation](https://preview.redd.it/g723jvyhine61.png?width=445&format=png&auto=webp&s=39bad6c47b428d364de36e9888de35b79572d1da)](https://preview.redd.it/g723jvyhine61.png?width=445&format=png&auto=webp&s=39bad6c47b428d364de36e9888de35b79572d1da)

Histogram showing number of shares that weren't delivered in December (x-axis) vs the number of companies that fall into that bin (y-axis). GME is an extreme outlier.

I think this explains all the shenanigans going on the last few days. There is way too much counterfeit GME stock out there and DTC, the clearing houses, and the hedge funds are all in on it. That's why there has been such a coordinated effort to disrupt our ability to buy shares. No real shares can be found and it's about to cause the system to fall apart.

*TLDR; We probably own way more of GME than we think and that is freaking out Wall Street because it could prove they've been up to some extremely illegal shit and the whole system could implode as a result.*

Disclaimer: I'm just a starving engineering PhD student and I don't work in finance. I have no inside knowledge of how the financial system works and I may be wrong on some of this. This is not financial advice and you shouldn't trade based on it. I am book-smart but I still eat crayons like the rest of you. Obligatory rocket: 🚀

EDIT 0: Looks like I truly belong on this sub. On the first version of this post I didn't read the file description properly and summed a cumulative distribution. My numbers were wrong, but I have updated the plot and post with the correct numbers.

EDIT 1: You should also note this is the distribution for NASDAQ tickers, not the entire NYSE. I doubt that the distribution trend is any different though.

EDIT 2: Evidence that Fannie May and Freddie Mac were killed in 2008 via short attacks using counterfeit shares: [report](https://www.sec.gov/comments/s7-08-09/s70809-407a.pdf). Exactly what I think they were trying to do to GME.

EDIT 3: A lot of people were hung up on the "3 shares per wsb subscriber thing". I know many accounts are bots, I was intentionally underestimating that number. I have adjusted to 10 shares per "legit subscriber" to reflect this without changing the total amount I think retail owns.

EDIT 4: What I'm seeing on Twitter makes me think I'm being interpreted a little too hyperbolically when I say "Something big enough to blow up the entire financial system." We're not going to go back to mud huts, people. This could just be really disruptive for a short amount of time and cause a number of firms to face liquidity problems, possibly bankrupting some of them. Life will go on and I'm confident regulators and government will step in and protect people if necessary. Hopefully they pay more attention to enforcing securities laws going forward to prevent this from happening again.

EDIT 5: [Backup link for white paper.](https://web.archive.org/web/20210131014127/counterfeitingstock.com/CS2.0/CounterfeitingStock.html)

EDIT 6: I am getting thousands of messages. I won't be able to respond to all of them. Here is an FAQ:

1.  *How do I learn investing?*I am not an authority on this, but my personal opinion is to first learn how to read a company's financial documents and value businesses and only then start thinking about putting your money into specific stocks. Read "the intelligent investor" by Benjamin Graham for this. Then learn how to think about picking stocks. I like Peter Lynch's books for this.

2.  *What is going to happen this week?*I have no idea and I wouldn't dare to guess.

3.  *Are you going to be killed?*I don't know where people are getting this idea. I have no special knowledge or insider contacts, and I am in no way, shape, or form an expert on the market or the system behind it. Please treat my tinfoil-hat conspiracy theories as just that. There is nothing to gain from harming me and I have no doubts about my safety. These are just personal opinions and I don't have any schemes to "take down the shorts" or anything like that. I do not advocate for you to buy, hold, or sell. I'm just postulating on how we might have found ourselves in this place.
