The Motley Fool's money trail to Citadel
========================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Region-Formal](https://www.reddit.com/user/Region-Formal/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/msmh9e/the_motley_fools_money_trail_to_citadel/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

*NOT. FINANCIAL. ADVICE.*

*(Re-posting this again. I previously posted it at an ungodly hour for most Apes, so was requested to share again.)*

I have seen quite a few posts recently about The Motley Fool's business model, and decided to look a little more under the hood. From what I can see, they may have quite a direct connection with Citadel, and potentially enjoy a symbiotic relationship with them (through an important middleman). Here is what I found...

Citadel's' relationship with Interactive Brokers

Interactive Brokers launched their "free" service - IBKR Lite - in late September 2019. Of course not free, because it is using the payment for order flow model, targeting retail customers, in exchange for Citadel getting huge amounts of valuable trading data.

Who do Interactive Brokers receive the majority of their payment from for these payment for order flow transactions? None other than Citadel Securities, with a payment received of $0.005 per share traded...which I am sure adds up to a hefty sum earned overall since that time.

More details here: <https://www.elevatecapitaladvisors.com/news/20191007>

So just how much does Interactive Brokers rely on Citadel for this IBKR Lite service to work? Well, they are required to disclose some of this information - as they themselves have stated on their website: *"U.S. Securities and Exchange Commission rules require all brokerage firms to make publicly available quarterly reports describing their order routing practices."*

The most recent of these 606 filings to the SEC is from 2020 Q4, and available to download here: <https://www.interactivebrokers.com/ibkr606Reports/IBKR_606a_2020_Q4.pdf>

I am not going to do all the sums, but you will see one thing very clearly and easily: almost all positive payments they receive are from Citadel Securities and Virtu Financial. So this IBKR Lite product would not be viable without payment for order flow from Citadel and Virtu, as they pretty much supply all the revenue to Interactive Brokers.

Interactive Brokers' relationship with Motley Fool

Motley Fool has several subsidiaries within their overall business. Another user posted about Motley Fool Asset Management earlier, but let me introduce another one of their entities, Motley Fool Wealth Management:

<https://foolwealth.com/>

Their pitch to investors is: *"All of the Foolish investment philosophies you love --- none of the day-to-day investing hassles you don't. Learn how we can help you protect and potentially grow your wealth."*

They are by no means a small buy side firm - they have assets under management of over $2.2Bn. And anyone who would have kept an eye on The Motley Fool website would see that the holdings in their funds are pretty much most of the stocks that get picked (in their pay service) or pitched (in their free newsletter):

<https://whalewisdom.com/filer/motley-fool-wealth-management-llc#tabholdings_tab_link>

Note that the way they manage customers' funds are through something called Seperately Managed Accounts (SMA). These are a type of financial product that has been around for decades, but not typical of most reputable buy side firms. Here is the explanation of what these are from the Motley Fool Wealth Management website: *"Separately Managed Account is simply a private portfolio of individual securities that is actively managed by a professional investment firm."*

Now the thing which especially caught my attention is what happens if you hand over your money, for Motley Fool Wealth Management to take care of on your behalf using an SMA. They have made it very clear that the only way to become a customer is by also concurrently opening an Interactive Brokers account:

<https://foolwealth.com/info/about/terms-of-use>

*"Brokerage and custody services for our SMA Program is handled exclusively by Interactive Brokers, LLC ("IB"). Accordingly, as a condition of participating in the SMA Program, you must be an IB account holder or open and fund an account with IB."*

Additionally, they have made it very clear that all the custodial and brokerage fees for trading fees are to paid by the customer to Interactive Brokers (on top of the usual fund management fees, that is):

<https://mfwm.zendesk.com/hc/en-us/articles/360022466332-What-Fees-Are-Associated->

*"In addition to the management fee you will pay to Motley Fool Wealth Management, you will be responsible for the trading and account level fees that are charged by Interactive Brokers (IB). Typically, those account fees include: Commissions of $0.0035 per share of stock traded."*

Another Ape with a wrinklier brain than mine could probably go through the 13F filings data available on WhaleWisdom, to figure out how much trading of assets Motley Fool Wealth Management are doing each quarter. And from there to work out just how many millions of dollars of trading fees that Interactive Brokers receives as a result of this trading activity (by default).

However, just looking at the top 5 holdings changes in 2020 Q4, it seemed to be in at least the magnitude of hundreds of millions of dollars that Motley Fool Wealth Management were trading in or out of the fund. All of which is only possible through Interactive Brokers, and all of which is to be paid by their customers to Interactive Brokers...

So, what's the connection then?

Well, Interactive Brokers appears to me to be in the middle of a three-way with Citadel and The Motley Fool. On the one hand, their payment for order flow service for retail is pretty much only possible because of Citadel. And the Motley Fool Wealth Management business model also has a very close financial relationship with Interactive Brokers as well.

At the very least, it is publicly available information that there are significant amounts of money flowing between two sides of the triangle. That is, between Citadel and Interactive Brokers, and between Interactive Brokers and Motley Fool Wealth Management. This much is clear.

So only one degree of separation between The Motley Fool and Citadel...with potentially Interactive Brokers in the middle. Given how much Interactive Brokers are benefitting financially from the relationship with both The Motley Fool and Citadel, it is not a stretch of the imagination that they facilitate some interaction between the two.

Given how much anti-GME sentiment is expressed, on almost a daily basis, on The Motley Fool site...could the unseen hand of Kenny G be playing a part? (This is purely speculation and conjecture on my part, and I have no evidence to back up this claim. But just an observation of some potential influence that could be possible, through the obviously close contacts between these three companies.)

TL;DR

Interactive Brokers receives significant sums of money from both The Motley Fool (through their Motley Fool Wealth Management subsidiary) and from Citadel Securities (through their IBKR Lite payment for order flow product for retail users).

There is certainly a possibility that they facilitate some interaction between the two, with Citadel potentially directing some of the content in The Motley Fool's paid and free publishing.
