The naked shorting scam using ETFs: mass shifting of FTDs from GME to 20+ ETFs & 27+ billion dollars still owed in remaining SI
===============================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/broccaaa](https://www.reddit.com/user/broccaaa/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/n1vgbb/the_naked_shorting_scam_using_etfs_mass_shifting/) | 

---


[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

UPDATE: New FTDs and SI are available for early april. All figures have been updated and some text where relevant[.](https://preview.redd.it/8r7jsff0icw61.png?width=4500&format=png&auto=webp&s=65356fa29f7d2a67acf0ec97f17bbed432d74b07)

In my recent post [The naked shorting scam in numbers](https://www.reddit.com/r/Superstonk/comments/mvdgf5/the_naked_shorting_scam_in_numbers_ai_detection/) I looked at options activity that could be used for mass naked short selling (Deep ITM calls and married put trades) and weird OTC trade data for GME in 2021. Since then I've taken another look at the ETF data to help complete the picture.

TLDR: Short positions were shifted from GME to related ETFs after the Jan mini-squeeze. XRT and IWM were the ETFs of choice in Feb, in march dozens of ETFs have been used. As reported SI decreased in GME the ETF IWM had simultaneous increases in reported SI. Total value of reported SI (GME + ETFs) remains as high as ever at 27+ billion dollars owed. Hiding FTDs and SI in ETFs must be massive ball ache and does nothing to solve the short problem.

*Note: this is not financial advice. I am not a cat. I gathered some data, made some figures and tried to understand them. Any number of my interpretations could be flawed and wrong. Do your own research, make your own mind up.*

Introduction

Back in Feb the apes felt cheated. Robinhood and other brokers blocked retail buy orders at the end of Jan 2021 and GME price crashed back down. The media claimed GME was over. Other subs and paper hands laughed at the 'bag holders' and I can't have been the only one to think maybe I was crazy to be hanging on. That was until the DD started to flow and we found shorts shifting their positions to ETFs.

DD apes like [u/ahh_soy](https://www.reddit.com/u/ahh_soy/) started to find [massive short interest in GME containing ETFs](https://www.reddit.com/r/GME/comments/ljwo3v/serious_researchers_needed_now_i_think_i_know/). XRT was a main EFT of interest back in Feb. Here is a [Baron's article describing how ETFs can be used to short specific stocks](https://www.barrons.com/articles/synthetic-shorting-with-etfs-1488206009) and another [academic paper for further reading if interested](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=2836518).

With all the great DD work since then we now know that GME short positions are almost certainly being hidden in ETFs and using different types of options fuckery. I left out analysis of ETFs in the past because it can get complicated but a [recent post](https://www.reddit.com/r/Superstonk/comments/mvvmvp/time_to_expose_the_shell_game_ftds_can_be_reset/) by [u/augrr](https://www.reddit.com/u/augrr/) inspired me to take another look.

ETF Fail to Delivers

I selected GME and 19 ETFs containing GME. I chose to only look at the ETFs that contain the most GME shares and had large numbers of FTDs in 2021.

[![r/Superstonk - The naked shorting scam using ETFs: mass shifting of FTDs from GME to 20+ ETFs & 27+ billion dollars still owed in remaining SI](https://preview.redd.it/8r7jsff0icw61.png?width=4500&format=png&auto=webp&s=65356fa29f7d2a67acf0ec97f17bbed432d74b07)](https://preview.redd.it/8r7jsff0icw61.png?width=4500&format=png&auto=webp&s=65356fa29f7d2a67acf0ec97f17bbed432d74b07)

Total FTDs for GME and selected ETFs in 2021 with GME close price overlaid.

Notice in this plot that GME made up most of the total fails throughout Jan 2021. As price spiked during the Jan mini-squeeze GME FTDs decreased but FTDs in all ETFs spiked.

Interestingly XRT and IWM had the most fails throughout Feb. After the apes learnt about XRT and IWM fails at the end of Feb FTD fails started to be spread across a multitude of other ETFs. If managing FTDs in GME was a pain in Jan imagine the poor fuckers who now need to keep a lid on FTDs across 20+ GME containing ETFs.

Edit: Early April data now included. IWM again seeing the most fails of all the ETFs but FTDs continue to be seen across many of the other ETFs.

[![r/Superstonk - The naked shorting scam using ETFs: mass shifting of FTDs from GME to 20+ ETFs & 27+ billion dollars still owed in remaining SI](https://preview.redd.it/nb4p4mq2icw61.png?width=4500&format=png&auto=webp&s=0bfc03d39c23f228f289b972fbca0d555632591f)](https://preview.redd.it/nb4p4mq2icw61.png?width=4500&format=png&auto=webp&s=0bfc03d39c23f228f289b972fbca0d555632591f)

Total Value of FTD fails for GME and selected ETFs in 2021 with GME close price overlaid.

This plot is similar to the previous one but now looks at the total value of FTD fails in dollars. Here we see that even though GME FTDs were very low in March the total value of ETF fails was comparable with the total fails seen in early Jan.

Could the massive spike in IWM fails at the end of Feb be what led to the price run up in early March??

[![r/Superstonk - The naked shorting scam using ETFs: mass shifting of FTDs from GME to 20+ ETFs & 27+ billion dollars still owed in remaining SI](https://preview.redd.it/01feidw6icw61.png?width=4500&format=png&auto=webp&s=71cbe0f0112fa2b72eccd32950334f5c98a8c1d7)](https://preview.redd.it/01feidw6icw61.png?width=4500&format=png&auto=webp&s=71cbe0f0112fa2b72eccd32950334f5c98a8c1d7)

Total FTDs for GME and selected ETFs since Jan 2020 with GME close price overlaid.

Here we see the GME and ETF FTDs since Jan 2020. Because there has been such an exponential change in GME share price over the last year I'm using a log scale here.

[![r/Superstonk - The naked shorting scam using ETFs: mass shifting of FTDs from GME to 20+ ETFs & 27+ billion dollars still owed in remaining SI](https://preview.redd.it/fqkc18s9icw61.png?width=4500&format=png&auto=webp&s=a4bfa72910ed35de96684b6f16b7730adbaa3451)](https://preview.redd.it/fqkc18s9icw61.png?width=4500&format=png&auto=webp&s=a4bfa72910ed35de96684b6f16b7730adbaa3451)

Total FTDs for GME since Jan 2020 with GME close price overlaid.

[![r/Superstonk - The naked shorting scam using ETFs: mass shifting of FTDs from GME to 20+ ETFs & 27+ billion dollars still owed in remaining SI](https://preview.redd.it/8dbke22cicw61.png?width=4500&format=png&auto=webp&s=af50d6cc11489c5a41bc1d949005aafd2153fb30)](https://preview.redd.it/8dbke22cicw61.png?width=4500&format=png&auto=webp&s=af50d6cc11489c5a41bc1d949005aafd2153fb30)

Total FTDs for selected ETFs since Jan 2020 with GME close price overlaid.

These 2 plots are the same as before but just separating out GME and ETF fails to make some of the observations clearer.

A few things of note:

1.  GME FTDs (light blue) emerge in 'clumps' with many fails over successive days

2.  The time between GME FTD clumps can range from a few weeks to even a few months before exploding again (relatively few fails between May and Sept 2020)

3.  Of the ETFs IWM has the most fails, occasionally reaching 8 million+ shares failed to deliver

4.  IWM FTD spikes appear to follow spikes in GME FTDs. The exception being huge IWM FTD clumps in June 2020 despite there being not so many GME FTDs.

5.  Fails across all GME containing ETFs have been consistently large throughout March even if GME FTDs were reported to be low.

Edit: Some further observations. GME price seems to move with spikes in GME FTDs but also often with ETF FTDs. Look for example at big spikes in IWM FTDs and GME price movements in 2020 and at the end of Feb 2021.

ETF Reported Short Interest (SI)

W can also look at reported short interest for the GME containing ETFs. The shorts are completely fucked if they let the true short position in GME be know. This is why they've gone to such lengths to make the GME short position appear so low. However they're unlikely to be able to manipulate the reported SI across all the GME containing ETFs as well.

These plots take a look at reported SI for GME and the selected GME containing ETFs.

[![r/Superstonk - The naked shorting scam using ETFs: mass shifting of FTDs from GME to 20+ ETFs & 27+ billion dollars still owed in remaining SI](https://preview.redd.it/xrmdwd1kicw61.png?width=4500&format=png&auto=webp&s=534ebe05a0257738b5dfd988346ac2d59474cb84)](https://preview.redd.it/xrmdwd1kicw61.png?width=4500&format=png&auto=webp&s=534ebe05a0257738b5dfd988346ac2d59474cb84)

Reported SI as number of shares sold short for GME and selected ETFs.

The total number of shares reported to be sold short for GME and ETFs remained fairly consistent throughout 2020. At the end of Jan 2021 GME SI was reported to drop significantly but at the exact same time we see an increase in the number of IWM shares sold short.

Edit: With the new early April data we see even more short interest for IWM then in March.

[![r/Superstonk - The naked shorting scam using ETFs: mass shifting of FTDs from GME to 20+ ETFs & 27+ billion dollars still owed in remaining SI](https://preview.redd.it/9rh6wzplicw61.png?width=4500&format=png&auto=webp&s=956a1e158b5a6381b6492178f75a1b234f9c2b3f)](https://preview.redd.it/9rh6wzplicw61.png?width=4500&format=png&auto=webp&s=956a1e158b5a6381b6492178f75a1b234f9c2b3f)

Total value of reported SI for GME and selected ETFs.

With the shift of SI in GME to IWM the actual value of reported SI has not decreased in any meaningful way. Approx 27 billion dollars worth of shares are reported to be sold short for GME and the selected ETFs.

Edit: With new early April data the total value of outstanding SI for GME and all ETFs is now greater than 30 billion dollars.

Bonus: Exponential price increases since RC declared his GME position on Aug 18th 2020

[![r/Superstonk - The naked shorting scam using ETFs: mass shifting of FTDs from GME to 20+ ETFs & 27+ billion dollars still owed in remaining SI](https://preview.redd.it/ldlw7maf7bw61.png?width=3343&format=png&auto=webp&s=eadce2d1b1650baa6ac6175bc9d5ef716429be53)](https://preview.redd.it/ldlw7maf7bw61.png?width=3343&format=png&auto=webp&s=eadce2d1b1650baa6ac6175bc9d5ef716429be53)

Exponential price increases in GME since Ryan Cohen revealed his GME position.

This plot isn't related to ETFs but I thought it was interesting enough to include.

In the first half of 2020 GME share price remained pretty flat, even slowly decreasing in value. On Aug 18th 2020 Ryan Cohen revealed his GME share purchase. Since then GME share price has increased exponentially. Even with current prices and sideways trading we remain on this exponential trajectory. If this were to continue then prices would naturally reach the realm of a margin call.

ETFs with GME in April 2021

[![r/Superstonk - The naked shorting scam using ETFs: mass shifting of FTDs from GME to 20+ ETFs & 27+ billion dollars still owed in remaining SI](https://preview.redd.it/6z7iur95cbw61.png?width=5400&format=png&auto=webp&s=081c91738218e38a847aae0d08537b98321e3ed3)](https://preview.redd.it/6z7iur95cbw61.png?width=5400&format=png&auto=webp&s=081c91738218e38a847aae0d08537b98321e3ed3)

ETFs containing GME. Total dollar value of GME and % allocated to GME.

Not much to say about this plot but it contains info on all GME containing ETFs as of April 2021. Could be useful for other people to use when starting a DD.

Conclusion

This data appears to show a shift of short positions from GME to related ETFs after the Jan mini-squeeze. XRT and IWM were used the most in Feb before the apes caught on. Did the shorts then switch to 20+ other ETFs to hide their fuckery again? This is definitely possible as the ETF FTDs seen in March were much larger than typical values in 2020.

As well as FTDs being shifted we see evidence of SI being shifted from GME to ETFs. The main ETF used here appears to be IWM. Total remains as high as ever at 27+ billion dollars owed.

The short fuckery being done with ETFs as well as [what we've seen using options trades](https://www.reddit.com/r/Superstonk/comments/mvdgf5/the_naked_shorting_scam_in_numbers_ai_detection/) paints a clear picture of manipulation on the short side. All of these efforts reek of desperation from the shorts as their only hope of escape is making apes scared or bored. But I ain't going anywhere. *I like the stonk*.

🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀🚀
