SHFs and MMs are coordinating to keep GME from returning to the NYSE threshold securities list, because it triggered the January sneeze.
========================================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/plants69](https://www.reddit.com/user/plants69/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/p5u6g5/shfs_and_mms_are_coordinating_to_keep_gme_from/) | 

---

[Possible DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Possible%20DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

Hypothesis / TLDR:

I am hypothesizing that GME being placed on the threshold security list from September 2020 -- February 2021 is what ultimately triggered the January sneeze. Retail buying pressure from the second half of 2020, long whales (Ryan Cohen) scooping up shares from the float and transforming company fundamentals lit the fuse on this nuclear stock, making the normal cycle of hiding FTDs more difficult for SHFs to manage during this period of time. Price action began slipping from SHF & market maker control in September of 2020 as they were no longer able to hide enough FTDs to prevent GME from staying on the threshold security list for several months, which forced bona-fide market makers to deliver shares within the required settlement periods according to SEC Reg SHO. *Achoo!* Since February, HFs & short-sellers have been carefully coordinating FTDs to prevent GME from returning to the threshold security list. This is because even bona-fide market makers must deliver shares for threshold securities, and as long as GME is not on this list, bona-fide market makers can avoid closing out FTDs.

Contents:

1.  Reg SHO & Threshold Securities

2.  How to keep a stock from reaching the NYSE threshold securities list\
    I. Dispersing FTDs across ETFs\
    II. Hiding shorts in derivatives\
    III. SROs (such as FINRA) are not labeling certain securities as threshold securities despite meeting FTD requirements

3.  How staying off the threshold securities list benefits SHFs, MMs, and share lenders

1\. Reg SHO & Threshold Securities:

Official sources:

<https://www.nyse.com/regulation/threshold-securities>

<https://www.sec.gov/investor/pubs/regsho.htm>

According to Reg SHO, a security must meet three criteria in order to be placed on the threshold security list:

A Threshold Security is defined by Rule 203(c)(6) of the SEC's Regulation SHO as any equity security of an issuer that is registered under Section 12, or that is required to file reports pursuant to Section 15(d) of the Exchange Act where for five consecutive settlement days:

(1) there are aggregate fails to deliver at a registered clearing agency of 10,000 shares or more per security;

(2) the level of fails is equal to at least one-half of one percent of the issuer's total shares outstanding;

and (3) the security is included on a list published by a self regulatory organization.

GME was put onto the threshold security list on September 22nd of 2020. Since GME was removed from the threshold security list on February 4th, there have been no consecutive 5-day periods where GME is above 10,000 FTDs & the aggregate FTDs of five trading days has exceeded 0.5% of the outstanding shares (or approximately 350,000-385,000 shares depending on the date), which are the first 2 criteria of 3 that make a stock eligible for the threshold security list.

The third criterion is that the security is on a list published by a self-regulatory organization (SRO) and we will get to that later.

2\. How to keep a stock from reaching the NYSE threshold securities list

In my own study of the FTD's on GME leading up to its placement on the Threshold Security list on September 22nd, GME would have been eligible to be placed on the list as early as September 8th, as the aggregate fails of the previous 5 trading days met the 0.5% outstanding shares requirement and each day had over 10,000 FTDs. This tells me that there appears to be some delay in the time it takes for a threshold security to be placed on the list, according to the discretion of self-regulatory organizations (SROs). FTDs spiked huge following August 31st of 2020, leading up to GME's placement on the threshold security list.

[![r/Superstonk - SHFs and MMs are coordinating to keep GME from returning to the NYSE threshold securities list, because it triggered the January sneeze.](https://preview.redd.it/kxo1vxksoth71.png?width=1647&format=png&auto=webp&s=15cc144341126d0109e8718c35736a567b39a7ca)](https://preview.redd.it/kxo1vxksoth71.png?width=1647&format=png&auto=webp&s=15cc144341126d0109e8718c35736a567b39a7ca)

https://sec.report/fails.php?tc=GME

How did HF's slip up after all these years and let GME onto the threshold security list? It stayed on this list for months following too.

[![r/Superstonk - SHFs and MMs are coordinating to keep GME from returning to the NYSE threshold securities list, because it triggered the January sneeze.](https://preview.redd.it/iiehq5xtoth71.png?width=696&format=png&auto=webp&s=50b5d02a53fb58bd7bcf97dff586415c0598bc6a)](https://preview.redd.it/iiehq5xtoth71.png?width=696&format=png&auto=webp&s=50b5d02a53fb58bd7bcf97dff586415c0598bc6a)

On August 31st, 2020 RC ventures announced a 9% stake in Gamestop.

After the news, Gamestop shares were trading ~30% higher in the next few days. This purchase removed a significant amount of shares from GME's float, making it harder for SHFs to locate shares to borrow. And the massive FTDs started piling up from here on...

Now, how are short HFs keeping GME from staying on the threshold security list currently, which would force market makers to deliver shares according to Reg SHO? Some possibilities:

I. Dispersing FTDs across ETFs

[u/broccaaa](https://www.reddit.com/u/broccaaa/) has created some beautiful visualizations of GME FTD data spread across ETFs. These ETFs have been failing to deliver significantly since February. Since a few weeks ago, GME has moved into larger cap ETFs, new ETFs must be tracked for fails and it will take time for those results to appear.

[![r/Superstonk - SHFs and MMs are coordinating to keep GME from returning to the NYSE threshold securities list, because it triggered the January sneeze.](https://preview.redd.it/wve8mo70pth71.png?width=4500&format=png&auto=webp&s=5e39e5b98f442a14253b535fe67cb3e18935bbf4)](https://preview.redd.it/wve8mo70pth71.png?width=4500&format=png&auto=webp&s=5e39e5b98f442a14253b535fe67cb3e18935bbf4)

https://www.reddit.com/r/Superstonk/comments/o14ccz/the_naked_shorting_scam_in_numbers_part_deux_up/

One, these ETFs can help hide the SI% on GME, but also, they can be used to spread FTDs across multiple securities which prevents GME from being labeled a threshold security, which would severely limit the daily fuckery that market makers are able to inflict on GME price action.

II. Hiding shorts in derivatives (options, futures, swaps)

[![r/Superstonk - SHFs and MMs are coordinating to keep GME from returning to the NYSE threshold securities list, because it triggered the January sneeze.](https://preview.redd.it/np433524pth71.png?width=4032&format=png&auto=webp&s=0e0d52f24582fb21bca20a9b37c40a0aa7733477)](https://preview.redd.it/np433524pth71.png?width=4032&format=png&auto=webp&s=0e0d52f24582fb21bca20a9b37c40a0aa7733477)

Another visualization by u/broccaaa, wow look at those puts! Unfuckingreal

<https://papers.ssrn.com/sol3/papers.cfm?abstract_id=1675234>

Sourced from the academic paper linked above:

"Equity options market makers currently enjoy an exception from SEC Regulation SHO, which requires short sellers to borrow or locate stock. This exception exists so that options market makers can hedge positions and maintain liquidity. When the market making is bona fide, naked short selling is permitted. Options market makers, however, still must locate and deliver shares within 13 days [(or sometimes 35 days)] in securities that have significant failures to deliver (FTDs), also called *threshold securities.*

"In a married put, a short seller purchases put options from an options market maker who then [naked] shorts the same amount of stock back to the short seller as a hedge. If the stock sold is not a threshold security, then the options market maker may fail and never deliver."

While Bona-fide Market Maker's married puts can also be used to help hide SI% just like shorting the ETFs, these can also be used to bypass locate requirements in shares that are NOT threshold securities. As long as GME is not a threshold security, they can continue to naked short at their own discretion. As long as market makers can naked short, they can roll FTDs indefinitely.

As well for some discussion about futures & swaps affecting GME, see [u/Criand](https://www.reddit.com/u/Criand/) 's DD if you have not already: <https://www.reddit.com/r/Superstonk/comments/p37osl/are_futures_or_swaps_the_secret_sauce_to_price/>

III. SROs are not labeling certain securities as threshold securities, despite meeting the FTD criteria across the previous 5-day trading period.

According to FINRA rule 4320,

<https://www.finra.org/rules-guidance/rulebooks/finra-rules/4320>

"If a participant of a registered clearing agency has a fail to deliver position at a registered clearing agency for thirty-five consecutive settlement days in a non-reporting threshold security that was sold pursuant to SEC Rule 144, the participant shall immediately thereafter close out the fail to deliver position in the security by purchasing securities of like kind and quantity."

"If a participant of a registered clearing agency has a fail to deliver position at a registered clearing agency in a non-reporting threshold security for 13 consecutive settlement days (or 35 consecutive settlement days if entitled to), the participant and any broker or dealer for which it clears transactions, including any market maker that would otherwise be entitled to rely on the exception provided in paragraph (b)(2)(iii) of Rule 203 of SEC Regulation SHO, may not accept a short sale order in the non-reporting threshold security from another person, or effect a short sale in the non-reporting threshold security for its own account, without borrowing the security or entering into a bona-fide arrangement to borrow the security, until the participant closes out the fail to deliver position by purchasing securities of like kind and quantity and that purchase has cleared and settled at a registered clearing agency."

Too ape cant read: SHFs & MMs have to settle shorts within either 13 or 35 consecutive settlement days for threshold securities. SEC Reg SHO prevents new short sales without closing FTDs UNLESS (and that's a BIG unless) there is an exception for bona-fide market making (often bona-fide fulfills what's called a pre-borrow requirement. we'll get to that.) 🤡. Bona-fide market makers cannot (legally) naked short threshold securities without closing existing FTDs, but let's have a look at what pre-borrowing looks like for a non-threshold security:

3\. How staying off the threshold securities list benefits SHFs, MMs, and share lenders

How do HFs pre-borrow shares to make a short sale? Check it out on Interactive Broker's guide to short stock buy-ins and close-outs (*hint hint* there isn't a lot of closing out happening): <https://ibkr.info/node/845>

"*Short Sale Settlement* - Prior to executing the short sale, the broker must make a good faith determination that shares will likely be available to borrow when needed and this is accomplished by verifying their current availability [I have a bit of speculation about this below]. Note that, absent a pre-borrow arrangement, there is no assurance that shares available to borrow on the date of trade will remain available to borrow 2 days later and the short sale may be subject to forced close-out if the shares are no longer available to borrow."

🙏 Me praying that the hedgies will return the GME shares they borrowed with all my good faith 🙏

<https://iborrowdesk.com/>

For those who do or don't know about this website, it keeps track of "Interactive Brokers stock loan availability". People used to post screenshots of this site all the time to suggest that shares available have gone down so hedgies are going to short the stock with these shares. Now, while borrowed shares can be used short the stock, they can also be used to temporarily cover FTDs. I'm not suggesting the creator of this site is cooking the numbers, the numbers on this site are pulled directly from Interactive Brokers Stock Loan Availability Database: <https://ibkr.info/article/2024>

So, as a stock lender, IBKR profits from the lending of shares. They have a Pre-Borrow Program where they charge a commission per pre-borrow transaction. Since they make money from these transactions (a daily % fee), they benefit from loaning out as many shares as possible to reap the most profit. IBKR does not only lend its own shares, they actively reach out to other lenders to lend THEIR shares as well for more $$$. So, as long as there is good faith that shares will be likely to be available to borrow when needed by verifying their current availability (aka *poof* more shares just appeared on iborrowdesk, how does that keep happening???), then bona-fide market makers can continue to naked short the stock, thus providing an increasing supply for lenders to lend out to become rehypothecated short shorts that they can make daily % fees from.

Maybe this is why the current borrow rate listed here for GME is so low, since it is no longer a threshold security and can be naked shorted by bona fide market makers. This makes shares easy to "locate" and lend out endlessly, so the % fee is low. This is speculation because I cannot prove it, but the incentives are clearly laid out.

"*Loan Recall* - Once a short sale has settled (i.e., stock has been borrowed and used to deliver the sales sold short to the buyer), the lender of the shares reserves the right to request their return at any time. Should a recall occur, IBKR will attempt to replace the previously borrowed shares with those from another lender. If shares cannot be borrowed, the lender reserves the right to issue a formal recall which allows for a buy-in to take place 2 business days after issuance in the event IBKR doesn't return the recalled stock. While the issuance of this formal recall provides the lender the option to buy-in, the proportion of recall notices that actually result in a buy-in are low (typically due to IBKR's ability to source shares elsewhere). Given the volume of formal recalls which we receive but are not later acted upon, IBKR does not provide clients with advance warning of these recall notices."

Holy fucking shit. So these buy-in requests to return shares happen with a regular frequency, but are so barely enforced ("the proportion of recall notices that actually result in a buy-in are low"!!!) that IBKR does not even WARN its clients of said recall notice.

[Why are they confessing?](https://www.youtube.com/watch?v=c14vfq3jqpo)

"*Failures to deliver* - In the case of US stocks, brokers are obligated to attend to the fail position by no later than the start of regular trading hours on the following settlement day. This can be accomplished through securities purchases or borrowing; however, in the event that available stock borrow transactions prove insufficient to satisfy the delivery obligation, IBKR will close-out clients holding short positions using a volume weighted average price (VWAP) order scheduled to run over the entire trading day. It is possible that under certain circumstances, due to limited liquidity in the market, that the buy-in order may not be executed or may be only partially executed."

I feel like I've read some DD about the VWAP order type showing up for GME? I wish I had more to say about it specifically, but if anyone with a wrinkle can link some DD or provide some insight as to whether these order types are showing up for GME, I can add more to this section here.

Either way, it is important to mention that IBKR attempts to obligate the failure to deliver position by BORROWING securities first, not necessarily purchasing securities unless it has to through a market order (VWAP).

Well. I'm suffering enough after reading all these documents. I think that's enough for today.

Summary and extra TLDR: In essence, I believe that GME is actively being kept from the NYSE threshold security list through various market mechanisms, and this is because the threshold security list puts several restrictions on bona-fide market making activity such as naked shorting and not closing out FTDs according to SEC Reg SHO settlement timelines.
