Naked shorting in GME and how the pieces suddenly fit together
==============================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/rainforest11](https://www.reddit.com/user/rainforest11/) | [Reddit](https://www.reddit.com/r/wallstreetbets/comments/lglrg5/naked_shorting_in_gme_and_how_the_pieces_suddenly/) | 

---

[DD](https://www.reddit.com/r/wallstreetbets/search?q=flair_name%3A%22DD%22&restrict_sr=1)

TLDR: Naked shorting appears prevalent in GME, and if true was likely aided by DTCC, whom by extension may have shut down the short squeeze on 1/28 because it would've caused a massive scandal had the squeeze happened. I know ape can't read but I implore you to read the whole thing (originally wasn't going to add a TLDR but decided to add it just so more people will read even just a little bit)

I was doing some research on naked shorting in the context of GME which led me down a rabbit hole of pieces connecting with each other as it relates to GME. I was taking notes while reading and below are the results of my notes. This is still a hypothesis and theory but appears supported by numerous pieces of the puzzle, I could be wrong but personally the pieces seem clear to me now:

One of the interesting things about GME and a big part of what triggered the short squeeze happening is the extraordinarily large short interest percentage reported by Finra to be 226%, and later in the range of 150% percent of total float. Another interesting factor is the extraordinarily high number of FTIDs (<https://wherearetheshares.com/>). Both are strong indicators of the practice of naked short selling which in general is illegal. In addition there have been many indications that there are far more shares out there then should exist (there are many analysis and data points pointing to this but just one example: <https://www.reddit.com/r/wallstreetbets/comments/le235t/gme_institutions_hold_177_of_float_why_the/>). Where do these shares come from? One potential explanation is synthetic long shares (created via a loophole described here <https://www.reddit.com/r/wallstreetbets/comments/leorks/evidence_points_to_gme_shorts_not_having_covered/>) or counterfeit shares caused by naked shorting.

I'm an entrepreneur, not a finance expert, so I started doing some more digging on naked short selling to educate myself more on the subject. I started with this <https://www.sec.gov/investor/pubs/regsho.htm>. "Failures to deliver may result from either a short or a long sale. There may be legitimate reasons for a failure to deliver. For example, human or mechanical errors or processing delays can result from transferring securities in physical certificate rather than book-entry form, thus causing a failure to deliver on a long sale within the normal three-day settlement period. A fail may also result from "naked" short selling."

Interesting. We have a consistent and very high rate of FTIDs dating from 2020 and beyond, an indicator that the stock has potentially been naked shorted for a long time.

According to former Chairman of the SEC Christopher Cox, "Abusive naked short sales... can be used as a tool to drive down a company's stock price to the detriment of all of its investors. The Commission is particularly concerned about persistent failures to deliver in the market for some securities that may be due to loopholes in the Commission's Regulation SHO, adopted just two years ago... Selling short without having stock available for delivery, and intentionally failing to deliver stock within the standard three-day settlement period, is market manipulation that is clearly violative of the federal securities laws... We are particularly concerned about the potential negative effect that substantial and persistent fails to deliver may be having on the market in some securities. Specifically, these fails to deliver can deprive shareholders of the benefits of ownership - voting, lending, and dividends from issuers. Moreover, they can be indicative of abusive naked short selling, which could be used as a tool to drive down a company's stock price. (Source:[ https://www.sec.gov/news/speech/2006/spch071206cc2.htm](https://www.sec.gov/news/speech/2006/spch071206cc2.htm))

In a different speech Mr Cox re-iterated that short selling helps prevent "irrational exuberance and bubbles. But when someone fails to borrow and deliver the securities needed to make good on a short position, after failing even to determine that they can be borrowed, that is not contributing to an orderly market -- it is undermining it." Mr Cox also "referred to "the serious problem of abusive naked short sales" as "a tool to drive down a company's stock price" and that the SEC is "concerned about the persistent failures to deliver in the market for some securities that may be due to loopholes in Regulation SHO" (which reminds me of this piece I wrote <https://www.reddit.com/r/wallstreetbets/comments/leorks/evidence_points_to_gme_shorts_not_having_covered/>) (source for SEC Chairman's words: <https://www.sec.gov/news/speech/2008/spch071808cc.htm>)

As another datapoint, Robert J. Shapiro, former undersecretary of commerce for economic affairs has claimed that naked short selling has cost investors $100 billion and driven 1,000 companies into the ground. (Source: This was originally in a time magazine article from 2005 which was deleted[ https://time.com/time/magazine/article/0,9171,1126706-3,00.html](https://time.com/time/magazine/article/0,9171,1126706-3,00.html) but the statement still exists in record in an SEC Filing from 2008[ https://www.sec.gov/comments/s7-08-08/s70808-170.htm](https://www.sec.gov/comments/s7-08-08/s70808-170.htm))

I also read 'One complaint about naked shorting from targeted companies is that the practice dilutes a company's shares for as long as unsettled short sales sit open on the books. This has been alleged to create "phantom" or "counterfeit" shares, sometimes going from trade to trade without connection to any physical shares, and artificially depressing the share price'". Shortly after, I read that Matt Taibbi contended the use of naked shorting and counterfeit shares was the tactic used to help kill both Bear Sterns and Lehman Brothers. Taibbi said that the two firms got a "push" into extinction from "a flat-out counterfeiting scheme called naked short-selling". (Source:[ https://www.rollingstone.com/politics/story/30481512/wall_streets_naked_swindle](https://www.rollingstone.com/politics/story/30481512/wall_streets_naked_swindle))

All these sources above seem to support the theory that GME stock was wildly naked shorted, which put funds in the risk of being badly short squeezed. If investing on the basis of the extraordinarily high short interest percentage, GME was a prime candidate for a short squeeze to happen -- potentially even an infinite short squeeze. On 1/26 Elon tweeted about Gamestop and that was the day the stock entered the mainstream for a lot of people and retail investors began to really pile on to the stock outside of WSB. The goal of this was to push the stock price up and trigger a short squeeze, the theorized losers would be the funds that naked shorted and would be stuck in the squeeze.

On 1/28 Thursday when the stock had immense momentum from the moment pre-trading started (the stock shot up to 513 in pre-trading) and it looked like the squeeze was going to happen that day, the momentum was suddenly shut down when Robinhood (where many or potentially majority of retail investors were on) were shut off from the ability to buy GME stock and only allow selling, followed by several other brokers. Many believe this was a result of collusion and that this shut down allowed badly besieged hedge funds to close some positions while the public was shut out of buying (but funds were not.) When this happened people were upset at Robinhood suspecting it was a result of potential collusion between Robinhood and Citadel (which along with Point72 invested a lifeline of 2.5 billion to Melvin Capital, one of the short side funds, and is also responsible for something like 40% of Robinhoods entire revenue by buying their order books), but many also speculated collusion with DTCC itself. Now, personally speaking, its kind of crazy to think about DTCC being complicit in something like this. However, looking into the details of what happened, a skeptical part of me became suspicious.

Apparently what triggered the shut down on trading GME on that day was DTCC sending a letter at 4 am to Robinhood requiring them to come up with 3 billion dollars (<https://fortune.com/2021/02/02/robinhood-gamestop-restricted-trading-meme-stocks-gme-amc-vlad-tenev-nscc/>) . So it sounds like it was essentially this DTCC letter that led to the shut down of the momentum on GME and the short squeeze happening. On that day, there were theories thrown out that DTCC was potentially complicit in the naked short selling of GME and intentionally did this to stem the massive blow back/scandal if an infinite short squeeze did happen. Assuming the price of share of the price rocketed to 1000 or beyond (which would be likely in the event of a short squeeze or infinite short squeeze), hedge funds would likely go bankrupt as financially speaking there would be no way they would be able to cover all their shorts, and presumably entities that lent the short side hedge fund the shares to short would be holding the bag. Worse, DTCC would be exposed for being complicit in this entire thing, I imagine it would be an incredible scandal to say the least.

Then I read something that caught my eye... DTCC has had a history of being at the center and source of naked shorts. From an article dating back to 2007, "Depository Trust & Clearing Corp. is a little-known institution in the nation's stock markets with a seemingly straightforward job: It is the middleman that helps ensure delivery of shares to buyers and money to sellers. About 99% of the time, trades are completed without incident. But about 1% of the shares -- valued at about $2.5 billion on a given a day -- aren't delivered to the buyer within the requisite three days, for one reason or another. These "failures to deliver" have put DTCC in the middle of a long-running fight over whether unscrupulous investors are driving down hundreds of small companies' share prices." (Source: <https://www.wsj.com/articles/SB118359867562957720>)

Apparently the DTCC has been known to be allowing or complicit in this action for a very long time. According to Wall Street Journal "There is no dispute that illegal naked shorting happens. The fight is over how prevalent the problem is -- and the extent to which DTCC is responsible. Some companies with falling stock prices say it is rampant and blame DTCC as the keepers of the system where it happens. DTCC and others say it isn't widespread enough to be a major concern." (Source: <https://www.wsj.com/articles/SB118359867562957720>).

"It has been alleged in tens or hundreds of lawsuits that the DTCC and its Prime Broker owners have abused their monopoly position to create numerous techniques that allow for the creation of counterfeit shares through naked shorting that facilitate stock manipulation by hedge funds. Law suits have been brought against Merrell. Lynch, Goldman Sachs, Morgan Stanley, JP Morgan, UBS, other market makers and also the DTCC. The Prime Brokers and DTCC have fought back ferociously against these lawsuits with great success and have been largely successful in blocking attempts to gain access to their transaction data bases. The information that they do release is incomplete, self-serving and misleading. (Source: <https://smithonstocks.com/part-3-in-series-on-illegal-naked-shortings-role-in-stock-manipulation-prime-brokers-and-the-dtcc-have-a-troubling-monopoly-on-clearing-and-settling-stock-trades/>)

As a thought experiment, lets say naked shorting is rampant in GME (many many indicators point to this) and lets say DTCC was ultimately responsible for allowing a wide scale naked shorting campaign on GME, wouldn't it be in their best interest to make sure this doesn't get out and blow up in their faces? Something to consider. Because had they not done what they did on 1/28 Thursday, many traders believe the squeeze would've happened that day.

From the Wall Street Journal: "The Securities and Exchange Commission has viewed naked shorting as a serious enough matter to have made two separate efforts to restrict the practice. The latest move came last month, when the SEC further tightened the rules regarding when stock has to be delivered after a sale. But some critics argue the SEC still hasn't done enough... Some delivery failures linger for weeks or months. Until that failure is resolved, there are effectively additional shares of a company's stock rattling around the trading system in the form of the shares credited to the buyer's account, critics say. This "phantom stock" can put downward pressure on a company's share price by increasing the supply... Critics contend DTCC has turned a blind eye to the naked-shorting problem." (source: <https://www.wsj.com/articles/SB118359867562957720>)

From everything I've seen, as someone who has been an observer and a participant of this saga starting from 1/26, many things look very fishy and there are a lot of red flags people have documented. I personally hold the following hypothesis:

-   GME shorts engaged in rampant naked shorting which lead to the short interest of the stock being 221% and 150% at various times, and as late as 1/28 reported by S3 to be 122% <https://twitter.com/ihors3/status/1355246955874701314>

-   GME shorts potentially hid their positions via a loophole of generating synthetic longs (<https://www.reddit.com/r/wallstreetbets/comments/leorks/evidence_points_to_gme_shorts_not_having_covered/>) and using those to "cover" their positions but not truly covering, which is illegal to cover using this particular method, and which has the effect of delaying the short needing to be closed, potentially betting on retail investors to lost interest and price to go back down before they truly close

-   As a result of naked shorting a large amount of counterfeit shares are floating in the market leading to there being far more GME shares then the actual float

-   The counterfeit shares can/have been used in [aggressive naked short attacks](https://www.reddit.com/r/wallstreetbets/comments/lf4vn3/yes_laddering_is_real_short_ladder_attack_is_just/) to further drive down the price of GME, which may have led to the precipitous price drop starting last Monday and which may have also been aided by if they were able to [artificially cover their shorts using synthetic long shares](https://www.reddit.com/r/wallstreetbets/comments/leorks/evidence_points_to_gme_shorts_not_having_covered)

-   Due to the widespread naked shorting that all signs are pointing to, DTCC which has had history of being accused of turning a blind eye to naked shorts, may've turned a blind eye to the rampant naked shorting happening in GME

-   There was potentially collusion on 1/28 to stop the short squeeze from happening whereby DTCC may be involved and may be implicated had the squeeze happened due to the position of naked shorts, it would have been an unbelievable scandal if exposed.

With the hearing coming up on February 18th, I highly recommend you email and tweet the representatives involved in the hearing, as well as your own district representatives, and urge them to read into the factors presented in this post and call the DTCC and Prime Brokers to the hearingl. They need to be questioned on why GME has so many counterfeit shares, failed to deliver, their complicity in naked shorting, and investigated for their role in the retail shut down of 1/28. Below are 4 members of congress I recommend both tweeting and emailing

Alexandria Ocasio-Cortez <https://twitter.com/AOC>, email: <us@ocasiocortez.com>

Al Green <https://twitter.com/repalgreen>, email: <al.green@mail.house.gov>

Maxine Waters <https://twitter.com/maxinewaters>, email: <maxine.waters@mail.house.gov>

Nancy Pelosi Email: <https://twitter.com/SpeakerPelosi> email: <sf.nancy@mail.house.gov>.

And you can find other members of Financial Services Committee here to reach out to: <https://financialservices.house.gov/about/committee-membership.htm>

Edit: Matt Taibbi's rolling stone article is highly relevant and good reading on this subject <https://www.rollingstone.com/feature/wall-streets-naked-swindle-194908/>, so many parallels that the signs are hard to miss. Even if you've read it before, recommend reading it again. Shows me that if the hypothesis posed is true, Prime brokers are likely complicit. Prime brokers also happen to own the DTCC.

This brings up another interesting thought experiment: On 1/28 when the price was 450+ and shorts were likely under 100, if we assume prime brokers allowed naked shorting in GME, then when the squeeze was about to happen (or happening), if brokers margin called the shorts, they would presumably also go down because shorts would not be able to pay in that event and the brokers would be holding the bag. By that logic, they have every incentive in this case to NOT to margin call because doing would also taken them down and they would lose a lot of money. Instead the most logical option would probably be to make a backroom deal, which is what I personally think mostly likely happened.

Edit 2: A [compelling theory](https://www.reddit.com/r/Wallstreetbetsnew/comments/lglkwv/naked_shorting_in_gme_and_how_the_pieces_suddenly/gmsll2k/) put forth by someone on what the 800 dollar calls were for and how they could be used to cancel out naked shorts includes data/graphs, recommend giving it a read

Edit 3: If you want to read more in depth about counterfeiting stock this is a good place to start [http://counterfeitingstock.com/CS2.0/CounterfeitingStock.html](https://href.li/?http://counterfeitingstock.com/CS2.0/CounterfeitingStock.html)
