April 22, 2021 and the Fully-Paid Lending Rule (15c3-3)
=======================================================

| Author      | Source | 
|  :----:     |    :----:   |        
| [u/ajquick](https://www.reddit.com/user/ajquick/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mvsotp/april_22_2021_and_the_fullypaid_lending_rule_15c33/) |

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

On April 16, 2021 the Securities and Exchange Commission released a staff letter reminding brokers that they will be enforcing a rule which requires brokers that have "fully-paid lending" programs to carry collateral on the shares that are borrowed or lent out. This staff letter is a reminder that the rule will be enforced starting April 22, 2021 (tomorrow).

I believe a lot of people misunderstood this letter, so let's talk about it in depth.

Original Letter October 22, 2020

The SEC sent a letter to FINRA, in response to FINRA's findings that many "Fully-Paid Lending" Programs (FPL) were in violation of an SEC rule 15c3-3. Here is the letter: <https://www.sec.gov/divisions/marketreg/mr-noaction/2020/finra-fpl-20201022-15c3-3.pdf>

> Your staff has brought to our attention that a number of broker-dealers are operating programs in which they borrow fully paid and excess margin securities from their customers ("FPL Programs"). As discussed below, the staff of the Division of Trading and Markets ("Division staff") believes that some of these programs do not comply with the requirements of the broker-dealer customer protection rule ("Rule 15c3-3"). The staff also believes it would be appropriate to provide a limited amount of time for broker-dealers to come into compliance with Rule 15c3-3 which would allow them to adjust or wind down such FPL Programs in an orderly manner. Consequently, the Division staff will not recommend enforcement action to the Commission if a broker-dealer operating a FPL Program that does not comply with Rule 15c3-3 for the reasons discussed below comes into compliance with the rule as soon as practicable but no later than six months from the date of this letter: April 22, 2021.

What is a Fully-Paid Lending Program?

The FPL Programs were created by brokers that wanted a new way to lend out shares and provide compensation to the owner of the share to lend them out to short sellers. This is important to note that FPL Programs lend your shares whether you have a cash account OR a margin account. "Fully-paid" quite literally means a share that you have purchased, own and paid for with *cash*. This *could* also apply to shares purchased on a margin account without your direct enrollment as part of a broker's Terms of Service.

Lots of brokers have FPL programs:

-   Fidelity

-   E-Trade

-   Ally

-   Schwab

-   Interactive Brokers

-   [Plus many more.](https://np.reddit.com/r/wallstreetbets/comments/l2n5wv/most_of_you_are_helping_the_gme_shorts_and_you/)

Unlike shares lent out on margin accounts, you *typically* have to enroll into the FPL program in order for your shares to be lent out. That being said, I think some places like Robinhood and Webull lend out your shares by default. I am not sure if it matters if you have a margin account or a cash account. I believe they loan out your shares regardless unless you find a way to opt-out. What I could find in reference to Robinhood, is they *used to* pay you interest to borrow your shares. I've found a few people discussing Robinhood paying interest for lending shares back in 2016-2017. It seems like they may have changed in 2018 or later, now they just borrow your shares and keep the money. (It's gotta be *free* somehow..) Webull appears to have lending on by default and you must opt-out manually.

Rule 15c3-3

This is the rule that regulates what a broker must do when borrowing your shares. They must provide collateral for your shares in the event that they are unable to return your lent shares. This is a big problem that brokers are lending shares and not ensuring there is something to collateralize your property. Why? Because if anything happens to your shares that were lent out, they are legally no longer yours. They have an obligation to make things right for you, but what if the broker goes under? You're done. Your shares are not insured because they were lent out. You can lose them. The collateral is literally the only thing you could get, and if brokers are not providing the collateral, you have all the risk.

What I think a lot of people get wrong is: This is not a new rule. This rule has been in place since 1982.

It was found by FINRA that these new FPL Programs were not adhering to the rules, so the SEC gave them 6 months to come into compliance. The SEC literally said: *We caught you doing bad stuff. You have 6 months to fix it, or else we might do something.*

Let's read more from the October 2020 letter:

> In 1982, the Securities and Exchange Commission ("Commission") amended Rule 15c3-3 to add paragraph (b)(3), which sets forth requirements for borrowing fully paid and excess margin securities from customers. The paragraph, in pertinent part, requires a broker-dealer borrowing fully paid or excess margin securities from a customer to enter into a written agreement with the customer that, among other things, specifies that the broker-dealer must undertake to: (1) provide the lender collateral that fully secures the loan consisting of cash, U.S. Treasury bills or notes, an irrevocable letter of credit issued by a bank, or such other collateral as the Commission designates as permissible; (2) mark the loan to market not less than daily and provide additional collateral as necessary to fully collateralize the loan; and (3) notify the lender that the provisions of SIPA may not protect the lender and that, therefore, the collateral delivered to the lender may constitute the only source of satisfaction of the broker-dealer's obligation to return the securities. In the adopting release for these requirements, the Commission stated that the rule will "compel the firm to turn over the collateral physically to the lender."
>
> Your staff has informed Division Staff that some broker-dealers operating FPL Programs have not turned over the collateral physically to the lender and therefore retain control over the collateral that is used to secure their borrowings of fully paid and excess margin securities. For example, the collateral may be deposited into the lender's securities account at the broker-dealer or an omnibus account at a bank in the name of the broker-dealer. In either case, during the term of the loan, the collateral must be accessed through the broker-dealer and the broker-dealer has the operational ability to transfer or liquidate the collateral. The written agreement underlying such a program gives the broker-dealer control over the collateral. As the Commission has stated, paragraph (b)(3) of Rule 15c3-3 "compel[s] the firm to turn over the collateral physically to the lender."

This letter does not specify who is not complying with the collateral requirements. It could be one single broker that they didn't want to single out, or it could quite literally be all of them.

You can read more about the rules here: <https://www.finra.org/sites/default/files/SEA.Rule_.15c3-3.pdf>

I believe this is one of the most important lines 15c3-3(b)(3)(iv):

> Contains a prominent notice that the provisions of the Securities Investor Protection Act (SIPA) may not protect the lender with respect to the securities loan transaction and that, therefore, the collateral delivered to the lender may constitute the only source of satisfaction of the broker's or dealer's obligation in the event the broker or dealer fails to return the securities.

TOMORROW - APRIL 22, 2021

Do not put a lot of faith into tomorrow being a catalyst. It could very well be business as usual.

Starting tomorrow, brokers that were out of compliance, must have the collateral and provide it to customers in case something happens such as a collapse causing brokers to bankrupt or I don't know... a stock squeezes and the lent shares cannot be returned for some reason.

What will actually happen is a guess to anyone here, but I have a few questions:

-   Which brokers are lending shares without collateral?

-   What enforcement actions would be taken to ensure collateral is in place?

-   Would it be a meaningless fine?

-   Would brokers be shut down?

-   Would all shares be forced to be recalled?

-   Could those who lent shares be left with nothing?

-   Is this an endgame? Does this give the shorts an *out*?

It seems to me, that those who have lent out shares may be in a worse position than those who (legally) shorted the shares. What if they lent them out, did not get them secured with collateral and now they're just *gone*? Anyone who naked shorted is of course, fucked as always.

I must raise the question: *Do (non-naked) shorts need to cover?*

What if those that lent shares are being inadvertently forced to sell their shares through a technicality? What if we wake up and find that everyone who lent shares was provided with the current market value and that's it. Their shares are now cash and it has no impact on the price of the stock?

Don't get me wrong, a LOT of brokers and institutions need to fail for the lent shares to be forced to disappear. Those that bought the shares, APES, own the shares. Apes have gone to great lengths to ensure their shares are not lent out. Those that lent the shares may very well be fucked over in the process.
