New DTCC Filing 30 March - Recalculating Contributions for FICC's Doomsday Fund (GOV1075-21)
============================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
| [u/dejf2](https://www.reddit.com/user/dejf2/) | [Reddit](https://www.reddit.com/r/GME/comments/mgrx9n/new_dtcc_filing_30_march_recalculating/?utm_source=share&utm_medium=ios_app&utm_name=iossmf)| 

---

[DD 📊](https://www.reddit.com/r/GME/search?q=flair_name%3A%22DD%20%F0%9F%93%8A%22&restrict_sr=1)

Today, on the 30th of March, a new DTCC filing came out, (GOV1075-21).

TL;DR: FICC is recalculating contributions to their doomsday scenario contingency fund (for a defaulting member), effective April 1, which is unusually soon (last time they changed it was January 1). It's from the Government Securities Division, so it's not related to GME, but it affects many parties that may or may not be involved in GME.

The Fixed Income Clearing Corporation (FICC) is a regulatory agency that deals with the confirmation, settlement, and delivery of fixed-income assets in the U.S. The FICC ensures the systematic and efficient settlement and clearing of U.S. government securities and mortgage-backed security (MBS) transactions.

What are fixed income assets?

Treasury bonds and bills, municipal bonds, corporate bonds, and certificates of deposit (CDs) are all examples of fixed-income products.

So, the FICC wants to 'change certain parameters' of the contribution that each 'Netting Member' needs to contribute to the 'Capped Contingency Liquidity Facility' (CCLF).

This ruling is coming out of the Government Securities Division. They are responsible for US Government Securities, which are the largest sector of the fixed income market. They also have a mortgage-backed securities division (MBSD), and they each have a CCLF of approx $35bn according to last data from 2017 and 2018.

What is the CCLF?

The FICC, a subsidiary of the Depository Trust & Clearing Corporation (DTCC), maintains a capped contingent liquidity facility (CCLF) to help meet funding needs in the event of a member default. The facility is made up of committed credit lines extended by member firms.

As I understand from this link: <https://www.dtcc.com/~/media/Files/Downloads/Clearing-Services/FICC/CCLF-Annual-Test-Reference-Doc.pdf>

The CCLF is not a liquid fund, it's an allocation of securities that will be delivered to a defaulting member. The document in the link above is the guide for their annual test, in which they need to send those securities to a randomly chosen 'defaulting member'.

According to this link: <https://www.risk.net/risk-quantum/5723566/ficc-liquidity-facility-swells-to-36-billion#:~:text=The%20FICC%2C%20a%20subsidiary%20of,lines%20extended%20by%20member%20firms>

The Fixed Income Clearing Corporation's (FICC's) liquidity facility for its mortgage-backed securities division (MBSD) grew 44% in the three months to March 2018, to $35.9 billion.

Note, this is just for the MBSD division (not the one the ruling is from).

This link: <https://finadium.com/sec-approves-dtccs-74-billion-liquidity-facility/>

States that SEC approves DTCC's $74 billion liquidity facility in November 2017. So that makes sense with the 35.9bn in the MBSD, there would be a comparable amount in the GSD.

I could not find data about what the CCLF size was after 2018.

Is it out of the ordinary?

In what I could find during a 30 minute search, yes. The rulings from previous years had 6-months between reset periods, usually taking place in July.

Per this link: <https://www.dtcc.com/Globals/PDFs/2020/December/08/GOV1015-20>

Ruling GOV1015-20 from December 8th, the last time the cap was reset was January 1st, or 3 months ago. In 2019, the resets were 6 months apart.

Also, if you notice, the GOV1015-20 gave 23 days of notice for the new CCLF Cap becoming effective. Today's ruling is effective from April 1, 2 days away.

Is this about GME?

No. This is to do with US government securities.

This is more linked to the Federal Reserve ruling. As I understand it, and correct me if I'm wrong, not only does that ruling mean that some of these assets will be excluded from calculations and therefore decrease leverage, this ruling means that possibly a higher amount of the remaining securities will have to be committed towards this liquidity fund, therefore reducing the Player's total assets.

Can it affect GME?

Yes. It will probably increase leverage constraints on all players, some of which may or may not be embroiled in GME.

Who does it affect?

Everybody. Here is the list of GSD members: <https://www.dtcc.com/-/media/Files/Downloads/client-center/FICC/Mem-GOV-by-name.xlsx>

Pretty much all the names that are considered to be on some side of the GME debacle are on the list, including Capital One, Citadel, many Citi subsidiaries, many Credit Suisse subsidiaries, many Goldman, JPMorgan, Morgan Stanley subsidiaries, UBS, Nomura and Wells Fargo are on there.

So UBS, Citi, Citadel which all had or have substantial puts on GME are affected.

Melvin Capital which had or has substantial puts on GME is not affected.

Nomura, Wells Fargo, GS, JPM, MS, Credit Suisse - the liquidators of 'Archegos' are affected.

Blackrock, Vanguard are not on the list.

So what does it probably mean?

I think the outcome is almost net-neutral for GME. This ruling may represent another tightening of leverage, but it affects many parties that may be directly involved in GME on both 'sides', or providing lines of credit to both 'sides'.

However, I think that in the current market, the shorters of GME are in the most precarious position regarding the liquidity of their firms, and they will feel ANY tightening of general conditions the most. Therefore, this is probably good for GME holders. But not get excited, type 'OH FUCK OH GOD' kind of good.

We are on the right course, and DTCC seems to be at least active, working to push regulation through. Who would have thought?

[![r/GME - New DTCC Filing 30 March - Recalculating Contributions for FICC's Doomsday Fund (GOV1075-21)](https://preview.redd.it/urbsxltlm8q61.png?width=824&format=png&auto=webp&s=8cdda9ab6bf0a4e1f696351379e8487db982cea5)](https://preview.redd.it/urbsxltlm8q61.png?width=824&format=png&auto=webp&s=8cdda9ab6bf0a4e1f696351379e8487db982cea5)

Today's ruling

[![r/GME - New DTCC Filing 30 March - Recalculating Contributions for FICC's Doomsday Fund (GOV1075-21)](https://preview.redd.it/g0fj3ensp8q61.png?width=704&format=png&auto=webp&s=eff81d75d156b6eeddae6f49e7c7b70e7ed1c98f)](https://preview.redd.it/g0fj3ensp8q61.png?width=704&format=png&auto=webp&s=eff81d75d156b6eeddae6f49e7c7b70e7ed1c98f)

Last time the cap was reset
