Filings from the DTC - Who's Who and What's What
================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Antioch_Orontes](https://www.reddit.com/user/Antioch_Orontes/) | [Reddit](https://www.reddit.com/r/DDintoGME/comments/mtw35e/filings_from_the_dtc_whos_who_and_whats_what/) | 

---

[𝐑𝐞𝐯𝐢𝐞𝐰𝐞𝐝 𝐃𝐃 ✔️](https://www.reddit.com/r/DDintoGME/search?q=flair_name%3A%22%F0%9D%90%91%F0%9D%90%9E%F0%9D%90%AF%F0%9D%90%A2%F0%9D%90%9E%F0%9D%90%B0%F0%9D%90%9E%F0%9D%90%9D%20%F0%9D%90%83%F0%9D%90%83%20%E2%9C%94%EF%B8%8F%22&restrict_sr=1)

<https://preview.redd.it/499g7bqs05u61.png?width=1602&format=png&auto=webp&s=0ca1a8fd9357b88080dbf1f2a9fba78d19427384>

This is the first out of a series of posts summarizing recent filings to the SEC from self-regulatory organizations such as the DTC (Depository Trust Company), NSCC (National Securities Clearing Corporation), and OCC (Options Clearing Corporation). I'm hoping to edit this post to link to resources better explaining what each of those are, for those who might be hazy on the details.

There has been a lot of confusion as to which numbers refer to which filing, or getting the number right but associating it with the wrong organization. I hope that this post helps clear up some of the misinformation and mix-ups.

I think that I've perpetuated something unhealthy with my 'TA;DR' posts by overly (and at times, incorrectly) simplifying the filings into something that isn't genuinely representative of what they are. I want to continue with my work in making posts that help strip down confusing documents into something that's more comprehensible to someone without a background in securities legislation, but I think that my previous approach was poorly executed.

Breaking down those filings into a series of pictures that fed confirmation bias created an environment where readers could glance through and digest the simplified information without offering them an opportunity to delve deeper into a nuanced analysis of the relevant documents, or to question the authenticity / reliability of my simplifications. Being in the mindset of accepting information without thinking it over yourself because it feeds your confirmation bias is not a good habit to have. If you are confused about what something means and what it might imply, do some digging, or ask a researcher that you think provides good reads on these things, and then check their work. If you read something that jacks you to your tits, ask yourself why exactly it makes you feel that way and think about other, non-tit-jacking explanations for this new evidence presented and how plausible they are. Doing your research is a big benefit because it lets you have a firmer conviction on things that you've looked into firsthand.

So, what I'm hoping to do here is help equip interested readers with the tools to not only help themselves understand these filings, but to help others understand as well. Each entry will cover one filing with a brief summary and its filing status, along with links to relevant DD and documents for said filings, but they shouldn't be viewed as a definitive resource - instead, I want to make this post a convenient hub for people to discuss the SEC filings and the own conclusions they've reached about them, and for people to check back every so often to see if there are new filings or status updates on existing ones. If you hear about any updates or find some good DD relevant to this thread, please let me know! I will take a look and update this accordingly.

Let's get started.

---

DTC-2021-002:

[A Proposed Rule Change to Revise the Clearing Agency Investment Policy](https://www.sec.gov/rules/sro/dtc/2021/34-91291.pdf)

Status: [Approved and Effective 04/16/21](https://www.sec.gov/rules/sro/dtc/2021/34-91587.pdf) *(Filed 03/08/21)*

Brief: This filing is about reducing the risk exposure of DTC participants' bank deposits to smaller banks.

Changes: It used to say, roughly, "You can only deposit this much money in a bank. The limit we set is based on the bank's credit rating." Now, it says, "You can only deposit this much money in a bank. The limit we set is based on the bank's credit rating, using our same scale as before, but if that bank is small *(which means that its total shareholders' equity capital is relatively low)*, then the amount you're allowed to deposit with them may decrease."

Additional Detail: It is important to note that it also affects the NSCC and the FICC (Fixed Income Clearing Corporation), and those two organizations have their own specific filings (NSCC-2021-003 and FICC-2021-001), which say the same thing but apply to different funds (for those two, the NSCC and FICC Clearing Funds, and for the DTC, the DTC Participants Fund). All three were filed at the same time, and were passed at the same time.

Speculative Implications: The more equity a bank has, the more unexpected losses it can absorb. If you are worried about banks, you want to make sure that you don't have too much in a smaller bank, which will be proportionately less-equipped to handle said losses. It looks to me as though the DTCC as a whole (the parent of the DTC, NSCC, and FICC) wants to make very much sure that their eggs are not all in the same basket, and with this rule change, that they put less eggs into the smaller, more rickety-looking baskets. This gives the impression that they are wary of smaller banks getting in hot water (an Archegos-like situation, for example) and don't want to risk so much money in banks that couldn't take the hit.

Further Reading:

-   [Captain's Log: DTCC Edition](https://www.reddit.com/r/GME/comments/m7ytdh/captains_log_dtcc_edition/) by [u/the_captain_slog](https://www.reddit.com/u/the_captain_slog/) (Begin at *'The third change, which got absolutely no attention...'*)

---

DTC-2021-003:

[A Proposed Rule Change to Remove the Requirement for Participants to Submit Monthly Position Confirmations and Clarify Participant Obligation to Reconcile Activity on a Regular Basis](https://www.sec.gov/rules/sro/dtc/2021/34-91336.pdf)

Status: Filed and Immediately Effective 03/16/21

Brief: This filing is about making sure the DTC's books are lined up with participants' books on a daily basis.

Changes: Before this rule change, the DTC would send participants a statement saying, "this is what we have on file for your accounts," and the participant would have until 10 days after the third Friday of the month to send back a reply saying either "yep, that checks out," or "you got it wrong over here, this is what it actually is". Now this will happen every day, because computers are a thing.

Speculative Implications: This gives the DTC a clearer picture of what participants' positions are like, and just as importantly, it lets them react much faster to any risks posed by participants. Imagine if your account took a major beating, enough to put you in danger of a margin call, but you knew that your broker wouldn't check up on you about it for another week or two. The month-long void of data gives participants a lot of wiggle room (and a fair bit of a leg up. in a world where information is very valuable). There are many strong arguments that propose this rule change is a companion / prerequisite for NSCC-2021-002, which (oversimplified) lets them margin call in real time, because it would be tough to make use of that new power without the information that this rule change provides. Because [the DTCC is owned by its users](https://www.sifma.org/resources/research/sifma-insights-spotlight-dtcc/), one member getting blown up has the potential to put the other members who weren't doing silly shit with their money at risk, and the fact that they filed this proposal indicates that it's a risk that they're genuinely concerned about.

Further Reading:

-   [New DTCC rule just passed](https://www.reddit.com/r/GME/comments/m793h7/new_dtcc_rule_just_passed_in_effect_immediatly/?utm_source=share&utm_medium=ios_app&utm_name=iossmf) by [u/HeyItsPixel](https://www.reddit.com/u/HeyItsPixel/)

-   [(Clarification to the above)](https://www.reddit.com/r/GME/comments/m793h7/new_dtcc_rule_just_passed_in_effect_immediatly/gr9zhul/?utm_source=share&utm_medium=web2x&context=3) by [u/the_captain_slog](https://www.reddit.com/u/the_captain_slog/)

---

DTC-2021-004:

[A Proposed Rule Change to Amend the Recovery & Wind-down Plan](https://www.sec.gov/rules/sro/dtc/2021/34-91429.pdf)

Status: Filed and Immediately Effective 03/29/21

Brief: This filing is about updating a pair of emergency plans. The Recovery Plan is a plan for what to do if they suffer losses that are so big that it burns through their funds for this sort of thing, and the Wind-down Plan is a plan for what to do if those losses are so huge that they can't recover, in order to continue providing their services (and in doing so not leave a gaping hole in the system).

Changes: This covers a lot of loss scenarios, like losses due to physical damage to assets, cyberattack, etc., but the relevant loss with respect to the ongoing thread of DD is specifically "uncovered losses or liquidity shortfalls resulting from the default of one or more of its Participants," *(pg. 3)* which can be read as "a member getting blown up so bad that they can't absorb all of the losses and it spills over onto us so bad that it burns through the prefunded resources we have for this sort of thing and then some".

The relevant rule changes look like they begin on page 10 of the linked filing, starting at Participant Default Losses Through The Crisis Continuum. What they do in the plan before the rule change is to first apply funds from a Corporate Contribution, which is 50% of the General Business Risk Capital Requirement, which if I understand correctly, is calculated so that the DTC can continue operations using the remaining 50%. The specifics of this calculation seem to be referred to in 17 CFR 240.17Ad-22(e)(15), which I intend on looking into later this week. For now my focus is on getting these filings written up. After they apply those Corporate Contribution funds, they then allocate remaining losses to non-defaulting participants (the other members that didn't get blown up all have to take some for the team). There is a change in wording here from "applying the Participants Fund deposits of all other Participants," to "charging Participants on a pro rata basis (other than the Defaulting Participant)," which means that those losses will get divvied up even stevens. I can't say for sure if they already were before the rule change and it was just mentioned somewhere else, but it's definitely the case now.

There's also a new bit for that's for "extreme situations," which says the DTC can use the defaulting participant's collateral to secure net credits from the other members. I'm not well-versed enough to dig into the implications of this, but from reading around, it looks like other DD researchers are reading this as follows -- the old rules tried to limit the losses of a defaulting participant to the extent that it could continue operating, but this change makes it so they don't care about that any more and will cover the losses with credit secured from non-defaulting members using the defaulting member(s) assets as collateral. This sounds reasonable to me, but I think I would need to read through the old rules to clear things up about it. If any experienced folks can chime in on this, I would appreciate it.

There is also a change to section 5.2.4 about "Corridor Indicators," which seem to me like warning flags that give the DTC signals for when to start getting nervous and building up the resources to handle a potential incoming loss. Unfortunately, the specifics of these plans are redacted in their entirety, so I can't figure out where the "uh oh, time to start thinking about breaking the glass in case of emergency" threshold is, as much as I would like to, or what exactly qualifies an "extreme situation". The change is just that they should be reviewed every two years instead of every year, so that it lines up with a procedure run every two years by the DTCC's R&R team (Recovery and Resolution) where they run through a simulation for what it might look like as the R&W plans kick in under a situation where multiple members default.

Note: NSCC-2021-004 is a similar rule - it details the recovery and wind-down plan for the NSCC specifically. I don't know off the top of my head where the differences are, so I will treat it like a separate filing for now, and if I'm not too beat, post all the NSCC stuff on Tuesday.

Speculative Implications: The part that I went over specifically feels like the DTCC is making sure they can keep the lights on if one or more of their members blow up so bad that the DTC and its other members get caught in the collateral damage. Which seems to indicate that they have become more concerned that something like that might happen.

Further Reading:

-   [Analysis of SR-DTC-2021-004](https://www.reddit.com/r/GME/comments/mgs05i/analysis_of_srdtc2021004_dtcc_changing_the_game/?utm_source=share&utm_medium=ios_app&utm_name=iossmf) by [u/c-digs](https://www.reddit.com/u/c-digs/)

-   [Here](https://www.reddit.com/r/GME/comments/mdc40j/dtcc_recovery_and_wind_down_rw_procedure_dd/?utm_source=share&utm_medium=ios_app&utm_name=iossmf) is one from [u/Leaglese](https://www.reddit.com/u/Leaglese/) as well.

---

DTC-2021-005 (currently unlisted):

[Modify the DTC Settlement Service Guide and the Form of DTC Pledgee's Agreement](https://pastebin.com/adT3ZUZ0) *(text copy of delisted entry courtesy of* [u/cisconate](https://www.reddit.com/u/cisconate/)*)*

Status: Drafted 04/01/21, Removed appx. 4/13 (source requested), [Expected to Refile by 4/27/21](https://www.reddit.com/r/Superstonk/comments/mqs797/re_good_news_update_on_dtc2021005_expect_to_be/)

Brief: This filing is about updating the accounting procedures for loaned shares.

Changes: When a share is lent out it gets marked as on loan and the person who borrowed it can't lend it out again.

Note: The draft indicated that this would be an 'effective on filing' rule change like DTC-003 and -004.

Speculative Implications: I have seen differing opinions on whether this rule change is just [a semantic change that clarifies how a current procedure is handled](https://www.reddit.com/r/Superstonk/comments/mn29n5/update_once_again_no_large_purchases_of_deep_itm/gtxlinx/?context=3), or if the changes to the procedure described in the filing will [serve as some preventative measure for the rehypothecation of DTC-registered securities](https://www.reddit.com/r/GME/comments/mibedc/the_moass_wont_happen_until_options_are_not/). The filing's language looks like it is a change for clarity's sake from my perspective, but this is not my field of expertise and the pastebin formatting is a little tough to work my way through. And of course there could be differences in the filing, although according to the source above (linked in Expected to Refile) the incoming changes won't change the substance of the filing. Which sounds legit to me, I saw one big whoopsy-typo without hunting for them and I was reading through it with some pretty sleepy eyes.

Further Reading:

-   See links above for positions on both mentioned perspectives.

---

I started this at 1 AM after getting home from a long drive with the best and most foolish intentions of getting the NSCC and OCC filings into this post as well, but it was definitely not to be. I am aiming to have the NSCC one done on Tuesday morning and the OCC one done on Wednesday, but I am only one frail meat golem.

Please look forward to them. Until then, don't take something at face value just because it confirms your bias -- *especially* if it confirms your bias, even. If there is something that you are confused about and/or would like clarification on please feel free to message me or tag me, and I will answer to the best of my ability or failing that point you in the direction of someone who can.

Have a pleasant Weedsday Eve!
