SEC Rulemaking Reference Guide
==============================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/According_Bee2757](https://www.reddit.com/user/According_Bee2757/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/n5g0sc/sec_rulemaking_reference_guide/) | 

---

[Education 👨‍🏫 | Data 🔢](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Education%20%F0%9F%91%A8%E2%80%8D%F0%9F%8F%AB%20%7C%20Data%20%F0%9F%94%A2%22&restrict_sr=1)

Pending edit: TA;DR: to be added for each rule

TL;DR:

| Rule | Status | Latest Effective Date |
| --- | --- | --- |
| SR-DTC-2021-007 | ✅ | Apr. 30, 2021 |
| SR-DTC-2021-006 | ✅ | Apr. 22, 2021 |
| SR-DTC-2021-005 | ❌ | n/a |
| SR-DTC-2021-004 | ✅ | Mar. 29, 2021 |
| SR-DTC-2021-003 | ✅ | Mar. 16, 2021 |
| SR-DTC-2021-002 | ✅ | Apr, 24. 2021 |
| SR-DTC-2021-001 | ✅ | Feb. 10, 2021 |
| SR-FICC-2021-002 | ✅ | Mar. 29, 2021 |
| SR-FICC-2021-001 | ✅ | Apr, 24. 2021 |
| SR-NSCC-2021-802 | ✅ | Jun. 28, 2021 |
| SR-NSCC-2021-801 | ✅ | May 2, 2021 |
| SR-NSCC-2021-004 | ✅ | Mar. 29, 2021 |
| SR-NSCC-2021-003 | ✅ | Apr. 24, 2021 |
| SR-NSCC-2021-002 | 🕒​ | Jun. 16, 2021 |
| SR-NSCC-2021-001 | ✅ | Mar. 5, 2021 |
| SR-OCC-2021-801 | ✅ | Apr. 8, 2021 |
| SR-OCC-2021-004 | 🕒​ | May 15, 2021 |
| SR-OCC-2021-003 | 🕒​ | May 25, 2021 |
| SR-OCC-2021-002 | ✅ | Jan. 21, 2021 |
| SR-OCC-2021-001 | ✅ | Jan. 19, 2021 |

01: Introduction

With all the new rules flying through, I was beginning to get a bit lost and decided I needed a summary and breakdown of it all going on to make sure I know what is what, what is approved, when and why it is important.

02: Definitions

Firstly, let's summarise who is who as a quick refresher.

Registered clearing agencies:

-   The Depository Trust Company (DTC)

-   Fixed Income Clearing Company (FICC)

-   National Securities Clearing Corporation (NSCC)

-   The Options Clearing Company (OCC)

There are two types of rules that are submitted to these clearing agencies:

-   Proposed Rule Change Filings

    -   Any rule with the reference SR-XXX-2021-0XX

-   Advance Notice Filings

    -   Any rule with the reference SR-XXX-2021-8XX

Index:

-   Approved ✅

-   Pending ​🕒​

-   Missing ❌

03: DTC Rules

SR-DTC-2021-007 - Proposed Rule Change to update the DTC Corporate Actions Distributions Service Guide

-   [Notice of Filing and Immediate Effectiveness](https://www.sec.gov/rules/sro/dtc/2021/34-91736.pdf)

    -   Date: Apr. 30, 2021

-   STATUS - ✅

-   Effective Date - Apr. 30, 2021

-   Relevant DD:

    -   [Link 1](https://www.reddit.com/r/Superstonk/comments/n25kw4/srdtc2021007_notice_of_filing_and_immediate/)

    -   [Link 2](https://www.reddit.com/r/amcstock/comments/myheq8/understanding_sr_dtc_2021_007/)

    -   [Link 3](https://www.reddit.com/r/WallStreetbetsELITE/comments/mv4rcb/srdtc2021007_approved_and_filed_today/)

    -   [Link 4](https://www.reddit.com/r/CitadelLLC/comments/mv67jk/srdtc2021007_approved_and_filed_today/)

    -   [Link 5](https://www.reddit.com/r/Superstonk/comments/mvq6rs/go_nogo_for_launch_the_dtcc_checklist_keeping_gme/)

SR-DTC-2021-006 - Proposed Rule Change to Remove the Security Holder Tracking Service

-   [Notice of Filing and Immediate Effectiveness](https://www.sec.gov/rules/sro/dtc/2021/34-91635.pdf)

    -   Date: Apr. 22, 2021

-   STATUS - ✅

-   Effective Date - Apr. 22, 2021

-   Relevant DD:

    -   [Link 1](https://www.reddit.com/r/Superstonk/comments/mx4rdi/srdtc2021006_new_rule_just_released_today/)

    -   [Link 2](https://www.reddit.com/r/Superstonk/comments/msklpr/sec_deregulating_the_market_srdtc2021006_removing/)

    -   [Link 3](https://www.reddit.com/r/Superstonk/comments/mwhyhw/sec_files_srdtc2021006_removing_the_old_and/)

    -   [Link 4](https://www.reddit.com/r/Superstonk/comments/ms824p/srdtc2021006_remove_the_security_holder_tracking/)

    -   [Link 5](https://www.reddit.com/r/Gamestopstock/comments/msk599/srdtc2021006_removing_the_tracking_of_securities/)

SR-DTC-2021-005 - MISSING

-   STATUS - ❌

-   Effective Date - N/A

-   Relevant DD:

    -   [Link 1](https://www.reddit.com/r/GME/comments/mi8mo9/legal_interpretation_of_the_proposed_srdtc2021005/)

    -   [Link 2](https://www.reddit.com/r/GME/comments/mi3o9p/srdtc2021005_filed_today_busy_with_work_and/)

    -   [Link 3](https://www.reddit.com/r/MOASS/comments/mt2i0x/what_became_of_srdtc2021005/)

    -   [Link 4](https://www.reddit.com/r/Superstonk/comments/mzkf8v/where_is_srdtc2021005/)

    -   [Link 5](https://www.reddit.com/r/DDintoGME/comments/mub8qd/dtcc_general_counsels_office_explanation_of_rule/)

SR-DTC-2021-004 - Proposed Rule Change to Amend the Recovery & Wind-down Plan

-   [Notice of Filing and Immediate Effectiveness](https://www.sec.gov/rules/sro/dtc/2021/34-91429.pdf)

    -   Date: Mar. 29, 2021

-   STATUS - ✅

-   Effective Date - Mar. 29, 2021

-   Relevant DD:

    -   [Link 1](https://www.reddit.com/r/Superstonk/comments/mur8bz/srdtc2021004_the_dtcc_and_jp_morgan_theyre/)

    -   [Link 2](https://www.reddit.com/r/GME/comments/mgs05i/analysis_of_srdtc2021004_dtcc_changing_the_game/)

    -   [Link 3](https://www.reddit.com/r/DDintoGME/comments/mx13gt/this_line_in_srdtc2021004_has_been_stuck_in_my/)

SR-DTC-2021-003 - Proposed Rule Change to Remove the Requirement for Participants to Submit Monthly Position Confirmations and Clarify Participant Obligation to Reconcile Activity on a Regular Basis

-   [Notice of Filing and Immediate Effectiveness](https://www.sec.gov/rules/sro/dtc/2021/34-91336.pdf)

    -   Date: Mar. 16, 2021

-   STATUS - ✅

-   Effective Date - Mar. 16, 2021

-   Relevant DD:

    -   [Link 1](https://www.reddit.com/r/GME/comments/mcoryh/with_srdtc2021003_being_put_into_effect_today_324/)

    -   [Link 2](https://www.reddit.com/r/GME/comments/m1j9es/srdtc2021003_new_dtc_filing_changes_forwell/)

    -   [Link 3](https://www.reddit.com/r/GME/comments/mibedc/the_moass_wont_happen_until_options_are_not/)

    -   [Link 4](https://www.reddit.com/r/GME/comments/m793h7/new_dtcc_rule_just_passed_in_effect_immediatly/)

SR-DTC-2021-002 - Proposed Rule Changes to Revise the Clearing Agency Investment Policy

-   [Notice of Filing](https://www.sec.gov/rules/sro/dtc/2021/34-91291.pdf)

    -   Mar. 10, 2021

-   [Order Approving](https://www.sec.gov/rules/sro/dtc/2021/34-91587.pdf)

    -   Apr. 16, 2021

-   STATUS - ✅

-   Effective Date - Apr, 24. 2021

-   Relevant DD:

    -   [Link 1](https://www.reddit.com/r/Superstonk/comments/mseblt/did_the_sec_just_approve_the_srdtc2021002/)

    -   [Link 2](https://www.reddit.com/r/Superstonk/comments/mscsda/wrinkly_brains_is_this_legit_srdtc2021002/)

    -   [Link 3](https://www.reddit.com/r/Superstonk/comments/msw4re/since_i_am_more_a_smooth_brained_type_of_ape_i_do/)

SR-DTC-2021-001 - Proposed Rule Change to Add New Fees for DTC's Money Market Instrument Program

-   [Notice of Filing and Immediate Effectiveness](https://www.sec.gov/rules/sro/dtc/2021/34-91098.pdf)

    -   Feb. 10, 2021

-   STATUS - ✅

-   Effective Date - Feb. 10, 2021

-   Relevant DD:

    -   None found

04: FICC Rules

SR-FICC-2021-002 - Proposed Rule Change to Amend the Recovery & Wind-down Plan

-   [Notice of Filing and Immediate Effectiveness](https://www.sec.gov/rules/sro/ficc/2021/34-91430.pdf)

    -   Date: Mar. 29, 2021

-   STATUS - ✅

-   Effective Date - Mar. 29, 2021

-   Relevant DD:

    -   None found

SR-FICC-2021-001 - Proposed Rule Change to Revise the Clearing Agency Investment Policy

-   [Notice of Filing](https://www.sec.gov/rules/sro/ficc/2021/34-91292.pdf)

    -   Date: Mar. 10, 2021

-   [Order Approving](https://www.sec.gov/rules/sro/dtc/2021/34-91587.pdf)

    -   Date: Apr. 16, 2021

-   STATUS - ✅

-   Effective Date - Apr, 24. 2021

-   Relevant DD:

    -   None found

05: NSCC Rules

SR-NSCC-2021-802 - Advance Notice relating to Renewal of a 364-day Committed Revolving Line-of-Credit and Future Annual Renewals

-   [Notice of Filing of and No Objection to Advance Notice](https://www.sec.gov/rules/sro/nscc-an/2021/34-91720.pdf)

    -   Date: Apr. 29, 2021

-   STATUS - ✅

-   Effective Date - Jun. 28, 2021

-   Relevant DD:

    -   [Link 1](https://www.reddit.com/r/gme_capitalists/comments/mn7r8h/srnscc2021802_proposal_lining_up_more_ducks/)

SR-NSCC-2021-801 - Advance Notice relating to Amend the Supplemental Liquidity Deposit Requirements

-   [Notice of Filing](https://www.sec.gov/rules/sro/nscc-an/2021/34-91347.pdf)

    -   Date: Mar. 18, 2021

-   [Notice of No Objection](https://www.sec.gov/rules/sro/nscc-an/2021/34-91770.pdf)

    -   Date: May 4, 2021

-   STATUS - ✅

-   Effective Date - May 2, 2021

-   Relevant DD:

    -   [Link 1](https://www.reddit.com/r/wallstreetbets/comments/mc0szp/too_ape_didnt_read_summary_of_srnscc2021801/)

    -   [Link 2](https://www.reddit.com/r/Superstonk/comments/mnps2e/the_sec_is_reading_the_emails_people_sent/)

SR-NSCC-2021-004 - Proposed Rule Change to Amend the Recovery & Wind-down Plan

-   [Notice of Filing and Immediate Effectiveness](https://www.sec.gov/rules/sro/nscc/2021/34-91428.pdf)

    -   Date: Mar. 29, 2021

-   STATUS - ✅

-   Effective Date - Mar. 29, 2021

-   Relevant DD:

    -   [Link 1](https://www.reddit.com/r/GME/comments/mhx3p8/i_have_translated_srnscc2021004approvalnotice/)

    -   [Link 2](https://www.reddit.com/r/GME/comments/mg5z30/found_a_few_interesting_things_in_the_newly_filed/)

SR-NSCC-2021-003 - Proposed Rule Change to Revise the Clearing Agency Investment Policy

-   [Notice of Filing](https://www.sec.gov/rules/sro/nscc/2021/34-91293.pdf)

    -   Date: Mar. 10, 2021

-   [Order Approving](https://www.sec.gov/rules/sro/dtc/2021/34-91587.pdf)

    -   Date: Apr. 16, 2021

-   STATUS - ✅

-   Effective Date - Apr. 24, 2021

-   Relevant DD:

    -   None found

SR-NSCC-2021-002 - Proposed Rule Change to Amend the Supplemental Liquidity Deposit Requirements

-   [Notice of Filing](https://www.sec.gov/rules/sro/nscc/2021/34-91350.pdf)

    -   Date: Mar. 18, 2021

-   STATUS - ​🕒​

-   Effective Date - Jun. 16, 2021 [Pending Approval from the Commission]

-   Relevant DD:

    -   [Link 1](https://www.reddit.com/r/Superstonk/comments/n52f20/801_notice_of_no_objection_nscc_is_authorized_to/)

SR-NSCC-2021-001 - Proposed Rule Change to Remove the InsurExpress and Replacements Services from Rule 57 of the NSCC Rules

-   [Notice of Filing and Immediate Effectiveness](https://www.sec.gov/rules/sro/nscc/2021/34-91261.pdf)

    -   Date: Mar. 5, 2021

-   STATUS - ✅

-   Effective Date - Mar. 5, 2021

-   Relevant DD:

    -   [Link 1](https://www.reddit.com/r/Superstonk/comments/mu7sr4/ficc2021001_dtc2021002_nscc2021003_updated/)

06: OCC Rules

SR-OCC-2021-801 - Advance Notice relating to OCC's Establishment of Persistent Minimum Skin-In-The-Game

-   [Notice of Filing](https://www.sec.gov/rules/sro/occ/2021/34-91184.pdf)

    -   Date: Feb. 23, 2021

-   [Notice of No Objection](https://www.sec.gov/rules/sro/occ/2021/34-91491.pdf)

    -   Date: Apr. 7, 2021

-   STATUS - ✅

-   Effective Date - Apr. 8, 2021

-   Relevant DD:

    -   [Link 1](https://www.reddit.com/r/Superstonk/comments/mm8eek/did_the_sec_just_said_they_had_no_objection_to/)

    -   [Link 2](https://www.reddit.com/r/Superstonk/comments/mm9409/securities_and_exchange_commission_release_no/)

    -   [Link 3](https://www.reddit.com/r/GMEplanB/comments/mmiq94/wrong_rule_801_clearing_up_the_confusion_on/)

SR-OCC-2021-004 - Proposed Rule Change Relating to Revisions to OCC's Auction Participation Requirements

-   [Notice of Filing](https://www.sec.gov/rules/sro/occ/2021/34-91445.pdf)

    -   Date: Mar. 31, 2021

-   STATUS - ​🕒​

-   Effective Date - May 15, 2021

-   Relevant DD:

    -   [Link 1](https://www.reddit.com/r/Superstonk/comments/mnpzu5/srocc2021004_why_this_proposed_rule_change_is/)

    -   [Link 2](https://www.reddit.com/r/Superstonk/comments/mkpgss/new_occ_filing_seeks_to_amend_the_process_for/)

    -   [Link 3](https://www.reddit.com/r/GME/comments/mkphuq/new_occ_filing_seeks_to_amend_the_process_for/)

SR-OCC-2021-003 - Proposed Rule Change to Establish OCC's Persistent Minimum Skin-In-The-Game

-   [Notice of Filing](https://www.sec.gov/rules/sro/occ/2021/34-91199.pdf)

    -   Date: Feb. 24, 2021

-   [Notice of Designation of Longer Period for Commission Action](https://www.sec.gov/rules/sro/occ/2021/34-91483.pdf)

    -   Date: Apr. 6, 2021

-   STATUS - ​🕒

-   Effective Date - May 25, 2021

-   Relevant DD:

    -   [Link 1](https://www.reddit.com/r/Superstonk/comments/moswde/chaos_theory_the_everything_connection_reposted/)

    -   [Link 2](https://www.reddit.com/r/Superstonk/comments/mu9xed/why_were_still_trading_sideways_and_why_we_havent/)

    -   [Link 3](https://www.reddit.com/r/Superstonk/comments/mvov2f/the_gme_wargame_a_new_theory_of_everything_my/)

    -   [Link 4](https://www.reddit.com/r/Superstonk/comments/mpp2yr/why_we_and_our_whales_are_waiting_for_the_dtcocc/)

SR-OCC-2021-002 - Proposed Rule Change Relating to Revisions to Part 39 of the Commodity Futures Trading Commission Regulations

-   [Notice of Filing and Immediate Effectiveness](https://www.sec.gov/rules/sro/occ/2021/34-90960.pdf)

    -   Date: Jan. 21, 2021

-   STATUS - ✅

-   Effective Date - Jan. 21, 2021

-   Relevant DD:

    -   Nothing found

SR-OCC-2021-001 - Proposed Rule Change to Update The Options Clearing Corporation's Operational Loss Fee Pursuant to Its Capital Management Policy

-   [Notice of Filing and Immediate Effectiveness](https://www.sec.gov/rules/sro/occ/2021/34-90941.pdf)

    -   Date: Jan. 19, 2021

-   STATUS - ✅

-   Effective Date - Jan. 19, 2021

-   Relevant DD:

    -   Nothing found

07: Dates of Effectiveness

These vary slightly from form to form.

-   Notice of Filing and Immediate Effectiveness

    -   The proposed rule change is filed for immediate effectiveness as it constitutes a change in fees charged to OCC Clearing Members. At any time within 60 days of the filing of the proposed rule change, the Commission summarily may temporarily suspend such rule change if it appears to the Commission that such action is necessary or appropriate in the public interest, for the protection of investors, or otherwise in furtherance of the purposes of the Act. The proposal shall not take effect until all regulatory actions required with respect to the proposal are completed.

-   Notice of Filing

    -   Within 45 days of the date of publication of this notice in the Federal Register or within such longer period up to 90 days (i) as the Commission may designate if it finds such longer period to be appropriate and publishes its reasons for so finding or (ii) as to which the self-regulatory organization consents, the Commission will:

        -   (A) by order approve or disapprove the proposed rule change, or

        -   (B) institute proceedings to determine whether the proposed rule change should be disapproved.

-   Notice of Filing of and No Objection to Advance Notice

    -   The proposed change may be implemented if the Commission does not object to the proposed change within 60 days of the later of (i) the date that the proposed change was filed with the Commission or (ii) the date that any additional information requested by the Commission is received. The clearing agency shall not implement the proposed change if the Commission has any objection to the proposed change. The Commission may extend the period for review by an additional 60 days if the proposed change raises novel or complex issues, subject to the Commission providing the clearing agency with prompt written notice of the extension. A proposed change may be implemented in less than 60 days from the date the advance notice is filed, or the date further information requested by the Commission is received, if the Commission notifies the clearing agency in writing that it does not object to the proposed change and authorizes the clearing agency to implement the proposed change on an earlier date, subject to any conditions imposed by the Commission. The clearing agency shall post notice on its website of proposed changes that are implemented.

08: Gary Gensler

[Gary Gensler was sworn in on Apr. 14, 2021](https://www.sec.gov/news/press-release/2021-65), since then 7 items have been filed.

09: Endnote

I would like to keep this up to date and as accurate as possible so that it can act as a central location to track the progress of this legislation. Please drop any ideas to improve this reference guide in the comments and if I have missed any important DD!
