SRO Filings
===========

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/dlauer](https://www.reddit.com/user/dlauer/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/n9326x/sro_filings/) | 

---


[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

Recently there has been a screenshot of a NYSE SRO filing being circulated purporting to show that NYSE is "suspending a ton of dark pool groups." Or that NYSE is appealing an SEC ruling or something like that.

So to start, NYSE has nothing to do with dark pools. NYSE is a lit exchange regulated under the Exchange Act, while dark pools are "Alternative Trading Systems" regulated completely differently (a combination of the SEC and FINRA). The filing, which is [available here](https://www.nyse.com/publicdocs/nyse/markets/nyse-arca/rule-filings/filings/2021/Arca.pdf) has a much more relevant excerpt that was obviously not included in the original tweet:

[![r/Superstonk - SRO Filings](https://preview.redd.it/rrw9kh4abay61.png?width=684&format=png&auto=webp&s=51b630cc4e4a3cc3b85287b459e6898365ade3d1)](https://preview.redd.it/rrw9kh4abay61.png?width=684&format=png&auto=webp&s=51b630cc4e4a3cc3b85287b459e6898365ade3d1)

Here's what happened. Certain rule changes by exchanges are "immediately effective" - the rule change takes effect when the exchange lets the SEC know, because the exchange deems the rule change non-controversial. I won't get into whether this should even exist as an option here, it's a long and conflicted story.

The NYSE filed a change to co-location as immediately effective, and several clients of the NYSE contracted to receive the service. The SEC then decided that the rule change was not ok, and told NYSE they couldn't do it. NYSE is asking the SEC to allow them to provide the service while those clients transition off of it, because those clients (including other exchanges) likely rely on it for their NYSE data.

If you're interested in reading SRO files, you can find them here: <https://www.sec.gov/rules/sro.shtml>

I used to read every single SRO filing every money, and it was the best way to deeply learn about market structure. They're incredibly boring and written in obtuse legalese, but once you learn to read them you'll learn a lot.

The entire SRO status is frankly crazy, and I touched on it in my AMA. Wall St is the only industry in which you have for-profit, publicly traded, self-regulatory organizations. An SRO is supposed to be a quasi-governmental entity that regulates itself, and that balances the for-profit motive with a duty to build and maintain fair and efficient markets. If that sounds as absurd to you as it does to me, welcome to modern market structure.
