FINRA Requests Comment on SHORT INTEREST POSITION REPORTING ENHANCEMENTS & Other Changes Related to SHORT SALE REPORTING (Includes Reporting of Synthetic Shorts): Comments Accepted Until 8/3/2021
===================================================================================================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Freadom6](https://www.reddit.com/user/Freadom6/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/ofmswd/finra_requests_comment_on_short_interest_position/) | 

---


[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

Edit 1/3: Formatting

Edit 2: A lot of comments about self-reporting being the problem. You should read about CAT (Consolidated Audit Trail) going into effect on 9/1. This does appear to be a more automated tracking system for reporting and removes some of the self-reporting features. Here's the link announcing retirement of OATS (Order Audit Trail System) for the CAT: [OATS Retirement - CATS Implementation](https://www.finra.org/filing-reporting/market-transparency-reporting/order-audit-trail-system-oats)

[Regulatory Notice 21-19](https://www.finra.org/rules-guidance/notices/21-19)

TL;dr: Above is a Regulatory Notice filed by FINRA on 6/4/2021 with a comment period through 8/3/2021. Document is pretty big, but here is a brief summary of the items that should be paid attention to from what I am seeing, including reporting of SYNTHETIC SHORT POSITIONS.

This rule change also CALLS out our DD as CORRECT where the sale of a call option and purchase of a put option (where options have the same strike price and expiration date) are being used to HIDE SYNTHETIC SHORTS. This rule is coming across as a pretty important step in proper reporting of short data. Highlights of Notice:

1.  REQUIRING FIRMS TO SUBMIT SYNTHETIC SHORT POSITIONS. Text from rule, "For example, enhanced short interest reporting could include synthetic short positions achieved through the sale of a call option and purchase of a put option (where the options have the same strike price and expiration month) or through other strategies."

2.  FINRA has historically only published short data for OTC securities and not exchange listed securities (definitions below). They now want to report both.

3.  They also want to increase the frequency of reporting this information. Instead of twice per month, now daily or weekly.

4.  Requiring short interest reporting of proprietary and customer accounts.

5.  Making firms report short interest at the account level so FINRA knows the individuals or entities that accumulated short positions.

6.  Jeepers, they are currently allowed to BORROW shares through financing options called "enhanced lending" or "short arranging products" from a firm's domestic or foreign affiliate to "CLOSE OUT" short sales. How is this legal? FINRA wants to make this borrowing included in their short interest reports.

7.  Including Total Shares Outstanding (TSO) and Public Float information in short interest reports.

8.  Adding a new field to short interest report to indicate whether a security is a threshold security.

9.  Reducing processing time by FINRA to disseminate information more quickly after it has been reported.

10. Daily reporting of Fails-To-Deliver and more stringent reporting requirements.

Here are a couple of copy/pasted definitions of terms above:

OTC Security: OTC refers to the process of how securities are traded for companies not listed on a formal exchange. Securities that are traded over-the-counter are traded via a dealer network as opposed to on a centralized exchange. [Define OTC Security](https://www.investopedia.com/terms/o/otc.asp)

Exchange Listed Securities: A listed security is a [financial instrument](https://www.investopedia.com/terms/f/financialinstrument.asp) that is traded through an exchange, such as the NYSE or Nasdaq. [Define Listed Security](https://www.investopedia.com/terms/l/listedsecurity.asp)

Threshold Security: Threshold securities are equity securities that have an aggregate fail to deliver position for:

-   Five consecutive settlement days at a [registered clearing agency](https://www.sec.gov/divisions/marketreg/mrclearing.shtml) (e.g., [National Securities Clearing Corporation](https://www.sec.gov/cgi-bin/goodbye.cgi?www.nscc.com/index.html) (NSCC));

-   totaling 10,000 shares or more; and

-   equal to at least 0.5% of the issuer's total shares outstanding. [Define Threshold Security](https://www.investor.gov/introduction-investing/investing-basics/glossary/threshold-securities)

You know other major players will make comments on this regulatory notice that may cause changes to these regulation changes before implementation. If you are interested, there is a link on the top right of the source webpage to "Submit a Comment". Comments are accepted until 8/3/2021. Remember, any personal information you provide will be made publicly available. - END TL;dr

Here's some text snippets from the notice from this point forward with no interpretation from myself:

Background and Discussion

FINRA is considering whether amendments to its short interest reporting and dissemination program would be appropriate to improve the regulatory and public utility of the information. FINRA also is considering whether any changes to other aspects of its short sale regulatory program would be beneficial, as discussed below.

A. Publication of Short Interest for Exchange-listed Equity Securities

FINRA is considering consolidating the publication of short interest data that is reported to FINRA for both listed and unlisted securities. If FINRA were to make this change, short interest files for all equity securities would be made available free of charge on the FINRA website and would not require changes to firms' reporting requirements. In addition, if this change was made, the below potential changes to the content and timing of publicly disseminated data would apply to listed and unlisted securities.

B. Content of Short Interest Data

As discussed above, FINRA's website publication of short interest data currently is limited to non-exchange listed, OTC equity securities and includes the following fields:

-   Security name

-   Symbol

-   Settlement Date

-   Market (*i.e.*, OTC equity securities)

-   Current aggregate short interest position for the security across all firms

-   Previous aggregate short interest position for the security across all firms

-   Change in short interest position since the prior reporting period (number of shares)

-   Change in short interest position since the prior reporting period (percentage)

-   Average daily trading volume for the security

-   Days to cover[9](https://www.finra.org/rules-guidance/notices/21-19#_edn9)

-   Revision Flag[10](https://www.finra.org/rules-guidance/notices/21-19#_edn10)

FINRA is considering the following changes to reported and disseminated short interest data.[11](https://www.finra.org/rules-guidance/notices/21-19#_edn11) In some cases, FINRA also is considering whether the additional data points proposed to be collected should be disseminated publicly or used only for regulatory purposes.

-   Proprietary and Customer Account Categorization: FINRA is considering requiring firms to segregate the total reportable short interest into two categories---short interest held in proprietary accounts and short interest held in customer accounts. Specifically, in addition to reporting the total short interest in a security, firms also would be required to specify the short interest held across all proprietary accounts and across all customer accounts (for both retail customer and institutional customer accounts) for each equity security as of the close of the designated reporting settlement date. FINRA believes that this information would provide beneficial regulatory information regarding the type of market participant that accumulated a short interest position (i.e., a firm or a non-broker-dealer customer).

-   Account-level Position Information: Alternatively, FINRA is considering requiring firms to report (for regulatory purposes only; not to be disseminated publicly) short interest position information with more granularity by reporting at the account level for all equity securities. Account-level short interest position information would provide FINRA with insight into the identity of the individuals or entities that accumulated concentrations of large short interest positions, which FINRA would use to enhance its reviews for compliance both with SEC Regulation SHO and FINRA's short sale rules.

-   Synthetic Short Positions: In addition, FINRA is considering requiring firms to reflect synthetic short positions in short interest reports. For example, enhanced short interest reporting could include synthetic short positions achieved through the sale of a call option and purchase of a put option (where the options have the same strike price and expiration month) or through other strategies. FINRA believes this information would assist FINRA in understanding the scope of market participants' short sale activity, specifically regarding the use of less-traditional means of establishing short interest.

-   Loan Obligations Resulting From Arranged Financing: FINRA understands that members may offer arranged financing programs (sometimes called "enhanced lending" or "short arranging products") through which a customer can borrow shares from the firm's domestic or foreign affiliate and use those shares to close out a short position in the customer's account. FINRA is considering requiring members to report as short interest outstanding stock borrows by customers in their arranged financing programs to better reflect actual short sentiment in the stock.

-   Total Shares Outstanding (TSO) and Public Float: FINRA also is considering including in FINRA-disseminated short interest data, where available, the TSO and public float for securities. FINRA would obtain this information from a third-party source and include it in disseminated information; therefore, this change would not alter firms' reporting requirements. FINRA believes disseminating a security's TSO and public float would provide investors with contextual information regarding the relative size of the aggregate short position in the security.

-   Threshold Security Field:[12](https://www.finra.org/rules-guidance/notices/21-19#_edn12) FINRA is considering including in FINRA-disseminated short interest data a new field that would indicate if the security is a threshold security as of the short interest position reporting settlement date. This change would not alter firms' reporting requirements. FINRA believes that a security's status as a threshold security could be useful to investors and other market participants in evaluating an investment decision, and that consolidating this information into disseminated short interest data simplifies the process of obtaining this information for users of the data.

C. Frequency and Timing of Short Interest Position Reporting and Data Dissemination

Members currently must submit short interest reports to FINRA twice a month and reports are due to FINRA by 6:00 p.m. ET on the second business day after the reporting settlement date designated by FINRA. FINRA is considering requiring firms to report short interest data to FINRA more frequently. Specifically, FINRA is considering reducing the reporting timeframe to daily or weekly submissions and, to enable FINRA to disseminate the collected information to the marketplace on a timelier basis, such reports also would be due to FINRA in a shorter timeframe following the applicable settlement date. For example, if FINRA were to require daily submissions, short interest reports could be due by 6:00 p.m. ET one business day after the designated reporting settlement date, and for weekly submissions, short interest reports could be due by 6:00 p.m. ET one business day after the weekly designated reporting settlement date (instead of the current requirement of two business days after the designated reporting settlement date).[13](https://www.finra.org/rules-guidance/notices/21-19#_edn13)

FINRA also is considering reducing the FINRA processing time involved in disseminating short interest data. Currently, FINRA disseminates short interest data for OTC equity securities on the FINRA website seven business days after the designated settlement date, which is five business days after the reports are due from member firms. FINRA is considering reducing this processing time. The proposed reduction in FINRA processing time could apply where firms report short interest to FINRA on a daily or weekly basis, as described above, and also could apply to the current twice a month reporting cycle (with or without a reduced firm turnaround time).

D. Information on Allocations of Fail-to-Deliver Positions

Regulation SHO permits a member that is a participant of a registered clearing agency to allocate a portion of its Rule 204 fail-to-deliver position to another broker-dealer based on that other broker-dealer's short position.[14](https://www.finra.org/rules-guidance/notices/21-19#_edn14) FINRA is considering enhancing its short sale reporting program by adopting a new rule to require members to submit to FINRA (for regulatory purposes only; not for public dissemination) a report of daily allocations of fail-to-deliver positions to correspondent firms pursuant to Rule 204(d) of Regulation SHO.

The proposed allocation report may include the following fields:

-   Security

-   Identity of correspondent firm

-   Amount allocated to correspondent firm (number of shares)

-   Trade date(s)

-   Allocation Date

-   Close out Date

-   Applicable close out obligation (T+3, T+5 or T+35)

Th-th-th-that's all folks!

Tanks fo' readin'
