# List of Regulations and their PDFs

---

## Regulations

| Regulation       | Description     | Date Effective | PDF      | 
| :-------------: |:-------------| :-------------:| :-------------:|
| **DTC** | **The Depository Trust Company is a subsidiary of the DTCC, and was created to reduce costs and provide clearing and settlement efficiencies.** [[1]](https://www.dtcc.com/about/businesses-and-subsidiaries/dtc) | | **[Regulatory Rule Filings](https://www.dtcc.com/legal/sec-rule-filings?subsidiary=DTC&pgs=1)** |
| SR-DTC-2021-003 | Changes the risk/margin reporting period from monthly to daily. | ✅ 2021-03-16 | [SR-DTC-2021-003-Approval-Notice.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784840/SR-DTC-2021-003-Approval-Notice.pdf)| 
| SR-DTC-2021-004 | Outlines procedures for asset liquidation in the event of a defaulting member. | ✅ 2021-03-16 | [SR-DTC-2021-004.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784834/SR-DTC-2021-004.pdf) | 
| SR-DTC-2021-005 | Prevents loaned/borrowed shares from being loaned/borrowed more than once. | ✅ 2021-06-25 | [SR-DTC-2021-005.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784788/SR-DTC-2021-005.pdf) | 
| SR-DTC-2021-006 | Removes the old method of asset tracking in favor of SR-DTC-2021-005. | ✅ 2021-04-21 | [SR-DTC-2021-006.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784830/SR-DTC-2021-006.pdf) | 
| SR-DTC-2021-007 | Eliminates the APO system in favor of the Claim Connect system for fee reconciliation between parties. **Mandatory 2021-07-09** | ✅ 2021-04-30 | [SR-DTC-2021-007.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784828/SR-DTC-2021-007.pdf) | 
| SR-DTC-2021-008 | Reorganizes existing tax reporting/withholdingg guides to accomodate for various DTCC procedural changes that have been implemented.| ✅ 2021-06-08 | [SR-DTC-2021-008.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784823/SR-DTC-2021-008.pdf) | 
| SR-DTC-2021-009 | Changes current procedures to clearly define deadlines in order to eliminate existing delay-loop workarounds. | ✅ 2021-06-16 | [SR-DTC-2021-009.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784808/SR-DTC-2021-009.pdf) | 
| **ICC** |**The ICE Clear Credit was founded to digitize markets and provide greater price transparency.** [[1]](https://www.theice.com/about) | | **[Regulatory Rule Filings](https://www.sec.gov/rules/sro/icc.shtml)** | 
| SR-ICC-2021-005 | ICC version of SR-DTC-2021-004 to define procedures for asset liquidation in the event of a defaulting member. | ✅ 2021-05-10 | [SR-ICC-2021-005.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784935/SR-ICC-2021-005.pdf) | 
| SR-ICC-2021-007 | Redefines what can and cannot be considered collateral, reducing overall capital on books and lowering acceptable risk ceilings. | ✅ 2021-05-13| [SR-ICC-2021-007.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784931/SR-ICC-2021-007.pdf) | 
| SR-ICC-2021-008 | Redefines how risky collateral is handled in Credit Default Swaps. Increases initial margin requirements, and lowers ICC exposure. | ✅ 2021-05-18 | [SR-ICC-2021-008.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784924/SR-ICC-2021-008.pdf) | 
| SR-ICC-2021-009 | Charges calculation of risk from using month-to-month averages to using day-to-day-averages. | ✅ 2021-05-20 | [SR-ICC-2021-009.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784922/SR-ICC-2021-009.pdf) | 
| SR-ICC-2021-014 | Defines fee schedules for the 2nd half of 2021; includes reduced fees on CDS (25%) and incentives for risk sharing.| ✅ 2021-05-18 | [SR-ICC-2021-014.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784919/SR-ICC-2021-014.pdf) | 
| **OCC** | **The Office of the Comptroller of the Currency is a federal agency that oversees the execution of laws relating to national banks.** [[1]](https://www.investopedia.com/terms/o/office-comptroller-currency-occ.asp#:~:text=The%20Office%20of%20the%20Comptroller%20of%20the%20Currency%20(OCC)%20is,laws%20relating%20to%20national%20banks.) | | **[Regulatory Rule Filings](https://www.sec.gov/rules/sro/occ.htm)** | 
| SR-OCC-2021-003 | Increases margin requirements for market makers when dealing with options contracts. | ✅ 2021-05-27 | [SR-OCC-2021-003.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784888/SR-OCC-2021-003.pdf) | 
| SR-OCC-2021-004 | Allows previosuly excluded firms to participate in auctions of assets when a member is liquidated. | ✅ 2021-05-19 | [SR-OCC-2021-004.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784904/SR-OCC-2021-004.pdf) | 
| **NSCC** | **The National Securities Clearing Corporation is a subsidiary of the DTCC, and was created to provide clearing settlement, risk managment, central counterparty services, and a guarantee of completion for certain transactions for virtuall all broker-to-broker trades.** [[1]](https://www.dtcc.com/about/businesses-and-subsidiaries/nscc) | | **[Regulatory Rule Filings](https://www.dtcc.com/legal/sec-rule-filings?subsidiary=NSCC&pgs=1)** | 
| SR-NSCC-2021-002 | Automates the margin call process when daily reports indicate a member is overleveraged. | ✅ 2021-06-23 | [SR-NSCC-2021-002.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784875/SR-NSCC-2021-002.pdf) | 
| SR-NSCC-2021-004 | NSCC version of SR-DTC-2021-004 to define procedures for asset liquidation in the event of a defaulting member. | ✅ 2021-03-18 | [SR-NSCC-2021-004.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784872/SR-NSCC-2021-004.pdf) | 
| SR-NSCC-2021-005 | Increases the minimum required fund deposit for DTCC members from $10,000 to $250,000 each. | ⚠️ TBD (2021-08-12) | [SR-NSCC-2021-005.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784869/SR-NSCC-2021-005.pdf) | 
| SR-NSCC-2021-006 | Removal of the 10-day approval period on proposed rule changes among other numerous ammendments. | ✅ 2021-05-12 | [SR-NSCC-2021-006.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784867/SR-NSCC-2021-006.pdf) | 
| **Other** | | | | 
| Exchange Act Rule 15c3-3 | Establishes a requirement for 100% collateral to be held on all positions within six months. | ✅ 2021-04-22 | [Rule-15c3-3.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784958/Rule-15c3-3.pdf) | 
| MSBS978-21: FICC Notice | Returns MBSD Intraday Mark-Market Charge to hourly assessment istead of once-per-day for margins. | ✅ 2021-05-03 | [MBSD978-21.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784986/MBSD978-21.pdf) | 
| SR-NYSEAMER-2021-29 | Provides incentives for brokers to route retail orders through the NYSE instead of through dark pools/off-market exchanges (OTC). | ✅ 2021-06-17 | [SR-NYSEAMER-2021-29.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784991/SR-NYSEAMER-2021-29.pdf) | 
| FINRA Regulatory Notice 21-19 | Requires firms to submit synthetic short positions with increased reporting frequency tfrom twice per month to daily or weekly. | ⚠️ TBD (Comments accepted until 2021-08-03) | [Regulatory-Notice-21-19.pdf](https://github.com/verymeticulous/wikAPEdia/files/6784777/Regulatory-Notice-21-19.pdf) |

**Sources**
1. [TLDR of Regulations](https://www.reddit.com/r/Superstonk/comments/o5mhie/tldr_regulations_edition_updated_20210622_to/)
2. [Go / No Go Launch Checklist](https://www.reddit.com/r/Superstonk/comments/nhh0f1/update_go_nogo_for_launch_the_checklist_keeping/)
3. [FINRA Short Interest Position Reporting Enhancements](https://www.reddit.com/r/Superstonk/comments/ofmswd/finra_requests_comment_on_short_interest_position/)

---
**Relevant Information/Material**

_For more information on Regulations, check out [wikAPEdia](https://github.com/verymeticulous/wikAPEdia/tree/main/Regulations)_
