Breakdown of Gamestop's SEC 10-K from Legalese to Ape Speak from an Ape Lawyer - PART 2: What is a "Forward-looking statement"; when forward-looking statements must be disclosed; did Gamestop have to include a potential "short squeeze" in their 10-K; & what this means (NOT FINANCIAL/LEGAL ADVICE)
=========================================================================================================================================================================================================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
| [u/luridess](https://www.reddit.com/user/luridess/) | [Reddit](https://www.reddit.com/r/GME/comments/mdzuuf/breakdown_of_gamestops_sec_10k_from_legalese_to/) | 

---

[DD](https://www.reddit.com/r/GME/search?q=flair_name%3A%22DD%22&restrict_sr=1)

[luridess on her way to 🦍,🦍&🍌 LLP](https://iili.io/qwTNOx.jpg)

MY MAIN THEORY (still evolving but I'm starting to become even more convinced that this is the reason):

What we know:

-   GME confirmed that as of January 31, 2021, the stock was shorted over 100%

-   GME's 10-K referenced that a short squeeze MAY happen based on events up to and including March 17, 2021

-   GOD-TIER DD: [Shorts haven't covered yet](https://www.reddit.com/r/GME/comments/mc3tyi/did_the_shorts_cover_lets_investigate_with_some/)

My conclusion based on the information above:

-   If you read between the lines, GME CONFIRMED on March 23, 2021 that a short squeeze HASN'T HAPPENED YET

-   CONFIRMATION BIAS CONFIRMED! [u/greysweatseveryday](https://www.reddit.com/u/greysweatseveryday/) (a securities lawyer ape) agrees with my reading between the lines conclusion. [Comment can be found here](https://www.reddit.com/r/GME/comments/mdzuuf/breakdown_of_gamestops_sec_10k_from_legalese_to/gsdlfi1?context=3) thank you fellow lawyer ape! 🙏

-   I don't know why they'd do this because it doesn't seem like it's necessary to do so, and there are many possible theories for this (see below)

-   My own personal theory for why they'd do this: to cause a catalyst by third parties so 🍌🚀🌕, while covering themselves in case anyone accuses them of price manipulation, and also basically saying that anyone who says the squeeze happened is incorrect.

-   Everyone's comments and the conversations I've had since posting has actually helped me to better formulate my theory (which is still evolving as I learn/discuss more). Thank you for your input!

*Edits:*

1.  *added a picture at the beginning*

2.  *updated my theory in the TLDR section & put it at the top of this post*

3.  *updated my theory with some facts*

4.  *updated my theory with God-Tier DD links from pinned mod post*

5.  *confirmation bias confirmed in main theory thanks to *[u/greysweatseveryday](https://www.reddit.com/u/greysweatseveryday/)

*NOTE: I posted a* [*Part 2*](https://www.reddit.com/r/GME/comments/mduwke/breakdown_of_sec_legalese_to_speak_part_2) *earlier, but I was too ambitious in that post and realized half-way through that I couldn't get to all the topics and I should break it down even further, so please disregard that post. This is my REAL PART 2.* [*Once again thank you so much for all the appreciation you showed for my first DD that I posted a few days ago.*](https://www.reddit.com/r/GME/comments/mc5jbj/breakdown_of_the_sec_legalese_from_a_fellow/) *You've inspired me to continue translating SEC Legalese to 🦍 Speak and I'm happy to contribute some legalese DD to this sub as my way of giving back to this amazing 🦍community. 🦍 strong together!*

FULL DISCLOSURE:

-   *This is not financial advice, this is not legal advice.*

-   *I am NOT a securities lawyer.* *I do not prepare and file SEC forms.*

-   *I am a customs/duties/tariffs litigator**, dealing with international* [*WTO hearings*](https://www.wto.org/english/tratop_e/dispu_e/dispu_status_e.htm) *and hearings similar to those at the* [*USITC*](https://www.usitc.gov/)*.*

-   *SEC filings are a very important part of my practice because auditing and cross-examining a company's financials, including their SEC filings, is a key part in determining whether or not there has been injury caused by dumped/subsidized goods.*

-   *My job is to read/review SEC forms, litigate them, find the loopholes, find the errors, find the language/terminology that can either support or not support a potential claim, and that includes cross-examining those who are responsible for them (CEO, CFO, COO, etc, depending on the case and who is available etc).*

-   *This is also a learning exercise for me. The reason that I started looking this stuff up was because I was personally fascinated with what was going on, and I wanted to learn more. I decided to share what I've found out, and my personal thoughts, with everyone. I am on a learning journey and just taking you along for the ride. If I find something later in my research that is different than what I've said here, I will of course update this and provide explanations.*

-   *If you are a securities lawyer or have any additional information that can help clarify/correct/elaborate on this post, please comment below and I will add the edits.*

The purpose of this post is to explain:

-   How to read SEC 10-k filings;

-   As a general rule, reading 10-K sec filings is a good way to learn about a company's fundamentals.

-   My personal interpretation of Gamestop's SEC 10-K legalese;

-   Why I think Gamestop didn't have to refer to "Short squeeze" in their 2021 filing and how I came to that conclusion

-   Possible theories as to why they included a reference to a potential "short squeeze"

-   Which sections are legally binding, and which sections are NOT legally binding included reference to a possible "short-squeeze"

__________________________

TLDR & 🦍Summary:

-   GME's 10-K referenced that a short squeeze MAY happen based on events up to and including March 17, 2021 and that as of January 31, 2021 their stocks were shorted over 100%

-   If you read between the lines, GME CONFIRMED on March 23, 2021 that a short squeeze HASN'T HAPPENED YET

-   My own personal theory for why they'd do this: 🚀🌕

-   I show you where to find the definition of "forward-looking statement" (the first sentence of their "Disclosure Regarding Forward-Looking Statements" paragraph)

-   I show you how to read the definition of "forward-looking statement"

-   I need the help of apes with more wrinkles to translate the definition into 🦍 Speak because I'm not a financial advisor

-   I show you why using "AND" vs "OR" in a list is very important because that has an impact on the definition

    -   🦍Example of AND vs OR:

        -   If GME 🚀🚀🚀 AND I make 1 million 🍌🍌🍌, I will quit my job (meaning, both things have to happen for me to quit my job).

        -   If GME 🚀🚀🚀 OR I make 1 million 🍌🍌🍌, I will quit my job (meaning, if only ONE of those things happen, I will quit my job)

-   I conclude that the definition of "forward-looking statement" is limited to what's written in the laws only

-   Companies can't be sued for forward-looking statements, UNLESS they were deliberately misleading or left out VERY IMPORTANT INFORMATION

-   Companies are not obligated to update their forward-looking statements if the situation changes (aka read/use at your own risk)

-   I still believe that:

    -   Gamestop did not have to include a reference to a short squeeze that may or may not happen;

    -   Gamestop included that reference for a reason.

    -   What is that reason? Your guess is as good as mine!

    -   Possible theories at the end (I'll update that list later tonight)

    -   One theory is that Gamestop included reference to a short squeeze to limit their own liability. While this is a possible theory, this doesn't seem to match up with the definition of "forward looking statement", especially the way that Gamestop defines short-squeeze in their 10-K. But I will dive deeper into this particular topic in a different post.

-   EDIT: GME 💎💅 🚀🚀🚀🚀🌕

_______________________

🦍class is in session! Welcome to Part 2 of SEC Legalese to 🦍Speak. Today's class will explain to you:

-   how to read/interpret SEC disclaimers

-   the importance of grammar and punctuation when defining terms and understanding what a sentence means

    -   Side note:

        -   Grammar is actually incredibly important in legal documents.

        -   Major court hearings have turned upon the placement and subsequent definition of a comma.

        -   One of the most important law courses I took at Ape University was grammar.

        -   Now of course I won't be writing in legalese in this Reddit post so my grammar will not be up to the same standard as if I was writing a brief, just in case anyone is going to comment that I'm a shill/stupid because of some grammatical error or typo.

        -   Remember, I'm interpreting this into 🦍Speak so I'm using colloquial English.

-   I will be using Gamestop's 10-k SEC filing from 2021 for informational purposes only, to provide examples.

Grammar lesson: "AND" vs "OR"

Seems pretty self-explanatory, but when reading legislation, this is actually very important because if a document has the word "AND" it means that all conditions have to be met for it to be applicable.

If a document has the words "OR" it means only ONE of the conditions needs to be met for it to be applicable.

🦍🦍🦍Example:

1.  If GME 🚀🚀🚀 AND I make 1 million 🍌🍌🍌, I will quit my job (meaning, both things have to happen for me to quit my job).

2.  If GME 🚀🚀🚀 OR I make 1 million 🍌🍌🍌, I will quit my job (meaning, if only ONE of those things happen, I will quit my job)

Simple enough, right? Keep this example in mind when we break down the legalese because this distinction is important!

Gamestop's SEC 10-K Disclosure Regarding Forward-Looking Statements:

Here is the paragraph in its entirety:

> [Disclosure Regarding Forward-looking Statements](https://news.gamestop.com/static-files/55a92a3e-144e-4d2b-8ee6-930db9045593)This Annual Report on Form 10-K ("Form 10-K") contains forward-looking statements within the meaning of Section 27A of the Securities Act of 1933, as amended (the "Securities Act"), and Section 21E of the Securities Exchange Act of 1934, as amended (the "Exchange Act"). In some cases, forward-looking statements can be identified by the use of terms such as "anticipates," "believes," "continues," "could," "estimates," "expects," "intends," "may," "plans," "potential," "predicts," "pro forma," "seeks," "should," "will" or similar expressions. These statements are only predictions based on current expectations and assumptions and involve known and unknown risks, uncertainties and other factors that may cause our or our industry's actual results, levels of activity, performance or achievements to be materially different from any future results, levels of activity, performance or achievements expressed or implied by such forward-looking statements. All forward-looking statements included in this Form 10-K are based upon information available to us as of the filing date of this Form 10-K, and we undertake no obligation to update or revise any of these forward-looking statements for any reason, whether as a result of new information, future events or otherwise after the date of this Form 10-K, except as required by law. You should not place undue reliance on these forwardlooking statements. The forward-looking statements involve a number of risks and uncertainties. Although we believe that the expectations reflected in our forward-looking statements are reasonable, we cannot guarantee future results, levels of activity, performance or achievements. A number of factors could cause our actual results, performance, achievements or industry results to be materially different from any future results, performance or achievements expressed or implied by these forward-looking statements. Factors that might cause such differences include, but are not limited to, those discussed in Part I, Item 1A of this Form 10-K under the heading "Risk Factors," which are incorporated herein by reference. You should carefully consider the risks and uncertainties described in this Form 10-K.

Whooooo! That is a long block of text with lots of big words and numbers and squigglies and run on sentences and commas and quotations and yea, before I went to APE UNIVERSITY I would have totally zoned out. But don't worry class!

I'm here to break this down for you piece by piece so that we can all understand what is going on!

Today's class will focus on the FIRST SENTENCE only, which I've bolded above, but here it is again:

Sentence 1:

> This Annual Report on Form 10-K ("Form 10-K") contains forward-looking statements within the meaning of Section 27A of the Securities Act of 1933, as amended (the "Securities Act"), and Section 21E of the Securities Exchange Act of 1934, as amended (the "Exchange Act").

Let's break this down piece by piece:

> This Annual Report on Form 10-K ("Form 10-K")

-   pretty self-explanatory. It's referring to the words in the document that submitted, and does not refer to any other document.

> contains forward-looking statements

-   Huh?

-   What does this mean?

-   Where can I find the definition of a forward-looking statement?

> within the meaning of Section 27A of the Securities Act of 1933, as amended (the "Securities Act"), and Section 21E of the Securities Exchange Act of 1934, as amended (the "Exchange Act").

-   Booyah! Here we go!

-   I can find the definition of "forward-looking statement" here:

    -   [In Section 27A of the Securities act of 1933](https://www.govinfo.gov/content/pkg/COMPS-1884/pdf/COMPS-1884.pdf) (starts at the top of page 60 of the .pdf document);

    -   AND (THIS IS IMPORTANT)

    -   [Section 21E of the Securities Exchange Act of 1934](https://www.nyse.com/publicdocs/nyse/regulation/nyse/sea34.pdf) (starts at page 330 of the .pdf document)

POP QUIZ TIME! Why is the word "AND" important in that sentence?

ANSWER: Because Gamestop is basically telling us that their definition of "forward-looking statement" is a combination of BOTH of those laws, not one or the other.

[SECTION 27A OF THE SECURITIES ACT OF 1933](https://www.govinfo.gov/content/pkg/COMPS-1884/pdf/COMPS-1884.pdf)

Ok so what does Section 27A tell us? It's very long, so to save character space I screenshotted the section and added it here as images:

[SEC 27A 1/4](https://preview.redd.it/949db1jsvfp61.jpg?width=565&format=pjpg&auto=webp&s=089812804c4d5730f1fb8cb704e950731f365e2d)

[SEC 27A 2/4](https://preview.redd.it/omoeb0cuvfp61.jpg?width=549&format=pjpg&auto=webp&s=9e3de4068473a110d05b5935cabe45ed5353cc87)

[SEC 27A 3/4](https://preview.redd.it/3nrtwccwvfp61.jpg?width=576&format=pjpg&auto=webp&s=4e554c79d97363dfdfa991674203d8326393a6c8)

[SEC 27A 4/4](https://preview.redd.it/6vat9ctxvfp61.jpg?width=514&format=pjpg&auto=webp&s=e9eb647bc22848be0159f0efc691c1c9d4b43669)

WHOA. MORE LONG TEXT. At some point if you want to read through it you can**.**

Let's jump ahead to the definition first, and then we'll come back to look at the other sections.

The important part of Section 27A - Section I: DEFINITIONS

> (1) FORWARD-LOOKING STATEMENT: The term ''forward looking statement'' means
>
> (A) a statement containing a projection of revenues, income (including income loss), earnings (including earnings loss) per share, capital expenditures, dividends, capital structure, or other financial items;
>
> (B) a statement of the plans and objectives of management for future operations, including plans or objectives relating to the products or services of the issuer;
>
> (C) a statement of future economic performance, including any such statement contained in a discussion and analysis of financial condition by the management or in the results of operations included pursuant to the rules and regulations of the Commission;
>
> (D) any statement of the assumptions underlying or relating to any statement described in subparagraph (A), (B), or (C);
>
> (E) any report issued by an outside reviewer retained by an issuer, to the extent that the report assesses a forward-looking statement made by the issuer; or
>
> (F) a statement containing a projection or estimate of such other items as may be specified by rule or regulation of the Commission.

Notice the "OR" at the end of (E)?

POP QUIZ TIME! What does the "OR" mean?

ANSWER: that a forward-looking statement means any ONE of those items in the list, not ALL of them. A forward-looking statement can mean either (A) OR (B) OR (C) OR (D) OR (E) OR (F)

BUT WAIT, THERE'S MORE!

This is only the first half of the definition. Now we have to find the second half.

[SECTION 21E OF THE SECURITIES EXCHANGE ACT OF 1934](https://www.nyse.com/publicdocs/nyse/regulation/nyse/sea34.pdf)

Ok so what does Section 21E tell us? I screenshotted the section and added it here as images:

[21E 1/4](https://preview.redd.it/jm1ttr6lxfp61.jpg?width=460&format=pjpg&auto=webp&s=6e43417f0021fc8fe110c4f44e933875553a837c)

[21E 2/4](https://preview.redd.it/ksn9il5mxfp61.jpg?width=483&format=pjpg&auto=webp&s=d7a50e63de1163aaddc103265a2961859d9e5ecd)

[21E 3/4](https://preview.redd.it/zot5cxgnxfp61.jpg?width=473&format=pjpg&auto=webp&s=f67566501580614423344fdfdf5a3ac6a2e0e8a3)

[21E 4/4](https://preview.redd.it/oumtkpwoxfp61.jpg?width=492&format=pjpg&auto=webp&s=c3b47247b228c039fb145afba560017bab5270c3)

FEAR NOT! I'M HERE TO INTERPRET THIS LONG TEXT INTO 🦍🦍🦍 SPEAK!

Let's jump ahead to the definition first, and then we'll come back to look at the other sections.

The important part of Section 21E - Section I: DEFINITIONS

> (1) FORWARD-LOOKING STATEMENT: The term ''forward looking statement'' means
>
> (A) a statement containing a projection of revenues, income (including income loss), earnings (including earnings loss) per share, capital expenditures, dividends, capital structure, or other financial items;
>
> (B) a statement of the plans and objectives of management for future operations, including plans or objectives relating to the products or services of the issuer;
>
> (C) a statement of future economic performance, including any such statement contained in a discussion and analysis of financial condition by the management or in the results of operations included pursuant to the rules and regulations of the Commission;
>
> (D) any statement of the assumptions underlying or relating to any statement described in subparagraph (A), (B), or (C);
>
> (E) any report issued by an outside reviewer retained by an issuer, to the extent that the report assesses a forward-looking statement made by the issuer; or
>
> (F) a statement containing a projection or estimate of such other items as may be specified by rule or regulation of the Commission.

POP QUIZ: Notice anything?

ANSWER: The definition of "forward looking statement" is the same as the other statute!

Excellent! This makes things much easier (for now).

Translating Forward-looking statement from Legalese to 🦍🦍🦍 speak

There are apes with much more wrinkles when it comes to defining the specific terms as it relates to specific examples of the definition, but here are my main takeaways from the definition of "Forward-looking Statement"

1.  This list is EXHAUSTIVE.

2.  That means a forward-looking statement is only a forward-looking statement IF IT FITS into one of these definitions/categories.

Why do I personally come to this conclusion?

1.  Because if this definition could include something that's NOT in this list, the first sentence would have to say that.

2.  Possible examples of how the first sentence could do that (my additions in bold italics):

-   The term ''forward-looking statement'' means***,*** *without limitation*-

-   The term ''forward-looking statement'' means *,inter alia*- (*inter alia is fancy latin for saying "among other things" )*

    -   The term ''forward-looking statement'' means***, including but not limited to***-

Since we don't see that in the original sentence, I can conclude that the list they've provided are the only possible definitions.

Is reference to "short squeeze" a forward-looking statement?

Short answer: I strongly believe YES.

-   I will explain that in more detail in Part 3, when we look at the rest of Gamestop's disclaimer

-   But to answer quickly, it's forward-looking because Gamestop uses words like "MAY" in their 10-K filing.

Did Gamestop have to include a reference to "short squeeze" in their 10-k filing?

I currently believe the answer is "NO"

-   I have not yet seen anything to prove otherwise

-   I am also interested in digging deeper to see whether or not I'm correct on this assumption (because I only spent about 2-3 hours looking into this before I posted my first post)

-   I will dive deeper into this question in Part 4

-   If any apes with brains wrinklier than mine have an answer, please let me know!

Are the short-squeeze statements Gamestop made in their 10-K filing legally binding and can it be used against them in court?

Let's go back and review the other sections now, in 🦍 speak.

DISCLAIMER: I've looked at both sections and, unless my eyes are playing tricks on me, they appear to be exactly the same terminology. If I'm incorrect, please let me know.

🦍🦍🦍 Speak of the other relevant sections of 27A/21E:

-   Section A - Applicability: this section applies to forward looking statements made by people who are required to do so, and items 1-4 outlines who is required to do so

-   Section B - Exclusions: This section does not apply to forward looking statements made by the following people, and items 1-2 outlines who is excluded and why

-   Section C - Safe Harbor: This is a doozy, but here we go:

    -   If you're trying to sue someone because of a statement they made that:

        -   is untrue; OR

        -   they forgot to include a material fact (in 🦍speak, "material fact" means "BIG/IMPORTANT FACT") and forgetting to include that material fact made the statement misleading;

    -   You can't sue them if the statement was a forward-looking statement AND:

        -   they identified it as a forward-looking statement; OR

        -   It's immaterial (in 🦍 speak, this means "not important"); OR

        -   You can't prove that the person who made that forward-looking statement was lying on purpose; OR

        -   You can't prove that the company that made the statement was approved by an executive officer (think C-level) AND the executive officer knew that the statement they were approving was false or misleading.

    -   This exclusion doesn't apply to people who fall under Section B (aka you can sue those people)

-   Section D - Duty to update: Companies don't have to update their forward-looking statements if conditions change.

-   Section G - The Commission can exempt any person or company from this section if they decide to do so.

-   Section H - The commission basically has final say in what constitutes a "forward-looking statement" and can look at other rules, or change its own rules, when making that decision.

🦍🦍🦍Example of what we have translated:

-   🦍wants to sue a company because they allegedly said something misleading in their SEC statement.

-   🦍can't sue if:

    -   the misleading statement related to a forward looking statement and it was an honest mistake, or

    -   the mistake was small enough that it doesn't actually matter; or

    -   the commission decides to exclude that person/company from being sued

-   But, if the person/company who made the statement falls under section B then they CAN be sued (examples of section B include someone who was convicted of a felony or misdemeanour in section 15 of the Securities Exchange Act).

-   the company doesn't have to update its forward-looking statement after filing something, even if conditions change and 🦍 can't sue them for that

-   Oh and by the way the Commission can decide what the rules are and change them at any time.

So what does this all mean? Can Gamestop be SUCCESSFULLY sued for making reference to a possible short squeeze that hasn't happened yet?

Short answer: I don't think so.

-   Key word: SUCCESSFULLY. Of course they could be sued, but does that mean the person suing them would be successful?

-   In my personal opinion, the laws we've looked at protect them.

-   I will of course do a deeper dive into this but this is my current analysis.

OK so [u/luridess](https://www.reddit.com/u/luridess/) why the heck did you take me down this rabbit hole and what does this all mean?

SHORT ANSWER - I DON'T KNOW WHY GAMESTOP INCLUDED A REFERENCE TO A SHORT SQUEEZE IN THEIR 10-K SEC FILING, BUT I BELIEVE THAT THEY HAVE A VERY GOOD REASON FOR DOING SOMETHING THAT THEY DIDN'T HAVE TO DO.

There are many theories about why Gamestop included a reference they didn't have to, and there are lots of posts/comments about that and I will go through the comments in my last post to link to some in an update later tonight, but theories include, without limitation: (see what I did there?)

-   GME's 10-K referenced that a short squeeze MAY happen based on events up to and including March 17, 2021. If you read between the lines, GME CONFIRMED on March 23, 2021 that a short squeeze HASN'T HAPPENED YET

-   telling Apes that they know what's going on;

-   Officially confirming that the STOCK WAS SHORTED OVER 100% at their fiscal year end, January 31, 2021

-   One theory is that Gamestop included reference to a short squeeze to limit their own liability. While this is a possible theory, this doesn't seem to match up with the definition of "forward looking statement", especially the way that they define short-squeeze. But I will dive deeper into this particular topic in a different post.

-   to be continued
