FINRA Regulatory Notice 21-19 (Filed 6/4) - FINRA Requests Comment on Short Interest Position Reporting Enhancements and Other Changes Related to Short Sale Reporting
======================================================================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/vLVw8MFI4P7SL2g9AW7u](https://www.reddit.com/user/vLVw8MFI4P7SL2g9AW7u/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/nu28kf/finra_regulatory_notice_2119_filed_64_finra/) | 

---

[Possible DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Possible%20DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

FINRA filed a new proposal ([Regulatory Notice 21-19](https://www.finra.org/rules-guidance/notices/21-19)) on Friday that looks to make a bunch of changes to how it handles short interest. I pulled out some of the ones that stuck out the most to me because this thing is absolutely massive and seems to touch everything related to naked shorts.

> Summary
>
> FINRA is requesting comment on potential enhancements to its short sale reporting program.  FINRA is considering: (1) modifications to its short interest reporting requirements (Rule 4560); (2) a new rule to require that participants of a registered clearing agency report to FINRA information on allocations to correspondent firms of fail-to-deliver positions; and (3) other potential enhancements related to short sale activity. FINRA believes that these potential changes could improve the usefulness of short sale-related information to FINRA, other regulators, investors and other market participants.

> Content of Short Interest Data
>
> Proprietary and Customer Account Categorization: FINRA is considering requiring firms to segregate the total reportable short interest into two categories---short interest held in proprietary accounts and short interest held in customer accounts. Specifically, in addition to reporting the total short interest in a security, firms also would be required to specify the short interest held across all proprietary accounts and across all customer accounts (for both retail customer and institutional customer accounts) for each equity security as of the close of the designated reporting settlement date. FINRA believes that this information would provide beneficial regulatory information regarding the type of market participant that accumulated a short interest position (i.e., a firm or a non-broker-dealer customer).

Prop trading is when a broker-dealer trades on their own behalf instead of the on their clients behalf. This rule change would force market makers like Citadel, Virtu, Susquehanna, & Jane Street that engage in prop trading to report their "house money" accounts separately from any other account that they manage (hedge funds, ETFs, mutual funds).

> Account-level Position Information Alternatively, FINRA is considering requiring firms to report (for regulatory purposes only; not to be disseminated publicly) short interest position information with more granularity by reporting at the account level for all equity securities. Account-level short interest position information would provide FINRA with insight into the identity of the individuals or entities that accumulated concentrations of large short interest positions, which FINRA would use to enhance its reviews for compliance both with SEC Regulation SHO and FINRA's short sale rules. 
>
> Synthetic Short Positions In addition, FINRA is considering requiring firms to reflect synthetic short positions in short interest reports. For example, enhanced short interest reporting could include synthetic short positions achieved through the sale of a call option and purchase of a put option (where the options have the same strike price and expiration month) or through other strategies. FINRA believes this information would assist FINRA in understanding the scope of market participants' short sale activity,  specifically regarding the use of less-traditional means of establishing short interest.

Reading between the lines, FINRA has no idea how many shorts are out there. Here's a good [legal case](http://www.sec.gov/litigation/admin/2014/33-9522.pdf) from the SEC where they explain how naked shorts are hidden:

*"Respondents' accounts were at brokerage firms that prohibited short selling in certain hard to borrow securities, and thus, the brokerage firms required Respondents to close any short position resulting from options activity and to deliver securities within the standard three-day settlement period. Rather than deliver the securities, Respondents executed sham transactions to create the illusion that they had delivered when in fact they maintained these uncovered "naked" short positions."*

Essentially, by breaking out the positions by account, FINRA is hoping to see both sides of the netted trade in order to figure out where these shorts are.

> Loan Obligations Resulting From Arranged Financing
>
> FINRA understands that members may offer arranged financing programs (sometimes called "enhanced lending" or "short arranging products") through which a customer can borrow shares from the firm's domestic or foreign affiliate and use those shares to close out a short position in the customer's account. FINRA is considering requiring members to report as short interest outstanding stock borrows by customers in their arranged financing programs to better reflect actual short sentiment in the stock.

I'll let securities lending expert [Nomura](https://www.nomura.com/resources/europe/pdfs/equity-fianace.pdf) (ring any bells?) give us some context:

*"Securities lending initially developed as a way of* *reducing costs resulting from failed deliveries* *and was often arranged on an* *informal basis between broker/dealers**.*

*Securities lending is the loan of a security from a lender, often an institutional investor such as a pension fund or fund manager, to a borrower, usually a broker/dealer who requires the securities to support various trading activities. The security is exchanged for collateral of an agreed type, for an agreed value plus margin.*

*Loans are typically arranged on an open basis, meaning that there is an implicit agreement to return the security at a future undetermined date. The borrower pays a fee for the loan to the lender, and for the period of the loan the lender retains all the benefits of ownership of the loaned security except the right to vote.."*

> Frequency and Timing of Short Interest Position Reporting and Data Dissemination
>
> Members currently must submit short interest reports to FINRA twice a month and reports are due to FINRA by 6:00 p.m. ET on the second business day after the reporting settlement date designated by FINRA. FINRA is considering requiring firms to report short interest data to FINRA more frequently. Specifically, FINRA is considering reducing the reporting timeframe to daily or weekly submissions and, to enable FINRA to disseminate the collected information to the marketplace on a timelier basis, such reports also would be due to FINRA in a shorter timeframe following the applicable settlement date.
>
> By increasing the reporting frequency to weekly or daily, reducing the time after the settlement date by which firms must report short interest to FINRA, and reducing the delay prior to public dissemination, FINRA and other regulators would have a more current view of short interest information for oversight of compliance with Regulation SHO and other short sale obligations. More frequently updated and current information on short positions may also be more useful to other market participants making investment decisions than the information available from FINRA today. The value of this information to market participants is demonstrated by the demand for estimates of daily short interest.
>
> The magnitude of costs accommodating more frequent reporting with a faster turn-around time is unclear and would depend on the amount of labor involved. Changes in costs may result in changes in short selling behavior by firms or investors. We request comment on the costs associated with increased frequency and shorter timing for short interest reporting below.
>
> It is possible that more frequent public disclosure of short interest positions could discourage short selling, which is an important mechanism for price efficiency and for liquidity provision.[20](https://www.finra.org/rules-guidance/notices/21-19#_edn20) We also request comment below on potential negative outcomes of making this information publicly available.

I think this might be what DFV was [tweeting](https://twitter.com/TheRoaringKitty/status/1401660169579220995?s=20) about earlier. It's saying that instead of reporting short interest twice a month, they want short interest reports EVERY DAY on their desks at 6pm and it sounds like this is the big one.

TL;DR

FINRA's proposing rule changes that would all shine a light up the keisters of institutions that are caught up in FTDs and naked shorting.
