| Author       | Source       | PDF |
| :-------------: |:-------------:| :-------------:|
|  DTCC | [dtcc.com](https://www.dtcc.com/legal/sec-rule-filings) | **[PDF](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2021/DTC/SR-DTC-2021-003-Approval-Notice.pdf)** |

---

SECURITIES AND EXCHANGE COMMISSION
(Release No. 34-91336; File No. SR-DTC-2021-003)
March 16, 2021
Self-Regulatory Organizations; The Depository Trust Company; Notice of Filing and
Immediate Effectiveness of a Proposed Rule Change to Remove the Requirement for
Participants to Submit Monthly Position Confirmations and Clarify Participant
Obligation to Reconcile Activity on a Regular Basis
Pursuant to Section 19(b)(1) of the Securities Exchange Act of 1934 (“Act”)1
and
Rule 19b-4 thereunder,
2
notice is hereby given that on March 9, 2021, The Depository
Trust Company (“DTC”) filed with the Securities and Exchange Commission
(“Commission”) the proposed rule change as described in Items I, II and III below, which
Items have been prepared by the clearing agency. DTC filed the proposed rule change
pursuant to Section 19(b)(3)(A) of the Act3
and Rule 19b-4(f)(2) thereunder.
4
 The
Commission is publishing this notice to solicit comments on the proposed rule change
from interested persons.
I. Clearing Agency’s Statement of the Terms of Substance of the Proposed Rule
Change
The proposed rule change of The Depository Trust Company (“DTC”) would
eliminate the requirement that a Participant must confirm its activity statements monthly
through DTC’s Participant Inquiry Notification System (“PINS”) system. Pursuant to the
proposed rule change, this requirement would be removed from the DTC PTS/PBS

1
15 U.S.C. 78s(b)(1).
2
17 CFR 240.19b-4.
3
15 U.S.C. 78s(b)(3)(A).
4
17 CFR 240.19b-4(f)(2).
2
Functions Guides5
 (“PTS/PBS Guides”), as described below. In addition, the proposed
rule change would revise and add text to clarify Participants’ ongoing obligations to
reconcile their respective transaction activity as set forth in the ClaimConnectTM Service
Guide, Custody Service Guide, Deposits Service Guide, Distributions Service Guide,
Redemptions Service Guide, Reorganizations Service Guide, Settlement Service Guide
and Underwriting Service Guide (“Service Guides”).6

II. Clearing Agency’s Statement of the Purpose of, and Statutory Basis for, the
Proposed Rule Change
In its filing with the Commission, the clearing agency included statements
concerning the purpose of and basis for the proposed rule change and discussed any
comments it received on the proposed rule change. The text of these statements may be
examined at the places specified in Item IV below. The clearing agency has prepared
summaries, set forth in sections A, B, and C below, of the most significant aspects of
such statements.

5 Available at http://www.dtcc.com/settlement-and-asset-services/edl-ptspbsfunction-guides.
6 Available at https://www.dtcc.com/legal/rules-and-procedures. The service
guides constitute Procedures of DTC. Pursuant to the Rules, the term
“Procedures” means the Procedures, service guides, and regulations of DTC
adopted pursuant to Rule 27, as amended from time to time. See Rule 1, Section
1, infra note 2. DTC’s Procedures are filed with the Securities and Exchange
Commission (“Commission”). They are binding on DTC and each Participant in
the same manner as they are bound by the Rules. See Rule 27, infra note 2. 
3
(A) Clearing Agency’s Statement of the Purpose of, and Statutory Basis for,
the Proposed Rule Change
1. Purpose
The proposed rule change of DTC would eliminate the requirement that a
Participant must confirm its activity statements monthly through PINS. Pursuant to the
proposed rule change, this requirement would be removed from the PTS/PBS Guides7
, as
described below. In addition, the proposed rule change would revise and add text to
clarify Participants’ ongoing obligations to reconcile their respective transaction activity
and other information as set forth in the Service Guides.
Background
DTC provides regular reports and statements to Participants showing their
settlement activity; this includes activity, risk control monitoring and settlement reports.
The Procedures of DTC require Participants to reconcile both their activity and positions
with DTC upon receipt of applicable daily activity statements at the end of each day and
to immediately report any discrepancies.8
 Participants must also provide a month-end
confirmation of their activity.9
With respect to the month-end confirmation, the PTS/PBS Guides require each
Participant to reconcile and confirm with DTC its month-end securities positions listed on

7 Available at http://www.dtcc.com/settlement-and-asset-services/edl-ptspbsfunction-guides.
8 See Settlement Service Guide, see supra at 6.
9 See PTS/PBS Guides (PIAR-PUTS), available at http://www.dtcc.com/-
/media/Files/Downloads/Settlement-Asset-Services/EDL/PTS_Functions_P2.pdf
at 20-21.
4
its DTC monthly statement of positions (“Monthly Position Statement”).10
 No later than
the 10th business day after the last Friday of the month, the Participant must confirm the
accuracy of the position statement electronically via PINS.11

If a Participant has more than one account, it must confirm the Monthly Position
Statement for each account. Also, a partner or officer of the Participant must perform the
end-of-month confirmation at least once in a 12-month period.12
Pursuant to the PTS/PBS Guides, failure by a Participant to confirm within the
prescribed schedule will subject it to fines, pursuant to DTC’s Rule 21. A first
occurrence will cause the Participant to receive a warning letter of a failure to provide
timely confirmation. For a second occurrence, a fine of $150 will be charged. Each
subsequent occurrence will be subject to a $300 fine. Occurrences are determined on a
moving 12-month period.
DTC believes that the requirement for Participants to submit a month-end
confirmation of positions is no longer necessary for DTC or its Participants to ensure
prompt and accurate reconciliations by Participants of their activity. In the past,
Participants frequently received hard copy reports relating to their DTC activity, which
could take longer to process and reconcile than electronic reports. Today, reports and
statements are offered exclusively in electronic form, which facilitates the daily
reconciliation of activity by Participants in a prompt and accurate manner through
automated means. In this regard, DTC proposes to eliminate the requirement set forth in

10 Id.
11 Id.
12 Id.
5
the PTS/PBS Guides for Participants to submit a month-end confirmation, as described
below. In this regard, an affirmative confirmation of positions would no longer be
required and the functionality for such an affirmative confirmation would be
decommissioned.
In addition, DTC proposes to further clarify, within the Service Guides,
Participants obligations to regularly reconcile their activity daily; and also, as applicable,
refine text contained in certain Service Guides relating to Participants obtaining and
reconciling certain corporate actions-related information that they may use in connection
with their use of DTC’s services, as described below. The proposed rule change would
add contact information to the text of the Service Guides for a Participant to report to
DTC any discrepancies in information, reports and statements provided to it by DTC on
the Participant’s activity and positions, as described below.
Proposed Rule Change
PTS/PBS Guides
As mentioned above, the requirement that DTC proposes to remove, as described
above, for a Participant to perform a month-end confirmation of its activity is set forth in
the PTS/PBS Guides. In this regard, the proposed rule change DTC would delete the
following text from the applicable section13 of the PTS/PBS Guides:
“ About End of Month Confirmation Procedures
DTC procedures require you to reconcile and confirm with DTC your month-end
positions listed on the DTC Monthly Position Statement. No later than the 10th

13 See supra note 9.
6
business day after the last Friday of the month, you must confirm the accuracy of
the position statement electronically via PINS. DTC will send a reminder notice
of the confirmation due date via an electronic message posted on the PINS
Bulletin Board.
If you have multiple accounts, you must confirm the end-of-month position
statement for each account. Also, a partner or officer of the participant firm must
perform the end-of-month confirmation at least once in a 12-month period.
Note- You may need a new password or password reset, which can be obtained by
contacting your relationship manager. This must be accomplished within the 10-
day confirmation period.
You must ensure adequate backup to fulfill this ongoing requirement.
Failure to confirm within the prescribed schedule will subject you to fines,
pursuant to DTC's Rule 21. (DTC's rules are available at
https://login.dtcc.com/dtcorg) You will receive a warning letter for the first
occurrence of a failure to provide timely confirmation. For a second occurrence, a
fine of $150 will be charged. Each subsequent occurrence will be subject to a
$300 fine. Occurrences are determined on a moving 12-month period.
If you need help with obtaining passwords or have questions about this procedure,
please contact your relationship manager. For help with using the PTS function
PINS or the Web version (available at https://login.dtcc.com/dtcorg), please call
1-(888) 382-2721 and select option 6.
7
To view the procedures and screens for processing end of month confirmations,
click here.
 Associated Products
PINS is used in association with all of DTC's services and products.
_________________________________________________________________
List of Procedures:
_________________________________________________________________
Accessing the Bulletin Board
Use the following procedure to access the Bulletin Board where you can view
global notices as well as your own notices.
1 Type PINS on the Enter Function screen and press ENTER.
Result- The PINS Menu appears.
2 Press PF3/15.
Result- The Bulletin Board Notice List appears.
3 Press PF6/18 or type X to the left of a selected notice and press
ENTER to view details for a notice.
Result- The Bulletin Board Inquiry screen appears.
Note- If you pressed PF6/18 you will be able to go through all the
notices on the list using the scrolling keys.
Inquiring About End of Month Confirmations
Use the following procedure to view information about your End of Month
confirmations. 
8
1 Type PINS on the Enter Function screen and press ENTER.
Result- The PINS Menu appears.
2 Type 6 in the Enter Option field and press ENTER.
Result- The End of Month Confirmation Inquiry screen appears,
displaying your notification confirmations for the past thirteen months
and the status of each.
Processing an End of Month Confirmation
Use the following procedure to confirm outstanding end of month confirmations
or add new notifications.
1 Type PINS on the Enter Function screen and press ENTER.
Result- The PINS Menu appears.
2 Type 11 in the Enter Option field and press ENTER.
Result- The End of Month Confirmation Initialization screen appears.
Note- If a partner or officer of your company has not executed the
confirmation process within the last twelve months, a message
indicating this is displayed and you will not be able to continue this
process. In this case, contact your relationship manager.
3 Refer to the Field Descriptions for the End of Month Confirmation
Initialization screen and type the appropriate information in the entry
fields provided, then press ENTER.
Result- The End of Month Confirmation Browse screen appears,
displaying the open notifications for the specified month and year.
4 Optional. To view detailed information about the notifications, press
PF6/18.
Result- The Notification Inquiry screen appears. You can use the
scrolling keys to display the information for all items for the specified
month and year.
Note- You can also display the details for a specific item on the End
of Month Confirmation Browse screen by typing any character to the 
9
left of the item and pressing ENTER. The Notification Inquiry screen
appears.
5 Optional. To add a notification, press PF4/16.
Result- The Activity Code List screen appears.
6 Optional. Type the appropriate code in the Enter Activity Code field
and press ENTER.
Result- The Notification Add screen appears.
7 Optional. Refer to the Field Descriptions for the Notification Add
screen and type the appropriate information in the entry field
provided, then press PF1/13.
Result- The notification is added.
8 Optional. Press PF6/18.
Result- The End of Month Confirmation Browse screen appears,
displaying the notification you added.
9 Optional. To view the details of one or more notifications, see Step 4.
To add another notification, see Steps 5 to 7.
10 Press PF1/13 to confirm the notifications for the specified month and
year.
Result- The message 'End of month confirmation has been finalized'
appears.”
Service Guides
In addition, to provide added clarity regarding a Participant’s obligation to
reconcile its activity daily, DTC would add the following text to the “Overview” section
of each of the Service Guides:14

14 These Service Guides, consistent with the term defined above, include the
ClaimConnectTM Service Guide, Custody Service Guide, Deposits Service Guide,
Distributions Service Guide, Redemptions Service Guide, Reorganizations
Service Guide, Settlement Service Guide and Underwriting Service Guide. See
also, supra note 6. 
10
“Note: It is the sole responsibility of Participants to perform a daily reconciliation
of their activity and positions with the information, reports and statements
provided by DTC. Participants must immediately report to DTC any discrepancy
between their activity and positions with the information, reports and statements
provided by DTC or other issues relating to the accuracy of the information,
reports and statements provided by DTC. Such reports must be made to DTC by
(i) calling the Client Support hotline at 1-888-382-2721 (and selecting Option 1,
Option 1) to speak with a DTC representative and (ii) providing a written detailed
description of the discrepancy to the DTC representative, or as otherwise directed
by DTC in writing. DTC shall not be liable for any loss resulting or arising
directly or indirectly from mistakes, errors, or omissions related to the
information, reports or statements provided by DTC, other than those caused
directly by gross negligence or willful misconduct on the part of DTC.”
In addition, to promote consistency among the Service Guides in this regard, DTC
would delete the following text as it appears in the “Overview” section of the Deposits
Service Guide because it would be replaced by the above.
“Warning! Although DTC makes every effort to provide Participants with timely
information with respect to deposit activity, Participants are primarily
responsible for maintaining such information for purposes of their own
bookkeeping. It is recommended that every Participant reconcile its records with
information provided by DTC before and after making a deposit and before and
after any critical dates.”
11
Also, to promote consistency among the Service Guides in this regard, DTC
would delete the following text as it appears in the “Overview” section of the Settlement
Service Guide because it would be replaced by the above.
“Note- Although DTC makes every effort to provide the Participant with timely
information, the Participant is primarily responsible for obtaining such
information without reliance on DTC. DTC recommends that Participants
reconcile their records with DTC's records before any critical dates or cutoff
times.”
Furthermore, DTC would delete the following text as it appears in the
“Overview” section of the Distributions Service Guide relating to obtaining and
reconciling certain corporate actions-related information and replace it with text revised
for further clarity in this regard, as more fully described below:
“Note: Although DTC makes every effort to provide you with timely information
regarding income payments, you are primarily responsible for obtaining such
information without reliance on DTC. We recommend that you reconcile your
records with DTC's in advance of dividend or interest payable dates.”
Also, DTC would delete the following text as it appears in the “Overview” section
of the Redemptions Service Guide relating to obtaining and reconciling certain corporate
actions-related information and replace it with text revised for further clarity in this
regard, as more fully described below:
12
“Note: Although DTC makes every effort to provide you with timely information
regarding redemption and maturity payments, you are primarily responsible for
obtaining such information without reliance on DTC. We recommend that you
reconcile your records with DTC’s in advance of redemption or maturity payable
dates.”
DTC would delete the following text as it appears in the “Overview” section of
the Reorganizations Service Guide relating to obtaining and reconciling certain corporate
actions-related information and replace it with text revised for further clarity in this
regard, as more fully described below:
“Note:
This guide provides information regarding DTC’s processing of reorganization
events. DTC obtains this information from sources it believes to be reliable, but
DTC does not represent the accuracy, adequacy, timeliness, completeness or
fitness for any particular purpose of this information, which is provided as is.
Furthermore, this information is subject to change. Participants should
independently obtain, monitor and review any available documentation relating to
the reorganization activity and verify information obtained from DTC. In
addition, nothing contained in such information shall relieve participants of their
responsibility under DTC’s Rules and Procedures to check the accuracy of this
information.”
13
DTC would replace the text deleted from the Distributions, Redemptions and
Reorganizations Service Guides, as proposed above, with the following:
“Subject to the terms of the “Important Legal Information” section, while DTC
endeavors to provide Participants with timely and accurate information with
respect to Distributions, Redemptions, and Reorganizations events, Participants
are responsible for monitoring, obtaining and confirming such information
without reliance on DTC, and for reconciling their records in advance of any
critical dates, including, but not limited to, dividend, interest payable, redemption,
maturity payable, and voluntary and mandatory reorganizations dates.”
Effective Date
The proposed rule change would become effective upon filing.
2. Statutory Basis
Section 17A(b)(3)(F) of the Securities Exchange Act of 1934 (“Act”),15 requires
that the rules of the clearing agency be designed, inter alia, to promote the prompt and
accurate clearance and settlement of securities transactions. DTC believes that the
proposed rule change is consistent with this provision of the Act.
The proposal would eliminate an outdated requirement that Participants perform
month-end confirmations, as described above. By removing this requirement,
Participants would be able to allocate the time they spend on month-end confirmations to
other DTC-related activities as they deem necessary, including performance of daily
reconciliations. By removing an obligation that DTC believes in no longer necessary to

15 15 U.S.C. 78q-1(b)(3)(F).
14
facilitate the prompt and accurate reconciliation of Participant reports, and by facilitating
Participants’ ability to allocate the associated resources to other activities relevant to their
DTC activity, including checking the accuracy of daily activity statements and reports
relating to activity at DTC, DTC believes the proposed rule change would promote the
prompt and accurate clearance and settlement of securities transactions.
The proposed changes to revise and add text to clarify Participants’ ongoing
obligations to reconcile their respective transaction activity in the Service Guides will
enhance the clarity and transparency of the Service Guides. By enhancing the clarity and
transparency of the Service Guides, the proposed changes would allow Participants to
more efficiently and effectively conduct their business in accordance with the Service
Guides, which DTC believes would promote the prompt and accurate clearance and
settlement of securities transactions.
Therefore, for the above reasons, DTC believes that the proposed rule change
helps promote the prompt and accurate clearance and settlement of securities
transactions, consistent with Section 17(A)(b)(3)(F) of the Act.16
(B) Clearing Agency’s Statement on Burden on Competition
DTC does not believe that the proposed rule change will have any impact on
competition because the elimination of the requirement of a month-end confirmation by
Participants, as described above, will merely change the ability of Participants to review
and reconcile their activity with DTC in a prompt and accurate manner and not otherwise
affect Participants’ rights or obligations. The proposed changes to revise and add text to
clarify Participants’ ongoing obligations to reconcile their respective transaction activity

16 Id.
15
in the Service Guides will merely enhance the clarity and transparency of the Services
Guides and would not affect DTC’s operations or the rights or obligations of the
Participants.
(C) Clearing Agency’s Statement on Comments on the Proposed Rule Change
Received from Members, Participants, or Others
Written comments relating to this proposed rule change have not been solicited or
received. DTC will notify the Commission of any written comments received by DTC.
III. Date of Effectiveness of the Proposed Rule Change, and Timing for Commission
Action
The foregoing rule change has become effective pursuant to Section 19(b)(3)(A)17
of the Act and paragraph (f)18 of Rule 19b-4 thereunder. At any time within 60 days of
the filing of the proposed rule change, the Commission summarily may temporarily
suspend such rule change if it appears to the Commission that such action is necessary or
appropriate in the public interest, for the protection of investors, or otherwise in
furtherance of the purposes of the Act.
IV. Solicitation of Comments
Interested persons are invited to submit written data, views and arguments
concerning the foregoing, including whether the proposed rule change is consistent with
the Act. Comments may be submitted by any of the following methods:
Electronic Comments:
 Use the Commission’s Internet comment form

17 15 U.S.C 78s(b)(3)(A).
18 17 CFR 240.19b-4(f).
16
(http://www.sec.gov/rules/sro.shtml); or
 Send an e-mail to rule-comments@sec.gov. Please include File Number
SR-DTC-2021-003 on the subject line.
Paper Comments:
 Send paper comments in triplicate to Secretary, Securities and Exchange
Commission, 100 F Street, NE, Washington, DC 20549.
All submissions should refer to File Number SR-DTC-2021-003. This file number
should be included on the subject line if e-mail is used. To help the Commission process
and review your comments more efficiently, please use only one method. The
Commission will post all comments on the Commission’s Internet website
(http://www.sec.gov/rules/sro.shtml). Copies of the submission, all subsequent
amendments, all written statements with respect to the proposed rule change that are filed
with the Commission, and all written communications relating to the proposed rule
change between the Commission and any person, other than those that may be withheld
from the public in accordance with the provisions of 5 U.S.C. 552, will be available for
website viewing and printing in the Commission’s Public Reference Room, 100 F Street,
NE, Washington, DC 20549 on official business days between the hours of 10:00 a.m.
and 3:00 p.m. Copies of the filing also will be available for inspection and copying at the
principal office of DTC and on DTCC’s website (http://dtcc.com/legal/sec-rulefilings.aspx). All comments received will be posted without change. Persons submitting
comments are cautioned that we do not redact or edit personal identifying information 
17
from comment submissions. You should submit only information that you wish to make
available publicly. All submissions should refer to File Number SR-DTC-2021-003 and
should be submitted on or before [insert date 21 days from publication in the Federal
Register].
For the Commission, by the Division of Trading and Markets, pursuant to
delegated authority.19
J. Matthew DeLesDernier
Assistant Secretary

19 17 CFR 200.30-3(a)(12).
