DTC-2021-005 is supposed to be the regulatory change that will curtail naked short selling. It was removed from the DTCC website last month under the guise of 'final formatting changes'. I don't think it's coming back. Here's why.
======================================================================================================================================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/SpinCharm](https://www.reddit.com/user/SpinCharm/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/ntg2ya/dtc2021005_is_supposed_to_be_the_regulatory/) | 

---

[Opinion 👽](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Opinion%20%F0%9F%91%BD%22&restrict_sr=1)

I was just trying to figure out why DTC-2021-005 disappeared from the SEC website.

Edit: I [found the source](https://www.reddit.com/r/Superstonk/comments/mpmcyz/good_news_update_on_dtc2021005_according_to_john/?utm_source=share&amp;amp;utm_medium=ios_app&amp;amp;utm_name=iossmf) of my understanding about why it was removed. [u/kamayatzee](https://www.reddit.com/u/kamayatzee/) contacted John Petrofsky, general council at the DTCC, who replied with the "technical formatting" explanation.

Why it matters.

This is the DTCC regulatory change that would essentially kill the supposedly illegal, but well known practice of [naked short selling](https://www.investopedia.com/terms/n/nakedshorting.asp).

As user Tavurth over on [elitetrader.com](https://www.elitetrader.com/et/threads/dtc-2021-005.357433/) summarized,

"DTC-2021-005 would mean,

-   Securities can't be "borrowed" more than once

-   Some securities won't be able to be used as collateral

-   Short/naked options selling or buying won't be possible: HF will need to have the shares when buying puts or selling calls."

This would clearly stop hedge funds from getting into the position of having 140% (or possibly much more) short interest, or in other words, having more shares in circulation than were ever actually released by the company.

DTC-2021-005 and MOASS

This ability of market makers (such as Citadel Securities) to generate and lend, and hedge funds to borrow and sell non-existent shares, and the suspected resulting huge number of "fake" shares in circulation, underpins one of the key tenets of the MOASS theory - that hedge funds would be crippled if they were forced out of their short positions, because to do so would require them to buy back all these "fake" shares.

And if nobody is willing to sell them cheaply, this buying pressure would force the GME share price to rapidly rise to insane heights, indirectly causing a cascading collapse of exposed hedge funds and possibly even other DTCC members. Or beyond.

The DTCC

DTC-2021-005 is the final, and likely the key piece of a set of [regulatory changes](https://www.sec.gov/rules/sro/dtc.htm) that have been put in place over the past 3 months. These are an attempt to address the systemic issues stemming from the fallout over the GME saga at the start of the year that triggered the House Financial Services Committee meetings in February and March 2021. ([Aljazeera article](https://www.aljazeera.com/economy/2021/2/18/us-house-committee-to-grill-key-figures-in-gamestop-stock-probe))

But even though other DTCC changes have been formalized, the DTC-2021-005 regulation which initially appeared with the others, was more recently removed from the DTCC website under the guise of 'cleaning up the final formatting', or words to that effect (ref needed).

Whether this regulation is, (regardless of its removal and noticeable absence from the DTCC website) actually de facto in force now is debated, but unknown.

So is it coming back?

It has now been over a month since its disappearance, and has yet to reappear. I don't think it will, at least not in its [present form](https://zenodo.org/record/4718936/files/005%20-%20SEC%20SR-DTC-2021-005-2%20-%20submission%20of%20rule%20finding.pdf?download=1) (warning, PDF download).

My reasoning is that that there is very likely extreme pressure from within and without the DTCC to not enact DTC-2021-005. Almost certainly there will be political pressure as well, to the highest levels of US government.

Naked short selling can be immensely profitable to sellers, and has a core strategic value. As [reported](https://prospect.org/power/gamestop-mess-exposes-the-naked-short-selling-scam/) by our honorary ape [Lucy Komisar](https://en.m.wikipedia.org/wiki/Lucy_Komisar) (love ya, baby!), Ken Griffin, CEO of Citadel LLC, one of the largest market makers, said to the House Financial Services Committee in February,

"Hedge funds have to borrow shares to short sales,", and added,

"Institutional investors earn substantial returns from lending out shares, 25 or 30 percent."

Meaning that investors make a LOT of money through the practice of short selling.

Previous attempts to kill naked short selling

After the 2008 crash, there was an effort to curtail naked short selling but lobbyists soon quashed that. Again, from Lucy's article:

"the DTCC had gone to the SEC with a proposed solution to naked short selling ... with the DTCC creating "a centralized database [that] would prevent the same shares from being used for multiple short sales."

"(they) continued to try to fight naked short selling in the Dodd-Frank debate. But the SEC was dodging the issue, and Dodd's Senate Banking Committee largely ignored it.

"After the flash crash in May 2010, "... the SEC said it would create a consolidated audit trail (CAT) on trading in stocks and options. ... More than a decade later, CAT doesn't exist."

So this attempt at stopping naked short selling couldn't overcome lobbyists and the DTCC itself.

Remember, the DTCC is a private company. It's not part of the government. One of it's roles is to ensure that its members (financial bodies, hedge funds, market makers etc) act in a consistent way, through regulations. But it's self-governing, meaning that it deals with internal matters itself including the enforcement of its own rules.

Foxes running the hen house, perhaps.

So no, I don't think it's coming back.

If the 2008 global financial crisis wasn't big enough to push through changes that would curtail naked short selling in its current form, I don't see the February GameStop "crisis" doing it. I have no doubt the same forces that killed the 2008/2010/2012 efforts are at work to kill off this 2021 DTC-2021-005.

It's possible and likely that something as significant as a MOASS (which, by the way, has no Wikipedia entry yet. Hint hint) could be the catalyst for such a change, but currently, the main bodies that expect that a MOASS is even possible are Redditors. A growing voice in the world of high finance certainly, but not really in a position currently to push through changes to government.

(Homer Simpson: "... so far".)

DTC-2021-005, in its current form, would have a major impact on the profitability of the most powerful forces in Wall Street. Naked short selling is only a part of a far more complex "industrial machine", but a key lubricant in keeping the cogs turning.

And the people that run this machine are not going to just let some Committee, or the court of public opinion, or even peaceful protests on the streets, turn it off.
