SR-DTC-2021-005 Stops Rehypothecation (Re-lending Shares) 📝
============================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/IPromisedNoPosts](https://www.reddit.com/user/IPromisedNoPosts/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/o0r6bk/srdtc2021005_stops_rehypothecation_relending/) | 

---

[Education 👨‍🏫 | Data 🔢](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Education%20%F0%9F%91%A8%E2%80%8D%F0%9F%8F%AB%20%7C%20Data%20%F0%9F%94%A2%22&restrict_sr=1)

<https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2021/DTC/SR-DTC-2021-005.pdf>

Edit: This is about using the transferred securities as collateral for any other borrowing (margin) activities or even to make their balance sheets look good. The fact that the pledgee (borrower) no longer has the securities moved to their account means they cannot use it again as collateral - i.e. rehypothecation. This. Is. Huge. and. Tits. Are. Jacked.

Edit2: If DTC marks the shares with a "system notation", it is possible that the new share ownership - generated during a short sale - can then be bought and sold as a normal share but has the condition of "cannot be used as collateral". This would mean no rehypothecation and thus a company cannot be shorted over 100% (like a lien on a house)

Synopsis

As most apes know, short selling is done by borrowing a stock and selling it right away. The stock is then bought back later (hopefully at a lower price) and they return the share and pocket the difference.

Before this rule change, a share being borrowed would be moved from the lender's account to the borrower's account. This was to make sure the lender didn't lend out the share again. But it didn't say anything about the borrower!

This rule change says that the share now stays in the lender's account and is marked as borrowed by the borrower, and it is part of a legal agreement.

What's Changed?

All the actual changes can be seen in Exhibit 5 on Pages 111-115, and you'll see that the language for the Guide and the Agreement goes from moving the security to the pledgee's (borrower's) account to simply making a system notation. This is a huge change, regardless of how DTC was tracking it.

The Pledgee's (Borrower's) Agreement used to say:

> When pledging securities to a pledgee, the pledgor's position is moved from the pledgor's general free account to the pledgee's account which prevents the pledged position from being used to complete other transactions.

This was to prevent fuckery by the pledgor (lender), but adding it to the pledgee's (borrower's) account allows for rehypothecation. Instead the change to the Pledgee's Agreement now says:

> When Pledging securities to a Pledgee, the Pledgor's position continues to be credited to the Pledgor's account, however with a system notation showing the status of the position as Pledged by the Pledgor to the Pledgee. This status systemically prevents the Pledged position from being used to complete other transactions.

This now covers both pledgor (lender) and pledgee (borrower) from rehypothecation of the share.

Example for a 5 year old

When your brother Johnny borrows your bike and gives you a cookie for your trouble, you and Johnny used to just "remember" that it's your bike and then Johnny could say that it's his bike (even though Mom and Dad said they took a note that it's your bike). That meant that Johnny could lend out your bike to someone else and get a cookie.

This rule puts a sign on your bike when Jonny borrows it saying "This is a borrowed bike" so that no one else can borrow it.

(Johnny is a trifling hedgefuck in this example)

Misleading "It's just a technicality" Statement

There is a misleading statement in the filing (Page 15)

> DTC believes there is a general misunderstanding of the purpose of this proposed rule change. For the sake of clarity, and as more fully described above, this proposed rule change will not alter DTC's current practices...This is the existing practice today and will not change. Rather, the proposed change will clarify the text of the Settlement Guide to better reflect the current practice.

The filing updates both the Settlement Guide and the Pledgee's Agreement!

[![r/Superstonk - SR-DTC-2021-005 Stops Rehypothecation (Re-lending Shares) 📝](https://preview.redd.it/3ojxg4f7ii571.png?width=604&format=png&auto=webp&s=98bbba65cb1f48e7df85f71ab4d5e45a664f7a95)](https://preview.redd.it/3ojxg4f7ii571.png?width=604&format=png&auto=webp&s=98bbba65cb1f48e7df85f71ab4d5e45a664f7a95)

Description section of the SEC Filing Form 19b-4

How Does It Affect Apes?

It is apparent that any future short positions taken will no longer allow reyhypothecation, but there are some things to consider:

1.  Are the Pledgee's Agreement changes applied to already-signed agreements? If not, will they issue an agreement to re-sign?

2.  How is a stock impacted at the end of an FTD cycle

3.  How are options practices affected?

The changes in this filing pertain to the DTC's "Collateral Loan Program" and I'm hoping someone else can help answer how #2 and #3 are impacted (if at all) by this change.

TL;DA No more rehypothecation fuckiness.

🦍 🦍 🦍 🦍 🦍 + 💎✋ = 🚀🚀🚀🚀🚀🌕
