Big deal: rule 005 prevents pledged securities from being used to complete other transactions (page 30), see relevant excerpts within
=====================================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Bladeace](https://www.reddit.com/user/Bladeace/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/o0rkj7/big_deal_rule_005_prevents_pledged_securities/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

TL;DR: Rule 005 has removed the phrase allowing the transfer of securities during a pledge. This stops borrowed shares from being used for some shenanigans. It is a big deal.

005 is not a minor clarification, despite the document explicitly saying so. They've straight up changed what the rule does. For anyone following the *intent* of the rules, it's no different. For anyone following the *words as they are written*, it's now a completely different rule - pretty much the exact opposite of what it was.

Take a look at page 36-37 of [the 005 document](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2021/DTC/SR-DTC-2021-005.pdf):

[Note that I have cut out the page break](https://preview.redd.it/kcj3hwyehi571.png?width=883&format=png&auto=webp&s=24c131765cf63f983aab67276f65a8289d1d11ca)

This:

> will make appropriate entries on its books transferring the securities from the account of such depositor to the account of Pledgee and shall maintain such securities in the account of Pledgee until instructed by Pledgee to release such securities

Becomes this:

> will make appropriate entries on its books to indicate the pledge of the securities from such depositor to the Pledgee and shall maintain such securities with a notation that the securities are pledged by the depositor to the Pledgee until instructed by Pledgee to release such securities

Notice that the clause about transferring the securities is gone? Yeah, that's not a minor clarification. The transfer of shares has been changed to an entry indicating a pledge.

Before: transfer the security to your account

After: get a pledge entry on your books

Given that our focus is on what shenanigans can be performed with the security in question, this is *not* a minor clarification. Now they get a pledge, not a security. For anyone following the rules, no real difference. For anyone abusing the security for shenanigans, now you don't get the security in your account.

See this excerpt from page 30 of the 005 document:

> This status systemically prevents the Pledged position from being used to complete other transactions, which is consistent with the Pledgee's Control over the Pledged Securities, as discussed above. Likewise, the release of a Pledged position results in the removal of the notation of the Pledge status of the position and the position would become available to the Pledgor to complete other transactions.

Notice that the implementation of this rule will be key. It is now the *lender* of the securities that retains the security in their account. Previously, only the borrower was required to engage directly in the market manipulation - the lender just sent their share off without any responsibility for what it ended up doing. Now that the security remains in the lenders account, they can't just send it off to the SHF's to play dirty games with. I'm hopeful that this will make a difference by preventing the abusers from getting any further help in the form of shares lent by parties who are unwilling to directly engage in manipulation but will happily allow others to use their securities for the purpose.

All of this said, many of the problems that have come to light these past few months relate to the implementation and regulation of the rules rather than the actual rules themselves. I am optimistic that this is a big victory against corruption, but it may prove to be toothless in practice.

Important note: my incompetence may compromise the quality of any information in this post!

Edit: see also [this](https://www.reddit.com/r/Superstonk/comments/ncnz1l/where_in_the_world_is_srdtc2021005_we_were_told/?utm_medium=android_app&utm_source=share) post from another user a month ago (as pointed out in the comments, the same points were made there - sorry, I was unaware of this or I would have cited in the initial posting!)
