SEC is Expecting the Need for a Mass Emergency Transfer of Customer Accounts Soon
=================================================================================

| Author      | Source | 
|  :----:     |    :----:   |        
| [u/ecliptic10](https://www.reddit.com/user/ecliptic10/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mvybgf/sec_is_expecting_the_need_for_a_mass_emergency/) |

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

Hello Apes, this isn't a macro-analysis of the GME situation. Instead, this is a micro-analysis of a specific change in NSCC-2021-004. The purpose of this post is to further support the [DD by c-digs](https://www.reddit.com/r/Superstonk/comments/mu9xed/why_were_still_trading_sideways_and_why_we_havent/?utm_source=share&utm_medium=web2x&context=3) as well as DD by other apes regarding the next few weeks.

Obligatory disclaimer: *this is not financial advice, I'm just a chimpanzee who learned how to use the internet. I'm also not a financial ape. I've been learning this stuff alongside many of you. What I am is a legal ape. However, this is not legal advice either. But if I've learned anything, it's how to skim through a document and only pick out topics that seem important. Seems to have got me through ape school good enough, so here we are.*

I was prowling the SEC website in search of any new proposed or approved rules, and I saw that the comment period for NSCC-2021-004 went until April 23, 2021. That's on Friday. So I read through the proposal, because why not, and wanted to highlight something I found interesting.

Most of it updates terms for consistency of use or clarification, but this is something new the NSCC is adding to its Critical Service List.

Substantial Change: Adding New Critical Service

So on page 10 we have our substantial change, and that is to add a critical service called "Account Information Transmission" ("AIT") to the list of NSCC Critical Services. AIT has already existed for a while and it's just a way of standardizing codes and names to reduce cost. This service is designed to "prepare carrying broker-dealers for an emergency mass transfer of large quantities of customer accounts and assets from a distressed broker to a financially secure broker." [Here's a list of broker- dealers regulated by FINRA](https://www.finra.org/about/firms-we-regulate/broker-dealer-firms-we-regulate); there's a few Citadels in there, take a look if you're interested.

[![r/Superstonk - SEC is Expecting the Need for a Mass Emergency Transfer of Customer Accounts Soon](https://preview.redd.it/inhx9qykzmu61.png?width=1109&format=png&auto=webp&s=e49b16bf80c89a45335fb499724f2ede1a409448)](https://preview.redd.it/inhx9qykzmu61.png?width=1109&format=png&auto=webp&s=e49b16bf80c89a45335fb499724f2ede1a409448)

SR-NSCC-2021-004 (page 10)

This bulk transfer initiative follows a [Playbook](https://www.sifma.org/wp-content/uploads/2019/04/SIFMA_Bulk_Transfer_Playbook_April_2019.pdf) that was established, in part, by [SIFMA](https://www.sifma.org/resources/general/bulk-transfer-playbook/) in April 2019.

> The Bulk Transfer Playbook is the culmination of years of collaborative work within the industry to ensure we have a program in place that provides a smooth transition and protects customers, *in the unlikely event it is ever needed.* (emphasis added)

"Unlikely," lol.

Anyway, don't wanna make this too long, but I skimmed through the [Playbook](https://www.sifma.org/wp-content/uploads/2019/04/SIFMA_Bulk_Transfer_Playbook_April_2019.pdf) and found some interesting info in the FAQ's. Looks like the trigger to a bulk transfer is basically at the point where a broker-dealer's financial condition deteriorates so much that regulators have to have a "frank discussion" with senior leadership to see whether this is necessary.

[![r/Superstonk - SEC is Expecting the Need for a Mass Emergency Transfer of Customer Accounts Soon](https://preview.redd.it/zik8xjxd6nu61.png?width=917&format=png&auto=webp&s=a459ac48369022c1450377e3b244f55b50ab7a42)](https://preview.redd.it/zik8xjxd6nu61.png?width=917&format=png&auto=webp&s=a459ac48369022c1450377e3b244f55b50ab7a42)

SIFMA Bulk Transfer Playbook pg. 102-03

"Regulators will not publicly approve/shepherd the move," which likely means we won't have much media coverage or transparency regarding this process if or when it happens. However, based on that answer, it makes sense what some of the DD here suggests - that regulators, market makers, and other big players are meeting to make sure we don't collapse the world economy, and that basically moon will have to wait till the pieces are in place and the U.S. is insulated from the coming storm.

What's the Importance of Establishing AIT as a Critical Service?

For that, we have to look at what a Critical Service is...

> "Critical Services" means the services of the Corporation described in the Rules and Procedures of the Corporation that have been identified as critical services in the Recovery and Wind-down Plan.

And what the Recovery and Wind-Down Plan is...

> The R&W Plan is structured as a roadmap that defines the strategy and identifies the tools available to NSCC to either (i) recover, in the event it experiences losses that exceed its prefunded resources (such strategies and tools referred to herein as the "Recovery Plan") or (ii) wind-down its business in a manner designed to permit the continuation of NSCC's critical services in the event that such recovery efforts are not successful. (emphasis added).

Now, this post isn't about the R&WD Plan, but basically the Plan is a fail-safe in case the NSCC can't perform its business, and its duties need to be transferred to another entity. The recovery part is a way for the NSCC to save itself, whereas the wind-down is if it fails completely. You can read the NSCC's Rules and Procedures [here](https://www.dtcc.com/~/media/Files/Downloads/legal/rules/nscc_rules.pdf).

> The criteria that is used to identify an NSCC service or function as critical includes consideration as to whether (1) there is a lack of alternative providers or products; (2) failure of the service could impact NSCC's ability to perform its central counterparty services; (3) failure of the service could impact NSCC's ability to perform its netting services, and, as such, the availability of market liquidity; and (4) the service is interconnected with other participants and processes within the U.S. financial system (for example, with other FMIs, settlement banks, broker-dealers, and exchanges).
>
> - [NSCC-2021-004, the long version](https://www.dtcc.com/-/media/Files/Downloads/legal/rule-filings/2021/NSCC/SR-NSCC-2021-004.pdf); (emphasis added)

AIT is a critical service because it falls under subsection (1). No one else can do this job.

[![r/Superstonk - SEC is Expecting the Need for a Mass Emergency Transfer of Customer Accounts Soon](https://preview.redd.it/tws84rpopnu61.png?width=959&format=png&auto=webp&s=1b3316a682c61d736222ca572beefa361d6f013b)](https://preview.redd.it/tws84rpopnu61.png?width=959&format=png&auto=webp&s=1b3316a682c61d736222ca572beefa361d6f013b)

SR-NSCC-2021-004

[![r/Superstonk - SEC is Expecting the Need for a Mass Emergency Transfer of Customer Accounts Soon](https://preview.redd.it/kwfhofbtrnu61.png?width=235&format=png&auto=webp&s=81f53ee32560649de8d02e161fe20ed0e9eefd13)](https://preview.redd.it/kwfhofbtrnu61.png?width=235&format=png&auto=webp&s=81f53ee32560649de8d02e161fe20ed0e9eefd13)

Who transfers large quantities of customer accounts from a failing broker to a financially secure broker when the transferor fails?

Conclusion and tl;dr - The NSCC added "Account Information Transmission" to its list of Critical Services for 2 reasons: (1) because no one else transfers customer accounts from failing broker-dealers to financially secure broker-dealers, and (2) because if (when?) the NSCC can't recover from whatever disaster is happening in the financial world, someone else is gonna have to assume the responsibility of transferring accounts from failing broker-dealers to financially secure ones. This is bullish because it shows that the powers that be are preparing for "an emergency mass transfer of large quantities of customer accounts and assets" soon.

Edit: Damn this blew up more than expected, thanks for all the awards! Keep your assets as safe as you can!
