SR-OCC-2021-004: Why This Proposed Rule Change is Important and Possible Shell Games
====================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/c-digs](https://www.reddit.com/user/c-digs/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mnpzu5/srocc2021004_why_this_proposed_rule_change_is/) | 

---

[Possible DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Possible%20DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

Intro

If you've followed my [previous](https://www.reddit.com/r/Superstonk/comments/mkvgew/why_are_we_trading_sideways_why_is_the_borrow/) [posts](https://www.reddit.com/r/Superstonk/comments/mkju4s/srdtc2021004_and_srocc2021801_for_apes/), my personal conclusion is that there are big forces holding the squeeze back primarily because the key players in this ecosystem in DTC and OCC are currently exposed to the default of its members. This is contrary to the more popular notion that DTC, OCC, NSCC are assembling tools to force the margin call of the shorts.

As I have said: shift your mindset from "*Citadel is shorting the market*" or "*It's a battle between Short HF and Long Whales!*" to "*DTC, OCC, SEC,* *and* *the shorts are preparing for the squeeze*"

First, let's take a look at who the members of DTC and OCC are:

-   DTC: <https://www.dtcc.com/-/media/Files/Downloads/client-center/DTC/alpha.pdf>

-   OCC: <https://www.theocc.com/Company-Information/Member-Directory>

Just a cross section:

| *Member* | *DTC* | *OCC* |
| --- | --- | --- |
| Apex Clearing | ✔ | ✔ |
| Barclays | ✔ | ✔ |
| Bank of America | ✔ | ✔ |
| Charles Schwab | ✔ | ✔ |
| Citadel Clearing | ✔ | ✔ |
| Citadel Securities | ✔ | ✔ |
| Credit Suisse Securities | ✔ | ✔ |
| Deutsche Bank | ✔ | ✔ |
| Goldman Sachs | ✔ | ✔ |
| Interactive Brokers | ✔ | ✔ |
| JP Morgan | ✔ | ✔ |
| Merrill Lynch | ✔ | ✔ |
| Robinhood Securities | ✔ | ✔ |
| TD Ameritrade | ✔ | ✔ |
| UBS Securities | ✔ | ✔ |
| Vanguard | ✔ | ✔ |

Note who's in both of these organizations:

-   Our favorite chumps: Citadel and Robinhood

-   The shark of sharks: Goldman Sachs

-   Goldman's punching bag: Credit Suisse

-   A big time GME long: Vanguard

Also make a mental note of *who's not in this list.*

While there has been intense focus from the community on SR-NSCC-2021-801 which would potentially increase liquidity requirements and force a margin call on shorts, I think that this line of thinking is missing a critical aspect: margin calling the shorts right now would literally blow up the market.

A post by [u/jamiegirl21](https://www.reddit.com/u/jamiegirl21/) on [an SEC filing detailing the merger of Northern Star and Apex](https://www.reddit.com/r/Superstonk/comments/mq4gfi/sec_filing_merger_with_brokarage_detailing/) reveals this on page 180 with regards to a legal action against Apex for the actions on 2021JAN28:

[![r/Superstonk - SR-OCC-2021-004: Why This Proposed Rule Change is Important and Possible Shell Games](https://preview.redd.it/wrdhfcsbb5t61.png?width=909&format=png&auto=webp&s=f76e0e7574f90dd2c6c3b3b00a233370117682e9)](https://preview.redd.it/wrdhfcsbb5t61.png?width=909&format=png&auto=webp&s=f76e0e7574f90dd2c6c3b3b00a233370117682e9)

"Apex, along with over 30 other brokerages...including...Citadel and DTCC engaged in a coordinated conspiracy..."

Enter [SR-DTC-2021-004](https://www.sec.gov/rules/sro/dtc/2021/34-91429.pdf) (Effective) and [SR-OCC-2021-003](https://www.sec.gov/rules/sro/occ/2021/34-91199.pdf) (Pending)

I'm rehashing my earlier post, but it is important to frame why these two proposed amendments to existing rules are important to understanding how the key players are positioning at the moment and why it's no longer about the margin call.

From page 14 of SR-DTC-2021-004:

[![r/Superstonk - SR-OCC-2021-004: Why This Proposed Rule Change is Important and Possible Shell Games](https://preview.redd.it/1e9tvuo4z6s61.png?width=669&format=png&auto=webp&s=e146d6c0cf8bd02493246d6eea5dda65d9eba92b)](https://preview.redd.it/1e9tvuo4z6s61.png?width=669&format=png&auto=webp&s=e146d6c0cf8bd02493246d6eea5dda65d9eba92b)

SR-DTC-2021-004 proposed rule change which is already in effect

And page 11:

[![r/Superstonk - SR-OCC-2021-004: Why This Proposed Rule Change is Important and Possible Shell Games](https://preview.redd.it/2f27r0pk17s61.png?width=656&format=png&auto=webp&s=ba62d8220206cfe0387c844e7b7dced861c9dace)](https://preview.redd.it/2f27r0pk17s61.png?width=656&format=png&auto=webp&s=ba62d8220206cfe0387c844e7b7dced861c9dace)

SR-DTC-2021-004 focuses heavily on how to manage defaulting participants and possible failure of DTC itself (page 19 section "Business-as-Usual Actions")

From page 10 of SR-OCC-2021-003:

[![r/Superstonk - SR-OCC-2021-004: Why This Proposed Rule Change is Important and Possible Shell Games](https://preview.redd.it/xvq2xutnz6s61.png?width=644&format=png&auto=webp&s=0d04693b1f9f3ffae0bf6bd82d106cac325e999d)](https://preview.redd.it/xvq2xutnz6s61.png?width=644&format=png&auto=webp&s=0d04693b1f9f3ffae0bf6bd82d106cac325e999d)

SR-OCC-2021-003 proposed rule change which was extended to MAY31 based on a filing by SIG

What you should take away easily from reading both of these is that there is a common theme: DTC and OCC members are shifting how they pay out from their common member funds in the event of a member default.

In other words, DTC and OCC members would previously have paid out of the common member funds to "cushion" a defaulting member and ensure continuity. But DTC-004 and OCC-003 change the language to make sure that the defaulting member's *own contributions* (in the case of OCC-004, it even adds a new Minimum Corporate Contribution) are drawn first and then assets are used as collateral ("*charging participants on a pro rata basis*") for access to member funds. DTC-004 even says "*DTC may, in extreme circumstances, borrow net credits from Participants secured by collateral of the defaulting Participant*" or "we use the defaulting participants assets as collateral for liquidity before we pay".

So let's circle back to late 2020 and JAN28: DTC and OCC notice these anomalies in the market. They step in to allow RH and Citadel to bend the rules to stave off pretty much certain doom. The "BUY" button literally disappears from Robinhood for crying out loud! SEC doesn't object because the whole system was about to crash down. So the objective is first and foremost to do what is necessary to stop imminent collapse. Then they start quickly drawing up the necessary changes to their own charters to protect themselves from the the tsunami of shorts uncovered through these events.

This doesn't mean that the shorts have covered; it means that they are not allowing the shorts to fail just yet because the system itself is not yet ready for this shock.

To that end, I believe they have used existing models to simulate the squeeze and the outcome:

[![r/Superstonk - SR-OCC-2021-004: Why This Proposed Rule Change is Important and Possible Shell Games](https://preview.redd.it/zx2v2gduc7s61.png?width=682&format=png&auto=webp&s=4dfc7e2bac84b54f7e26a152c2f16ca9b801561e)](https://preview.redd.it/zx2v2gduc7s61.png?width=682&format=png&auto=webp&s=4dfc7e2bac84b54f7e26a152c2f16ca9b801561e)

SR-DTC-2021-004 page 12: "in light of observations from simulation of Participant defaults" and "multi-member closeout simulation exercise"

They are adjusting their Corridor Indicators "*in light of observations from simulation of Participant defaults*" which includes a "*multi-member closeout simulation exercise"* and have decided that these changes are necessary to protect the system. What are these indicators?

[![r/Superstonk - SR-OCC-2021-004: Why This Proposed Rule Change is Important and Possible Shell Games](https://preview.redd.it/tfwnzkqec5t61.png?width=761&format=png&auto=webp&s=bc4f43106be73ba612ad2c5883b1e4e4df00a5cd)](https://preview.redd.it/tfwnzkqec5t61.png?width=761&format=png&auto=webp&s=bc4f43106be73ba612ad2c5883b1e4e4df00a5cd)

"Corridor Indicators include, for example, the effectiveness and speed of DTC's efforts to liquidate Collateral securities...due to any Participant Default"

Enter [SR-OCC-2021-004](https://www.sec.gov/rules/sro/occ/2021/34-91445.pdf) (Pending)

This one is the real kicker. After I read this the first time, it got me thinking about [why we're trading sideways](https://www.reddit.com/r/Superstonk/comments/mkvgew/why_are_we_trading_sideways_why_is_the_borrow/) and inspired that post.

Primarily, OCC-004 amends existing agreements between OCC members with regards to member suspension and handling of the suspended members' assets:

[![r/Superstonk - SR-OCC-2021-004: Why This Proposed Rule Change is Important and Possible Shell Games](https://preview.redd.it/m1uyk3xw87s61.png?width=539&format=png&auto=webp&s=56dc0ad559d4ed602a64b4f7b9542a31aa5925c1)](https://preview.redd.it/m1uyk3xw87s61.png?width=539&format=png&auto=webp&s=56dc0ad559d4ed602a64b4f7b9542a31aa5925c1)

SR-OCC-2021-004 background on the underlying member agreement being updated

Once again, we see the same theme in the wording: "*necessary for the protection of OCC, other Clearing Members, or the general public*" and defines the conditions for which a member will be suspended.

There are a few interesting parts of this document, however. First, the primary proposed change is to "*facilitate the process of on-boarding Clearing Members and non-Clearing Members as potential bidders*".

Page 4:

[![r/Superstonk - SR-OCC-2021-004: Why This Proposed Rule Change is Important and Possible Shell Games](https://preview.redd.it/m5k73hen97s61.png?width=537&format=png&auto=webp&s=fcd039a4aeed3753da6f3ead82aae9dbbc0849c8)](https://preview.redd.it/m5k73hen97s61.png?width=537&format=png&auto=webp&s=fcd039a4aeed3753da6f3ead82aae9dbbc0849c8)

There are two changes related to this broadening of bidders in an auction.

Change 1 on page 4:

[![r/Superstonk - SR-OCC-2021-004: Why This Proposed Rule Change is Important and Possible Shell Games](https://preview.redd.it/slxyvodz97s61.png?width=527&format=png&auto=webp&s=ca8e7e5661147aafab2bf032b7a471677f4a1eae)](https://preview.redd.it/slxyvodz97s61.png?width=527&format=png&auto=webp&s=ca8e7e5661147aafab2bf032b7a471677f4a1eae)

Previously, even Clearing Members needed to qualify separately, but now all members qualify by applying.

Change 2 on page 5:

[![r/Superstonk - SR-OCC-2021-004: Why This Proposed Rule Change is Important and Possible Shell Games](https://preview.redd.it/4tshf86da7s61.png?width=535&format=png&auto=webp&s=dd08f04b12d264d77737ab0147efce197b943e67)](https://preview.redd.it/4tshf86da7s61.png?width=535&format=png&auto=webp&s=dd08f04b12d264d77737ab0147efce197b943e67)

Now Non-Clearing Members have a streamlined process to join the bidding process.

Before we continue, look at that table above and you'll see some notable GME long entities who are *not* DTC or OCC members: BlackRock and Fidelity among others.

So if we connect these with DTC-004 and OCC-003, it all dovetails with the same theme of how to wind down the current market tension with minimal impact to DTC, OCC, and the general well-being of the markets.

After I read this, I was convinced that the reason we're not going anywhere is because no one wants the system to fall apart until these "firewalls" are in place to protect the non-defaulting DTC and OCC members and the market itself. But furthermore, it's about wealthy entities lining up to feast on the discounted assets liquidated from the defaulting OCC members via the auction process. OCC-004 eases the on-boarding of non-Clearing Members (BlackRock? Fidelity?) to the bidding process.

If you are Goldman Sachs, perhaps this is a reason to [acquire some liquidity](https://www.bloomberg.com/news/articles/2021-03-27/goldman-sold-10-5-billion-of-stocks-in-block-trade-spree) and [cripple a competitor](https://www.cnbc.com/2021/04/06/goldmans-risk-controls-worked-well-during-archegos-fire-sale-ceo-solomon-says.html) that decides to [do something...interesting on APR06](https://preview.redd.it/j573z1g5s9s61.jpg?width=1920&format=pjpg&auto=webp&s=3a6179ac8fa3de32ba4e5e2137c13dde76c85a18).

Therefore I believe that OCC-004 is a critical piece of the member agreement changes that is required before we are "allowed" to squeeze. Any other change that introduces a tool to margin call the shorts is a secondary tool.

What's This About a Shell Game?

OCC-004 goes further and this is where on second reading, it gets REALLY INTERESTING (YEAH, I REALLY WANT TO EMPHASIZE THIS) on page 5:

[![r/Superstonk - SR-OCC-2021-004: Why This Proposed Rule Change is Important and Possible Shell Games](https://preview.redd.it/er7fzo2xa7s61.png?width=530&format=png&auto=webp&s=a68fcfcb7cb8fe77f1d16dd439106a45da80815d)](https://preview.redd.it/er7fzo2xa7s61.png?width=530&format=png&auto=webp&s=a68fcfcb7cb8fe77f1d16dd439106a45da80815d)

"OCC proposes to eliminate the pre-qualification requirements related to non-Clearing Member's trading experience"

So in other words, prior to OCC-004, non-Clearing Members had to "*actively trade in the asset class in which it proposes to submit the bids and must actively trade in markets cleared by OCC*" to participate in the auction bidding process.

After OCC-004? "*OCC proposes to eliminate the pre-qualification requirements related to non-Clearing Member's trading experience*". Anyone can join the auction bidding process by application.

Don your tin-foil hat with me for a moment. If you are one of the DTC and/or OCC entities that's about to get wiped out by this and all of your assets are about to go to auction, how can you still "win" this game? Why would you go along with this? What if you use this window to shift some capital and assets to a new shell company that has no "trading experience" and you simply bid and buy back your assets at a discount through that shell company? What if you're a rich billionaire and you know that one of your competitors is about to be wiped out?

[Hmmmm....could it be?](https://www.reddit.com/r/GME/comments/mit0eu/the_everything_shortcontinued_citadel_spacs_and/)

Conclusion?

If you've been following my posts and you've been following my train of thought, then my take is that at some point late 2020 through late January 2021, there was a sense that they wanted to margin call these shorts and get it over with ("Let me just pop this zit"). When DTC, OCC, and SEC realized how bad the situation was ("That's not a zit, it's melanoma"), they changed course to try to hold everything steady while they readied the "*medicine*".

Therefore, we've been trading sideways since MAR16 (with a few shenanigans here and there) simply because any volatility could blow this all up before the firewalls are in place.

Before the defaults are allowed to happen (via SR-NSCC-2021-801 or otherwise), these three key pieces need to be in place for an orderly wind down:

| *Proposed Change* | *Filing Date* | *Review Window* | *Extension Window* | Effective? |
| --- | --- | --- | --- | --- |
| SR-DTC-2021-004 | 2021MAR29 | Immediate |  | ✔ |
| SR-OCC-2021-003 | 2021FEB24 | 45 days | 90 days | ✖ |
| SR-OCC-2021-004 | 2021MAR31 | 45 days | 90 days | ✖ |

[OCC-003 was recently extended to 2021MAY31 based on a comment from SIG](https://www.reddit.com/r/Superstonk/comments/mm8pnz/update_from_sec_on_srocc2021801_aka_srocc2021203/) so we are looking at a possible timeline that extends right out to just before the GME shareholder meeting.

Keep your eye on these two pages for updates:

1.  [Daily SEC update](https://www.sec.gov/news/whatsnew/wn-today.shtml)

2.  [Archive of SEC updates](https://www.sec.gov/news/whatsnew/wn-archive.shtml)

I also think that some of the recent DFV tweets have a message focused on patience that is highly relevant. In particular, [this tweet (turn on the sound)](https://twitter.com/TheRoaringKitty/status/1380196363774918657). Listen to the dialogue very carefully. "Why is this happening to me?" "It's OK bud, it's just from the medicine, OK" "Is this going to be forever?" "No, it won't be forever"
