# I've been scraping data used by hedge funds for over a year now to make it freely available to everyone. I think I might start doing regular data reports on $GME on here if there's interest, let me know if you have any feedback on the report below.

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/pdwp90](https://www.reddit.com/user/pdwp90/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mlevq3/ive_been_scraping_data_used_by_hedge_funds_for/) | 

---

This report is primarily comprised of "alternative data" which can be loosely thought of as data that comes from outside of traditional sources like earnings reports. The reason this type of data gets me so jacked is because it's data that retail investors (you guys) often have an edge over Wall Street in interpreting.

Sadly, it has also been largely inaccessible to normal people in the past as providers usually charge thousands of dollars a month for any sort of access to their data, making it only available to hedge funds and other institutional investors. That's what motivated me to start collecting this data myself, to make it available to those who can't afford to another $10k a year bill.

So without further ado, here's the inaugural [u/pdwp90](https://www.reddit.com/u/pdwp90/) daily alternative data report

## [Twitter](https://www.quiverquant.com/sources/twitter)
GameStop's corporate twitter account has had a .17% gain in followers in the last day (#14 of 842 companies tracked), a 2.06% gain over the last week (#6 of 842), and a 6.69% gain over the last month (#11 of 182)

Here's a graph of the twitter following of GameStop Corporate (@gamestopcorp) over time:

![image](https://user-images.githubusercontent.com/82035192/113889788-8f96aa00-9791-11eb-9bb7-f659b4692671.png)

## [Off-Exchange Activity](https://www.quiverquant.com/offexchange/GME)
Yesterday, 5.13 million shares of GME were traded off-exchange and 2.48 million of those shares were sold short, giving GME a DPI of approximately .48. Below is a graph of the cumulative net off-exchange short volume since 2010:

![image](https://user-images.githubusercontent.com/82035192/113889931-b0f79600-9791-11eb-818c-85cbf3474a0a.png)

## [Wikipedia](https://www.quiverquant.com/sources/wikipedia/GME)
GameStop's wikipedia page has been viewed 37.6k times this week, making it the 11th most viewed company page out of the 1342 that I track.

## [WSB Discussion](https://www.quiverquant.com/sources/wallstreetbets/gme)
I know that this might ruffle some feathers in this community, but I put a lot of precaution into ensuring the data is protected from the effects of manipulation and moderation. The reason for using WSB is that it has years of historical data which allow for better analysis and modeling.

Yesterday, GME was mentioned 895 times on WallStreetBets daily discussion threads, making it the most talked about stock on the sub.

The discussion around $GME has a sentiment score of .576, which is the highest it's been since late January.

## [Insider Trading](https://www.quiverquant.com/dashboard/GME/)
"Insider trading" used in this context just means trading reported by company insiders, not the illegal trading. Over the last 6 months, GameStop's directors and management have bought 2.79M shares of $GME and sold 226k.

## [Trading by US Congressman](https://www.quiverquant.com/sources/senatetrading)
There haven't been any trades of $GME in the last week by congressmen.

Disclaimer: This is not financial advice.
