Presenting : The Upward Trend Line and how visible patterns in GME price could explain short hedge funds strategy
=================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Kalaeman](https://www.reddit.com/user/Kalaeman/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/oez0cl/presenting_the_upward_trend_line_and_how_visible/) | 

---

[Possible DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22Possible%20DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

Disclaimer : I only started to get into trading last February and my portfolio is 100% GME. I learnt a lot over the past few months on this sub but still don't know much about trading in general so take everything I say with a grain of salt. However, I noticed clear patterns in GME price that are too visible to be coincidences in my opinion, and that I haven't seen talked much on this sub. I will offer my theories explaining the patterns but I hope more wrinkled brain apes can look into it and correct me if needed.

TL;DR : If the Second wedge started in June behave similarly than the previous wedge (and it looks like it is so far), we could see a good set up for the MOASS at the end of August. And also any other day before.

1 - The upward trend line

This is a line I drew quite some time ago. I actually [shared it on the sub](https://www.reddit.com/r/Superstonk/comments/n4vfx1/not_financial_advice_but_buying_the_dip_close_to/) last May after the price got close to the line again. The post didn't get much traction so let me give more details about why I think this line is meaningful. Here it is :

[![r/Superstonk - Presenting : The Upward Trend Line and how visible patterns in GME price could explain short hedge funds strategy](https://preview.redd.it/2f12tue5ig971.png?width=1285&format=png&auto=webp&s=b58ab508b68f761a957c37218471a6c2c4763d4f)](https://preview.redd.it/2f12tue5ig971.png?width=1285&format=png&auto=webp&s=b58ab508b68f761a957c37218471a6c2c4763d4f)

GME Trend line

To draw it you have to set two data points that correspond to the lowest price on 26th of February -86$ and 13th of April -132$. These round numbers give a total rise of 46$ in 31 business days with an average uptrend of 1,484$/day.

At first sight, we can quickly notice that even though there are huge swings, the price gets very close to this line a remarkably high amount of times. Between March and June I can count 7 times or period of time where it got really close to it.

But something that particularly caught my eye was how ridiculously close the price got from the trend line before the January run up :

[![r/Superstonk - Presenting : The Upward Trend Line and how visible patterns in GME price could explain short hedge funds strategy](https://preview.redd.it/0j8kidevng971.png?width=621&format=png&auto=webp&s=a51b01ba4769efcff06e875a9cf4a8dc7a316d7e)](https://preview.redd.it/0j8kidevng971.png?width=621&format=png&auto=webp&s=a51b01ba4769efcff06e875a9cf4a8dc7a316d7e)

Zooming to 14th December - 21st of January just before the first run up

23rd December and 14th January highest price of the day are literally touching the line perfectly (about 0.5% error) and we get 6 days total where it got pretty close. How crazy of a coincidence can it be that the price follows so accurately this trend line ? Especially since we are *before* the first run up even though the trend line was built using data *after* this first run up.

Let's now go back to a more recent action price :

[![r/Superstonk - Presenting : The Upward Trend Line and how visible patterns in GME price could explain short hedge funds strategy](https://preview.redd.it/6dauaymhvg971.png?width=811&format=png&auto=webp&s=270ff45b2cabc33073e47e42cd02a3441278cdd5)](https://preview.redd.it/6dauaymhvg971.png?width=811&format=png&auto=webp&s=270ff45b2cabc33073e47e42cd02a3441278cdd5)

10th June - 2nd July period

Even though it is not as obvious, to me the 25th, 28th, 29th and 30th are clearly trying to follow the trend line. Especially considering that the price shot up to 345$ during the June run up. My tits got unreasonably jacked during the last hour of 25th of June with 2M volume and the closing price ended up being precisely back on track with the trend line.

Starting December 14th, the price got significantly under the trend line only 4 times in total :

| Date | Duration (trading day) | max difference ($) | max difference (%) |
| --- | --- | --- | --- |
| 24th Dec - 12th Jan | 12 days | 23$ | 50% |
| 8th Feb - 23rd Feb | 11 days | 40$ | 50% |
| 10th May - 12th May | 3 days | 25$ | 15% |
| 1st Jul - Present | 3 days so far | 21$ | 11% |

Those are only 4 data points but it appears that at least so far not only the duration when the price stays under the trend line gets smaller, but how far away from the trend the price can go gets smaller and smaller as well. It will be interesting to see if the price gets back to the trend soon or not.

2 - The March-April-May wedge

I kept on drawing lines and found out something quite interesting : If you draw a line between the highest peak in January and highest peak in March you get this :

[![r/Superstonk - Presenting : The Upward Trend Line and how visible patterns in GME price could explain short hedge funds strategy](https://preview.redd.it/tst8bcrlal971.png?width=987&format=png&auto=webp&s=64e6bb4067a6f5365e15e085f167fd47e154cdc0)](https://preview.redd.it/tst8bcrlal971.png?width=987&format=png&auto=webp&s=64e6bb4067a6f5365e15e085f167fd47e154cdc0)

Descending trend line in yellow

As you can see it forms an almost perfect closing wedge at the beginning of May. There is a bit of resistance when it is crossing our upward trend line, then it is forcing its way down before getting back to the upward trend line only 3 days later.

And then something else appeared : it felt like the whole wedge is trending down at the same speed as the closing wedge. Most notably the 17th-23rd March, 14th-16th April and 19th-23rd April. I draw multiple lines parallel to our descending trend line to illustrate this :

[![r/Superstonk - Presenting : The Upward Trend Line and how visible patterns in GME price could explain short hedge funds strategy](https://preview.redd.it/y86wnb1odl971.png?width=987&format=png&auto=webp&s=a028a4a6574340cc124f252336ada853798d9fef)](https://preview.redd.it/y86wnb1odl971.png?width=987&format=png&auto=webp&s=a028a4a6574340cc124f252336ada853798d9fef)

Parallel trending lines

3 - The June wedge

I then applied the same logic to our more recent run up. I drew a line from the highest peak in January to the highest one in June and came up with this :

[![r/Superstonk - Presenting : The Upward Trend Line and how visible patterns in GME price could explain short hedge funds strategy](https://preview.redd.it/qvqsq0eigl971.png?width=1478&format=png&auto=webp&s=54548477322e8fd05bfed7add524aa9fc5deff83)](https://preview.redd.it/qvqsq0eigl971.png?width=1478&format=png&auto=webp&s=54548477322e8fd05bfed7add524aa9fc5deff83)

June descending trend line

You probably guess what I'm gonna do now... Draw parallel lines ! And what a surprise ...

[![r/Superstonk - Presenting : The Upward Trend Line and how visible patterns in GME price could explain short hedge funds strategy](https://preview.redd.it/4glohk94hl971.png?width=1478&format=png&auto=webp&s=485ee7a68e5fce58a96cebe1692c86cbe25aeba3)](https://preview.redd.it/4glohk94hl971.png?width=1478&format=png&auto=webp&s=485ee7a68e5fce58a96cebe1692c86cbe25aeba3)

June parallel trending lines

We are currently trading in a descending channel exactly parallel to the January to June highest points, just like what was happening during the previous wedge.

What means ??

So here is what I think : Citadel/Short hedge funds have a huge control over the price, but they have to stay within certain limits to stay solvent. Those limits are showing as linear trending lines on the graph. Please correct me if I'm wrong but I believe the reason it is linear is because Citadel primarily uses options which are derivatives of the market. By buying/selling options and hedging at specific times they control the speed at which the stock goes up or down. This means that they are able to transform retail instant buying pressure into a slow linear trend line. That is also why holding is an effective counter to their techniques.

As long as GME went down after March run up following this downside trend, they were good on their sheets. But when they realized they couldn't keep out of the upward trending line (too many diamond hands), they changed their strategy and went for another pump and dump. Someone suggested they sold crypto to avoid margin call. It could be that they sold crypto to buy GME for this new pump and dump, since the crypto drop happened exactly between the two wedges.

Big speculation here but I also think that Gamestop sold their shares to counter their pump and dump strategy. Big price movements are not happening because of retail and the price dropped instantly after the news got released that they were going to sell shares. My guess is that Citadel&Co realised they were going to lose a lot of money if they don't sell their shares now so they had to cancel the pump early. That's why Ryan knew it was going to go down instantly and told us to buckle up.

What this also tells us is that there is no improvements for short hedge funds between the first and second wedge. The price action is still based on the huge amount of options and new shorts created during the January squeeze. The only difference is the 200K puts that expired 16th of April. I think Hedge funds are getting low on ammo. Again.

What to expect next ?

I have added the t+21 cycles and some events coming on the chart and oh boy it looks juicy.

[![r/Superstonk - Presenting : The Upward Trend Line and how visible patterns in GME price could explain short hedge funds strategy](https://preview.redd.it/40r39mdz1m971.png?width=1392&format=png&auto=webp&s=056668839994edb58a5e39026a31a6b88fc29339)](https://preview.redd.it/40r39mdz1m971.png?width=1392&format=png&auto=webp&s=056668839994edb58a5e39026a31a6b88fc29339)

T+21 cycles are the periodic vertical blue lines. NFT announcement 14th July.

I know I know, no dates but come on, here we can see on the graph at around the 20th of August, not only a T+21/T+35 (with 400K puts expiring !) event but also the closing of the big January-June Wedge. Of course short hedge funds could give up any time before that date, but stars seem to be aligning around this time.

They can push to get out of the linear trend line but I believe they cannot do it for long. Right now it seems that's what is happening. If the theory is correct, the price will eventually get back to the trend line, like it did many times before. We will see how long they manage to keep the price down but I wouldn't be surprised if right now is the lowest price GME will ever be at again. I hope so since I bought a few more shares again today !

On the other hand, right now could be what hedge funds think is their last chance to make people sell, so they could go all in to try to keep it low for a longer time like they did in February.

Keep in mind this is just a theory, it could be wrong or they could work very hard to make the theory become wrong. In any case I have complete trust there are only diamond hands here and MOASS is inevitable, however long it takes.

If people want to play with the chart you can make a copy [here](https://www.tradingview.com/chart/4MuabdvY/).
