Beta Part 2: Extremely abnormal negative beta as indirect evidence of the risk management of shorts that have not covered
=========================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/animasoul](https://www.reddit.com/user/animasoul/) | [Reddit](https://www.reddit.com/r/GME/comments/mau3dk/beta_part_2_extremely_abnormal_negative_beta_as/) | 

---

[DD](https://www.reddit.com/r/GME/search?q=flair_name%3A%22DD%22&restrict_sr=1)

Yay, I just noticed that the mods only require an account to be 30 days old now, so this is my first post in [r/GME](https://www.reddit.com/r/GME/). It is also intended to complete my first post about beta, originally posted in [r/Wallstreetbetsnew](https://www.reddit.com/r/Wallstreetbetsnew/).

I will start with the Disclaimer: This is not financial advice. This is for educational and entertainment purposes only. *It is also a thought experiment, a working hypothesis.* Let's have fun with this apes. Feel free to poke holes in it. You proceed at your own peril.

Introduction

In my first post about beta, I tried to explain the concept of beta in as simple and general a way as possible. I basically said that since the beta of a short position is by definition the opposite of the beta of a long position, it is possible that the extremely negative beta of GME (around -2 to -8 by different estimates) is connected with short selling. In that post, I made a very general and intuitive point. The intuition gave me my hypothesis.

For this second post, I will try to deduce logically why the beta is so negative, why it wasn't negative before, what this means for the market and what this means for a potential short squeeze. It also requires me to go beyond the very general description of beta that I gave in my first post. So now I will go into the concept of beta on a deeper, more technical level.

Background theory -- what is beta? Beta expresses a stock's sensitivity to market risk

When we say that a stock cannot have a beta of less than -1 we are not talking about the movement of the price. I didn't make that clear in my first post. *Forget about the short squeeze for now*. *But don't worry, I'll come back to it later*. If we are looking at a stock's beta only, *this is* *not* *a reflection of the volatility of its* *price*.

Let's get fancy and use the symbol for beta -- ß. It's less typing too.

The reasoning behind why ß is correlated with the market is because ß reflects the market risk, also called the systematic risk.

Remember -- no risk no return. Your expected return is your compensation for exposing yourself to risk. If there was no risk, there would be no return. That's the game.

This comes from the theory underlying the Capital Asset Pricing Model (CAPM), which tells us the return on a stock that you should expect. It is therefore not about pricing as such although by knowing what the fair return is, CAPM can help us to assess if a stock is underpriced or overpriced in terms of the relationship between its risk and its return. Example: Two stocks might have the same risk and expected return but one could be hyped and people are willing to pay a higher price for it while the other is flying under the radar at a lower price. The price is just what you or I are willing to pay for a stock which has that level of return (i.e. cash flow), among all the other factors that influence why I might be willing to pay a certain price for a certain stock.

The elements that go into computing the expected return on a stock are:

The risk-free rate -- this is the return I can get for an investment with no risk at all, usually the return on a T-bill because it is considered for theoretical purposes that the US government will never default. If a security has more risk but the same return as a T-bill, it doesn't make sense to take the riskier security when you could get the same return on the risk-free investment.

ß -- this is the sensitivity of the security to the market

The expected return on the market -- this is the return we expect from investing in the market (i.e. if I bought every stock in the entire market, it would be the return on my market portfolio).

I will now quote Wells Fargo because I think their description of beta is very nice. The added emphasis is my own:

*'The beta of a stock or portfolio is a widely used* *measure of risk* *- capturing the* *sensitivity* *of the security to "market wide movements:' Regardless of* *the source of the movement of the market**, this measure captures* *what the market and the security have in common**. A security that has low beta is described as having low sensitivity to the market and vice versa.*

*It is important to remember that what this measure actually captures is* *the commonality* *between the factors that drive the market and how these same factors affect the security in question.* *Since what drives the market changes over time, the beta of a security will also change over time**. The below chart shows that the beta of the average oil stock was low during the credit crisis but has risen more recently, indicating that the movement of this sector has more in common with what is driving the market than it did during the prior decade. Also shown in this chart is the beta of the bank sector-high during the credit crisis but much lower recently.*

*Because what drives the market changes, the beta of securities will, by definition, also change over time -* *even if the line of business and strategy of the company itself does not change**. If a new factor arrives in the market, there is no guarantee that the beta of a security will remain unchanged - or indeed, there is no guarantee that a low-beta security will remain low beta.*

*One measure of the rate of arrival of new factors is the correlation of betas over time. If the factors that drive the market are unchanged, then the beta will continue to be stable and unchanged. In contrast****, the arrival of a new factor has the potential to dramatically change the beta of securities****, resulting in low correlation between the betas from one period to the next -* *if beta is measured over a short enough period to reflect this change**.'*

Source: <https://www.wellsfargoassetmanagement.com/assets/public/pdf/insights/investing/analytic-the-betas-they-are-changing-apac-emea.pdf>

Wells Fargo describes very nicely why the driver of the beta must come from the market, and not from the security, if the company and its business have not changed.

Here's the historical beta again from Zacks, measured month to month. You can go to Zacks and look further back in history, I have just gone as far back as October 2020:

02/28/2021 -2.183

01/31/2021 -2.196

12/31/2020 1.404

11/30/2020 1.423

10/31/2020 1.028

Source: <https://www.zacks.com/stock/chart/GME/fundamental/beta>

A pretty dramatic change in January right? Now we know that nothing really changed about GameStop fundamentally except Ryan Cohen's joining and some future hopes and expectations related to this. That is not something that should flip the expected return of GME like this to the negative. So, as Wells Fargo explains, the driver of the change must be coming from the overall market. So what is the new factor in the market that arrived in January? And which has not gone away because the beta is still negative?

Yahoo Finance put out an article on 17 March, the day after my first post, saying that the beta "flipped from a negative to positive correlation on Wednesday". But on the date of my first post (16 March), there were apes on the Bloomberg terminal reporting that Bloomberg was reporting a beta of around -8. I have not seen another source except that Yahoo Finance article saying that the beta is now positive. Nasdaq is still reporting a current beta of -2.09. Even the Yahoo Finance free website is still showing a beta of -2.07.

So what is the commonality between the market and GME?

Let's say it is apes buying and holding as of Jan 2021, as some apes have been suggesting. Remember that ß does not have anything to do with price volatility. Optimists buying may raise the market price but cannot raise the expected return itself or change the drivers of the market's expected return. It's a bit like the price/earnings ratio. You can pay a high or low price but that won't change earnings.

So then why is the correlation with the market suddenly -8? Some apes might raise the Indian professor who showed in response to my post that the beta of GME is positive. But he had to do that manually, by drawing his own chart and picking and choosing his data points to produce a beta that made sense to him. That raises the question -- so why does GME need a manual chart? Why is the normal formula good enough for other stocks but not for GME? I am interested in why -- within the theoretical framework of the CAPM -- the ß of GME is -8. I am not interested in how to get away from the -8 to get a normal beta.

What changed in the drivers of the market? The hand of a giant squid? A manipulation across the whole market universe? A new systemic risk? -8 defies all logic. This forces me to depart from the real world. To step, like Alice, through the looking glass.

[![r/GME - Beta Part 2: Extremely abnormal negative beta as indirect evidence of the risk management of shorts that have not covered](https://preview.redd.it/ky613adr1oo61.jpg?width=206&format=pjpg&auto=webp&s=ed7454a49f7e86014c55e4cd6ba7a61f04f3dd08)](https://preview.redd.it/ky613adr1oo61.jpg?width=206&format=pjpg&auto=webp&s=ed7454a49f7e86014c55e4cd6ba7a61f04f3dd08)

Stepping through the looking glass into the alternative world of the shorts

*Curiouser and curiouser***: If long GME is -2 ß, then short GME must be +2 ß**

If I take this a step further logically, if the beta of a long position in GME is negative, then the beta of the short is positive. The positions must per se be opposite because shorts and longs on opposite sides of this trade are not both winning or both losing. Their risk position must be the opposite for one side to win/lose. If I go long, I expose myself to the market risk (ß). If I go short, then my market risk is the opposite (-ß). That's why short positions can be used to hedge long positions. One cancels out the other.

If the normal calculations are showing that GME long is -8 ß, then the shorts have somehow changed the real world, they have flipped the two worlds on either side of the looking glass. A short with a positive beta sounds crazy, as crazy as a long with a -8 beta, but by the logic of financial theory, this is the conclusion I am forced to come to. Whatever it is that the shorts have done, they have created the effect of giving their short a positive ß and the long a negative ß.

*'The beta of a short position is the negative of the beta of a long position...and is hence* *normally [emphasis added]* *a negative number...Because of the negative beta of short positions, rational investors will often be willing to accept a lower return than they otherwise would, possibly even a negative return.'*

p. 81 in 'Short Selling: Strategies, Risks and Rewards' edited by Frank J. Fabozzi.

<http://www.dmf.unisalento.it/~straf/allow_listing/fabio/fabio3.pdf>

What this implies about ETF shorts and GME

ETF shorting is a common risk management method. ETFs have always been shorted since forever. The book edited by Fabozzi has a brilliant chapter on ETF shorting and how market makers can create/redeem trillions of dollars' worth of ETF shares at the drop of a hat. This is nothing special. And with the market as a whole seeming to be in a decline (note since around the time the GME drama started), probably everyone and their mother are now shorting ETFs to hedge their longs.

*'Most ETF short sales are made to reduce, offset, or otherwise* *manage the risk of a related financial position**. The dominant risk management/risk reduction ETF short sale transaction* *offsets long market risk* *with a short or short equivalent position. Unlike the aggressive skier or surfer, the risk manager who sells ETF shares short is nearly always reducing the net risk of an investment position. In contrast to extreme athletes, the risk managers selling ETFs short are more like the ski patrol or lifeguards:* *They sell ETFs short to reduce total risk in a portfolio**.'*

p. 38 in 'Short Selling: Strategies, Risks and Rewards' edited by Frank J. Fabozzi.

<http://www.dmf.unisalento.it/~straf/allow_listing/fabio/fabio3.pdf>

But hang on -- shorting ETFs reduces the total risk in a portfolio and offsets long market risk. If GME short has +2 ß, then a market downturn is a good thing for the GME short seller. When the market goes down a bit, the expected return associated with the short position benefits. The short seller certainly has long positions in his portfolio too. Those can be hedged against a market downturn by selling a market ETF short.

But what about the short squeeze?

Understand that the above is a risk management strategy. They would not need this risk management strategy if they had covered their shorts. And they did not need this risk management strategy prior to January 2021 before apes starting buying and diamond handing GME.

It is only the natural job of a hedge fund to hedge and to protect its overall portfolio. This risk management strategy is helping them to stay afloat, or as Mark Cuban said -- never to cover their shorts. But I am guessing that it is very fragile. And it also depends on the overall market being down because their beta is positive. I suspect that the narrative about the market falling, bond yields rising, etc. causing a fall in equity markets might be a mass-scale FUD campaign. I don't want to go into that here but I have seen financial commentators who disagree with what the mainstream media is saying about bond yields and inflation.

This is a good point to remind ourselves -- what is a short squeeze? It's pretty simple:

*'Implicit in the technician's view is the risk of a so-called "short squeeze," in which prices move up very quickly as short sellers are forced to cover.'*

p. 234 in 'Short Selling: Strategies, Risks and Rewards' edited by Frank J. Fabozzi.

<http://www.dmf.unisalento.it/~straf/allow_listing/fabio/fabio3.pdf>

So a short squeeze has nothing to do with the beta necessarily. It is just a situation where prices rise and shorts are caught and squeezed. The beta is a fundamental. The price -- not always. The smaller the short interest, the less likely a short squeeze can happen. What does the negative beta of -2 to -8 imply? IMO that they are doing a crazy level of risk management to protect an enormous short position. And they are possibly f---ing with the market to achieve the downturn required to benefit from the +2 or +8 beta they have given to their short position. They would only need the market to fall a bit to benefit x2 or x8.

We know that Citadel is the market-maker for practically all traded securities so it is not as if they would not have the wherewithal to make the market as they see fit. By coincidence or not, the market downturn and associated pessimistic narrative started around the time GME became popular with apes. This would mean that the -8 beta is true. In my first post I thought no way, can't be, it must be distorted, but by my updated logic, it is not. It would connect many dots across the whole picture.

TLDR of working hypothesis: While the -8 beta is not directly caused by short selling -- which is why the beta was still positive at the end of December 2020 -- the entry of Citadel, making this kind of risk management possible at the necessary time of apes buying and diamond holding, coinciding with the dramatic change in the beta, would indirectly indicate that shorts have not covered. But what do I know. I am just an ape. I have never worked in a hedge fund. Any errors are entirely my own.

[![r/GME - Beta Part 2: Extremely abnormal negative beta as indirect evidence of the risk management of shorts that have not covered](https://preview.redd.it/q2c6e7gu1oo61.jpg?width=201&format=pjpg&auto=webp&s=1aa9e56cf415414d3461299b3a89ae491e3368c9)](https://preview.redd.it/q2c6e7gu1oo61.jpg?width=201&format=pjpg&auto=webp&s=1aa9e56cf415414d3461299b3a89ae491e3368c9)

Stepping back into the "real" world of the market and the longs

EDIT: Before I go to bed I just want to say thank you for all the awards, karma and generous, warm words, for my first beta post as well 😭 😭 😭 😭 I really didn't expect so much appreciation for my DD, but then I never knew that GME apes are the REAL MVP. And how cool is it that we all just want to get rich? That's like the best community haha
