Some Recent Beta DD
===================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Jarjarkinx](https://www.reddit.com/user/Jarjarkinx/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/nkdye6/some_recent_beta_dd/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

I've been fairly vocal about this point for the past few weeks and now I think it's finally time I make a dedicated post instead of commenting many more times on Bloomberg Terminal drops.

Most of us by now have seen these Bloomberg drops such as this one

<https://www.reddit.com/r/Superstonk/comments/nk79dk/24052021_gme_bloomberg_terminal_information/>

It's great that we have a community that shares this information for the Apes without access to this type of system, and the data is great to look at if you're curious about institutional holdings, outstanding calls, puts, etc.

However, one thing that continues to bother me about these screenshots is the last slide which shows raw and adjusted beta.

Quick Lesson on Beta

For those who don't understand Beta, it is used as an indicator to predict a stock's correlation with the market. It is calculated as the slope of two variables. One being the security in question and the other being the overall market.

A positive beta indicates that the stock has correlation to the overall stock market. In theory, the higher the beta, the more its price movements are amplified in the same direction as broader market moves.

No beta or a beta of 0 indicates no correlation to the market. The stock in theory is unaffected by any market movement. (No stocks have a perfect 0 beta. Technically cash has a beta of 0. In other words, regardless of which way the market moves, the value of cash remains unchanged (given no inflation).

A "negative" beta however, indicates that the stock has a inverse effect to the moves of the market. When the market drops, the stock rises. These securities are generally very uncommon, but commodities such as Gold are argued to have negative betas, as gold prices increase during recessions, bear markets, etc.

Bloomberg Beta

In these Bloomberg terminal drops, the last image shows correlation data for Gamestop.

[![r/Superstonk - Some Recent Beta DD](https://preview.redd.it/b3yjdc3045171.png?width=1917&format=png&auto=webp&s=5703d3d73a05923f91e2f5b71a625eca96574a83)](https://preview.redd.it/b3yjdc3045171.png?width=1917&format=png&auto=webp&s=5703d3d73a05923f91e2f5b71a625eca96574a83)

From Bloomberg post link above

Checking the data on the righthand side shows us a Raw BETA of -32.06 and an Adjusted BETA of -21.040. Incredible. I don't think we have ever seen a stock before with a Beta this negative, and coming from a Bloomberg Terminal nonetheless.

The problem with this calculation however is a small little section that continues to get overlooked.

The date range.

[![r/Superstonk - Some Recent Beta DD](https://preview.redd.it/k4mt19an45171.png?width=1178&format=png&auto=webp&s=af289cae07fc109d05961708e270a61fb8c18eab)](https://preview.redd.it/k4mt19an45171.png?width=1178&format=png&auto=webp&s=af289cae07fc109d05961708e270a61fb8c18eab)

The beta in these terminal drops uses Jan 1st 2021 as a starting date which price data is pulled.

Three major price movement events occurred since Jan 1st.

These were the Jan 26th - 27th Gamma Squeeze, the February 24th Gamma Squeeze/Whale runup from $40, and the March 5th - 10th $350 limit test.

[![r/Superstonk - Some Recent Beta DD](https://preview.redd.it/weyhngfk55171.png?width=1391&format=png&auto=webp&s=bb520c21b0a64c57b48e7e5a0a82af73c9f3af7d)](https://preview.redd.it/weyhngfk55171.png?width=1391&format=png&auto=webp&s=bb520c21b0a64c57b48e7e5a0a82af73c9f3af7d)

Here are a few indexes with these timeframes highlighted.

[![r/Superstonk - Some Recent Beta DD](https://preview.redd.it/qci4jjth65171.png?width=1692&format=png&auto=webp&s=caeafaa01dcd4541bcfcd395e1b7ca89dc88ae19)](https://preview.redd.it/qci4jjth65171.png?width=1692&format=png&auto=webp&s=caeafaa01dcd4541bcfcd395e1b7ca89dc88ae19)

S&P

[![r/Superstonk - Some Recent Beta DD](https://preview.redd.it/k61w8heo65171.png?width=1687&format=png&auto=webp&s=4a210621fa5c892b11bef3f5d7288e72b6dcaad7)](https://preview.redd.it/k61w8heo65171.png?width=1687&format=png&auto=webp&s=4a210621fa5c892b11bef3f5d7288e72b6dcaad7)

NASDAQ

[![r/Superstonk - Some Recent Beta DD](https://preview.redd.it/dci6k8st65171.png?width=1699&format=png&auto=webp&s=45b6dd36337af358f188bc8b251ca4f38e1a2407)](https://preview.redd.it/dci6k8st65171.png?width=1699&format=png&auto=webp&s=45b6dd36337af358f188bc8b251ca4f38e1a2407)

Russell 3000

For the first and second spike in Jan and Feb, we see large broad market selloffs during these days. GME however climbed to great heights and acted inversely to the market. I believe previous theories that MM's had too much delta exposure in these two runups. They sold naked call contracts which they didn't own the physical shares to deliver on, and once these contracts went ITM and started to get exercised, market makers had to sell off long positions to cover shares for their options contracts they sold naked. This would make sense as to why we see selloffs in the indexes above. This is not the same as the hedge funds covering their shorts.

The interesting part is that during the 3rd runup in March, pretty much all markets were green.

I went back to [r/gme](https://www.reddit.com/r/gme/) to find some posts during the week of March 8th because dear god its already been 80 days since the infamous "lunchtime massacre" of our beloved stonk on March 10th. One post caught me back up to speed on what exactly was speculated to have happened.

<https://www.reddit.com/r/GME/comments/m23tep/what_just_happened_here_is_what_i_think_prepare/>

Pixel believed that friendly institutions were setting up a Gamma squeeze, but we eventually saw that a squeeze never actually came to fruition.

What I believe happened, is that these friendly's were testing margin limits for SFHs. This is why there was no market selloff. Nothing needed to be sold to quickly cover anything. Friendly institutions were seeing how far they could take the price before SHFs were forced to make a move and short an absurd number of shares in a matter of minutes to tank the price to avoid a margin call. It was a way to test a theory for strategy moving forward.

The 2 gamma squeezes and the lunchtime massacre day threw off the beta calculations as GME daily returns got pumped to crazy heights and they are skewing the data. GME really didnt move like a normal stock during these days.

GME hasn't been behaving like a normal stock for most days, but I just picked the big 3 as an example

Back to Beta

It irked me that I didn't have access to a Bloomberg terminal to check recent beta for myself, so I just calculated it in excel.

[![r/Superstonk - Some Recent Beta DD](https://preview.redd.it/zn60mztiw5171.png?width=1508&format=png&auto=webp&s=a105a7ba2498cdf95aef24910c7c643d100ca636)](https://preview.redd.it/zn60mztiw5171.png?width=1508&format=png&auto=webp&s=a105a7ba2498cdf95aef24910c7c643d100ca636)

Now I may be not a Bloomberg terminal, but we take what we can get as peasant retail investors. The chart on the left side is daily percentage returns for GME, S&P, NASDAQ and RUSS 3000 from March 1st - May 21st. We cant take the entire market % change, since stocks are grouped into indexes, but we can calculate across multiple indexes to get a good idea of where Beta is though.

In the top right I calculated GME 3-month beta using the slope function in excel. I then divided the slope of GME over the slope of each index. I then calculated the average between all 3 Beta's, which returned 1.28

[![r/Superstonk - Some Recent Beta DD](https://preview.redd.it/3akljgu4y5171.png?width=844&format=png&auto=webp&s=d10cb586e851a4f8fd67d163f7fbe02eaaf28d13)](https://preview.redd.it/3akljgu4y5171.png?width=844&format=png&auto=webp&s=d10cb586e851a4f8fd67d163f7fbe02eaaf28d13)

To double check my work, I used the regression tool in excel to verify my calculations. We can see again here when compared to the S&P 500, GME is again showing a 3-month coefficient of 1.25

Finally, to ensure that my computer wasn't lying to me and I wasn't hallucinating from all the sleep I've lost from reading Superstonk, I quickly calculated the YTD beta against the S&P 500 to see that it somewhat lined up with Bloomberg.

[![r/Superstonk - Some Recent Beta DD](https://preview.redd.it/0k8lfork16171.png?width=830&format=png&auto=webp&s=a2272e4000c7e63f7eba09cf852642de18509974)](https://preview.redd.it/0k8lfork16171.png?width=830&format=png&auto=webp&s=a2272e4000c7e63f7eba09cf852642de18509974)

Hmmmm, we get -6.73 not exactly the -36 we saw on Bloom. Ran a regression anyways.

[![r/Superstonk - Some Recent Beta DD](https://preview.redd.it/hm4w6wzv16171.png?width=787&format=png&auto=webp&s=4f11d2b5f3c78182b8861ccc4c4361a85bc87f06)](https://preview.redd.it/hm4w6wzv16171.png?width=787&format=png&auto=webp&s=4f11d2b5f3c78182b8861ccc4c4361a85bc87f06)

Same answer

Now I'm not entirely sure how Bloomberg calculates the beta on their terminal, but one thing is certain, recent Beta has been POSITIVE not NEGATIVE.

Below are some more screencaps of other two other timeframes, one month beta and one week beta for those that are interested.

[![r/Superstonk - Some Recent Beta DD](https://preview.redd.it/bkxo1lq3z5171.png?width=542&format=png&auto=webp&s=ece6876229efba64c08c71074de45d55b91f07c2)](https://preview.redd.it/bkxo1lq3z5171.png?width=542&format=png&auto=webp&s=ece6876229efba64c08c71074de45d55b91f07c2)

One month beta (May 1st - May 21st)

[![r/Superstonk - Some Recent Beta DD](https://preview.redd.it/c64fjdmdz5171.png?width=853&format=png&auto=webp&s=4cff22c09220c33a088d85cf94134d69620670e9)](https://preview.redd.it/c64fjdmdz5171.png?width=853&format=png&auto=webp&s=4cff22c09220c33a088d85cf94134d69620670e9)

One month beta (May 1st - May 21st)

[![r/Superstonk - Some Recent Beta DD](https://preview.redd.it/3bx9lvokz5171.png?width=541&format=png&auto=webp&s=a39f15c1f9227c38dabb3374a9a0c81ed9a7ece6)](https://preview.redd.it/3bx9lvokz5171.png?width=541&format=png&auto=webp&s=a39f15c1f9227c38dabb3374a9a0c81ed9a7ece6)

One week beta (May 17th - May 24th)

[![r/Superstonk - Some Recent Beta DD](https://preview.redd.it/7ppsodvsz5171.png?width=844&format=png&auto=webp&s=3161f3789a3f8f17674e1ed199710991c20b42c2)](https://preview.redd.it/7ppsodvsz5171.png?width=844&format=png&auto=webp&s=3161f3789a3f8f17674e1ed199710991c20b42c2)

One week beta (May 17th - May 24th)

*Funny how during the past week, GME had almost no correlation to the NASDAQ*

Final Thoughts

As always, this is not financial advice. This is just a nerd who was bored who popped a few numbers into Excel one night. The above just serves as information.

Going forward, It's good to remember like all other market indicators, Beta is not always predicative of future market movements. Beta just shows us how a stock moved with the market in the past. It serves as a speculative tool for investors to use to try to predict future price movements.

My opinion is that we will see a negative beta again one day. When MOASS comes and SHFs are liquidated, we will see large market selloffs and an inverse spike in the price of GME which will show us that sweet sweet negative beta once again.

This doesn't change anything, the game is still buy, hold, vote.

To the moon fellow apes 🚀 🦍 🚀 🦍 🚀 🦍 🚀 🦍 🚀 🦍 🚀 🦍 🚀 🦍 🚀 🦍

Please let me know if I missed anything and share your opinions in the comments below

TLDR: GME's beta has changed a lot in recent months and the Beta that we can see on Bloomberg drops is not indicative of current stock v.s market movement.

-----------------------------------------------------------------------------------------------------------------------------------------------------
