$GME Potential Pattern: Cup with Handle Analysis Part 2. Bullish handle breakout analysis -- MACD, W%R, DMI based analysis. With other examples this time!
=========================================================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/Polkm23](https://www.reddit.com/user/Polkm23/) | [Reddit](https://www.reddit.com/r/wallstreetbets/comments/me3yzj/gme_potential_pattern_cup_with_handle_analysis/) | 

---

[Technical Analysis](https://www.reddit.com/r/wallstreetbets/search?q=flair_name%3A%22Technical%20Analysis%22&restrict_sr=1)

First things first, here is where we are with some pretty lines drawn in:

[![r/wallstreetbets - $GME Potential Pattern: Cup with Handle Analysis Part 2. Bullish handle breakout analysis -- MACD, W%R, DMI based analysis. With other examples this time!](https://preview.redd.it/mrw4w3sw6hp61.png?width=500&format=png&auto=webp&s=3000cf6d8e93869b0118d540ecaca36b2637e73d)](https://preview.redd.it/mrw4w3sw6hp61.png?width=500&format=png&auto=webp&s=3000cf6d8e93869b0118d540ecaca36b2637e73d)

Second things second, let's take a look at the updated conditions we discussed in the first post:

According to Investopedia, there are a few conditions for a real cup with handle chart pattern:

1.  Trend: To qualify as a continuation pattern, a prior trend should exist. Ideally, the trend should be a few months old and not too mature. Check

2.  Cup: The cup should be "U" shaped and resemble a bowl or rounding bottom. A "V" shaped bottom would be considered too sharp of a reversal to qualify. Check

3.  Cup Depth: Ideally, the depth of the cup should retrace 1/3 or less of the previous advance. However, with volatile markets and over-reactions, the retracement could range from 1/3 to ½. Kinda check? We fell from 483 to around 38 so this was a very abnormal retracement, and so we need to be a little wary, and I still stand by this. Updated: However, at this point we can say GME is not a textbook example so the depths might be less of a factor.

4.  Handle: After the high forms on the right side of the cup, there is a pullback that forms the handle. Sometimes this handle resembles a flag or pennant that slopes downward, other times it is just a short pullback. The handle represents the final consolidation/pullback before the big breakout and can retrace up to 1/3 of the cup's advance, but usually not more. The smaller the retracement, the more bullish the formation and significant the breakout. Kinda check again? Updated: At this point it may be safe to say that the textbook depths do not really apply. We have fallen out of 1/3 and even 1/2 depths, and there is reason to be wary. However, this might not really matter for GME.

5.  Duration: The cup can extend from 1 to 6 months, sometimes longer on weekly charts. The handle can be from 1 week to many weeks and ideally completes within 1-4 weeks. Almost there. Updated: Check

6.  Volume: There should be a substantial increase in volume on the breakout above the handle's resistance. Updated: 50 Million Volume to go from closing 120 to closing 180. There is definitely momentum here. Previous resistance of 172 broken. Check

Okay, so now let's look at the handle:

[![r/wallstreetbets - $GME Potential Pattern: Cup with Handle Analysis Part 2. Bullish handle breakout analysis -- MACD, W%R, DMI based analysis. With other examples this time!](https://preview.redd.it/2xt3t0v27hp61.png?width=494&format=png&auto=webp&s=82cb794baa796b3147084a004f425523e2d72a6f)](https://preview.redd.it/2xt3t0v27hp61.png?width=494&format=png&auto=webp&s=82cb794baa796b3147084a004f425523e2d72a6f)

We can see here that +DI and -DI are diverging, signaling bullish sentiment. W%R slipped into a strong overselling signal on 3/24, and then on 3/25 it moved sharply towards the middle. This means the stock is starting to be more bought than sold. The MACD histogram is growing in momentum, 3/24 being the most negative day.

So great! It looks like there could be a breakout forming here. But now what? How long does it go for and what can we expect? Well let's look at historical examples:

Here is the textbook Investopedia example, WYNN on monthly candles:

[![r/wallstreetbets - $GME Potential Pattern: Cup with Handle Analysis Part 2. Bullish handle breakout analysis -- MACD, W%R, DMI based analysis. With other examples this time!](https://preview.redd.it/9otqyu887hp61.png?width=494&format=png&auto=webp&s=02d2c757c8c2795ae0382155dfa9c5316ea88fc3)](https://preview.redd.it/9otqyu887hp61.png?width=494&format=png&auto=webp&s=02d2c757c8c2795ae0382155dfa9c5316ea88fc3)

We can see that when there is a breakout in the handle, the bullish movement pushed the price to go above previous cup resistances. However, after the breakout the price of the stock free falls down almost to previous cup support levels:

[![r/wallstreetbets - $GME Potential Pattern: Cup with Handle Analysis Part 2. Bullish handle breakout analysis -- MACD, W%R, DMI based analysis. With other examples this time!](https://preview.redd.it/9xnvryu97hp61.png?width=495&format=png&auto=webp&s=b93ed2f9927a28e968e62a36636c81d8d4db7011)](https://preview.redd.it/9xnvryu97hp61.png?width=495&format=png&auto=webp&s=b93ed2f9927a28e968e62a36636c81d8d4db7011)

Okay now you may be saying, this is so zoomed out and candles are months ect, ect, ect. This is simply the Investopedia textbook example. Lets look at another more recent one.

Here is NVDA on daily candles:

[![r/wallstreetbets - $GME Potential Pattern: Cup with Handle Analysis Part 2. Bullish handle breakout analysis -- MACD, W%R, DMI based analysis. With other examples this time!](https://preview.redd.it/zpwtlgrb7hp61.png?width=495&format=png&auto=webp&s=a1e72aac25924a18b7f8d2a4b6f1c125e39697cd)](https://preview.redd.it/zpwtlgrb7hp61.png?width=495&format=png&auto=webp&s=a1e72aac25924a18b7f8d2a4b6f1c125e39697cd)

Here is what happened after the run up, as you can see this stock kept running up after the handle breakout:

[![r/wallstreetbets - $GME Potential Pattern: Cup with Handle Analysis Part 2. Bullish handle breakout analysis -- MACD, W%R, DMI based analysis. With other examples this time!](https://preview.redd.it/mctgfxpe7hp61.png?width=497&format=png&auto=webp&s=c1e9b7105444cbc54cf0831fc71323ded4c1a595)](https://preview.redd.it/mctgfxpe7hp61.png?width=497&format=png&auto=webp&s=c1e9b7105444cbc54cf0831fc71323ded4c1a595)

All of this is just information. I hope you take it with a grain of salt! If a true cup with handle pattern forms and the breakout of the handle happens, then we know prices run up at least to the previous resistance. Until that happens its hard to say what's next!

Edit: Words

Obligatory emojis: 🚀🚀🚀🚀🚀🚀🚀🚀🚀
