Elliott Waves in GME - Update for 03/32/21
==========================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/ChristianRauchenwald](https://www.reddit.com/user/ChristianRauchenwald/) | [Reddit](https://www.reddit.com/r/GME/comments/mhr81w/elliott_waves_in_gme_update_for_033221/) | 

---


[DD 📊](https://www.reddit.com/r/GME/search?q=flair_name%3A%22DD%20%F0%9F%93%8A%22&restrict_sr=1)

Here's an update on my recent posts and live streams regarding Elliott Wave Theory and the predictions they lead to.

If you've read previous posts you can jump ahead to "What changed since yesterday? Where are we now?" since the following part is an exact copy to provide those that haven't seen any of the previous posts with the necessary context.

Today's live stream at market open can be found at <https://www.youtube.com/watch?v=HzhHw321Ep4> so if you have questions that you can't wait to get answers to, that would be the place since I likely won't reply to comments until tomorrow.

Disclaimer: *This entire post reflects my personal opinion and is in no way financial advice. And for full transparency I also want you to know that I'm holding shares in GME and would financially benefit from any increase in price.*

IMPORTANT: Do NOT take any dates shown/predicted in graphs as given. The only thing predicted here are price levels and even those only reflect my personal opinion and are in no way financial advice. Dates shown on the charts for future price levels are completely irrelevant.

Previous Posts & Streams

This is a work in progress, and I'm doing my best to provide daily updates here. If you are curious about how we got to this post you can check out any or all of the links below:

1.  [Why $10,000 per share is just a stop along the way...](https://www.reddit.com/r/GME/comments/m6cebh/why_10000_per_share_is_just_a_stop_along_the_way/) *(my initial post)*

2.  [Elliott Waves & GME 🚀 Part #2](https://www.reddit.com/r/GME/comments/md4emt/elliott_waves_gme_part_2/) *(follow-up on post #1 that IMHO didn't get enough attention)*

3.  [Riding Elliott Waves to the Moon in GME (GameStop) 03/26/21](https://www.youtube.com/watch?v=8FcqC6lx3Ec) *(recording of 03/26/21 stream)*

4.  [If you want to know where GME is going, read this post!](https://www.reddit.com/r/GME/comments/mecpjv/if_you_want_to_know_where_gme_is_going_read_this/) *(post after market close on 03/26/21)*

5.  [Riding Elliott Waves to the Moon in GME (GameStop) 03/29/21](https://www.youtube.com/watch?v=PyWxvBl53jU) *(recording of 03/29/21 stream)*

6.  [Elliott Waves in GME - Update for 03/30/21](https://www.reddit.com/r/GME/comments/mgfpzn/elliott_waves_in_gme_update_for_033021/) *(post before market open on 03/30/21)*

7.  [Riding Elliott Waves to the Moon in GME (GameStop) 03/30/21](https://www.youtube.com/watch?v=Hjhl9vpD68I) *(recording of 03/30/21 stream)*

8.  [Elliott Waves in GME - Update for 03/31/21](https://www.reddit.com/r/GME/comments/mh233t/elliott_waves_in_gme_update_for_033121/) *(post before market open on 03/31/21)*

9.  [Riding Elliott Waves to the Moon in GME (GameStop) 03/31/21](https://www.youtube.com/watch?v=yX1Cq0Uy9Ss) *(recording of 03/31/21 stream)*

What is the Elliott Wave Theory?

Ralph Nelson Elliott came up with a theory that allows the prediction of market movements. In simple terms, he detected ever repeating patterns, so-called waves, that are based on human psychology.According to Elliott Wave Theory looking at a chart, you can ALWAYS identify the market as currently being in any of the 5 waves that make up an impulse wave.

*Such an impulse can be bullish or bearish in nature, so don't assume an impulse wave can only go up.*

Each impulse wave - labeled as 1-2-3-4-5 - follows certain rules and is always followed by a corrective pattern - in most cases a ZigZag labeled A-B-C.Each wave within an impulse contains another wave of lower degree and once an impulse finishes wave #5 the entire 1-2-3-4-5 forms a wave of higher degree.In other words, wave-ception as shown in the image below.

[![r/GME - Elliott Waves in GME - Update for 03/32/21](https://preview.redd.it/44vmmh7stiq61.png?width=670&format=png&auto=webp&s=6d6d4a50d3b3081b946f81038f04c14c52468a62)](https://preview.redd.it/44vmmh7stiq61.png?width=670&format=png&auto=webp&s=6d6d4a50d3b3081b946f81038f04c14c52468a62)

Wave-ception - each wave is part of a wave of a higher degree and contains waves of lower degrees that follow specific rules.

In short, we can label the biggest timeframes and work our way down from there to the lowest timeframes. There are rules to what waves of lower degree (subwaves) are allowed in each wave and being able to label those "subwaves" helps us to confirm that our labeling on higher degrees is correct.

The image above is a screenshot of Figure 1-3 in the book Elliott Wave Theory that you can read for free at <https://www.elliottwave.com/Free-Reports/Elliott-Wave-Principle> or order as a physical copy for $29 at <https://www.elliottwave.com/Book/Elliott-Wave-Principle>.

Disclaimer: *While I am since 03/31/2021 also an affiliate of* *ElliottWave.com* *there are NO affiliate links in this post and I'm simply mentioning the resource because it's the one book I can truly recommend to everyone that wants to learn more about Elliott Wave Theory.*

Besides the book, you can also download a handy 1-page cheat-sheet at [https://bit.ly/3d06uKW](https://www.youtube.com/redirect?event=video_description&redir_token=QUFFLUhqbWVqVkh1UlBuZkZZT0tfS0haN21aLVNXQTBzd3xBQ3Jtc0tsaVpObE1RNXk1LVhfc29kY3I4MkFYWUZwSXhNZ1YtbEl6cldpdGN6NTRQMGwtbTRwYi1VOEdRVGhzZmt6WGlNYllYMU9WRU5NeVpEVTdPd0VURTZ1WV9MTktVNk1FUjVHckp0UDViUEJxWm03WTJtdw&q=https%3A%2F%2Fbit.ly%2F3d06uKW) (it's a Google Drive link) that contains all the possible patterns and rules in one page. However, that cheat-sheet only makes sense if you understand at least the basics of Elliott Wave Theory, so I recommend everyone that just starts out to finish at least chapter #1 of the above-mentioned book.

Last but not least, while you can use any charting software to label your Elliott Waves I'm personally using WaveBasis because they have a lot of features that make it much easier to do precisely that.

Disclaimer: I am NOT affiliated in any way with WaveBasis and the above-linked cheat-sheet is a document I discovered already a while back for free on the internet.

Important Aspects To Understand The Rest Of This Post

While during my latest posts I didn't bother to include the bigger predictions I decided that it's necessary to provide the right context for my low-level predictions and illustrate that even if I make a mistake on waves of lower degree - like on the 5-min timeframe during the last two days - the overall predictions are unaffected by this.

Important: I know that many of you assume that the highlighted areas, like in the image below, are labeled after the fact. However, in WaveBasis price targets are automatically labeled based on the positions of previous points of the wave pattern. To illustrate that, let's take a look at the following example:

[![r/GME - Elliott Waves in GME - Update for 03/32/21](https://preview.redd.it/t6qw64z6uiq61.png?width=513&format=png&auto=webp&s=4cbfa655738419b15452e8167dc597df537a65c9)](https://preview.redd.it/t6qw64z6uiq61.png?width=513&format=png&auto=webp&s=4cbfa655738419b15452e8167dc597df537a65c9)

Predicting the area of wave (5) based on wave (1)-(2)-(3)-(4).

...but that is not the case. To illustrate that, I moved point (4) to a wrong/different position in the image below to show that it would also move the predicted area for wave (5).

[![r/GME - Elliott Waves in GME - Update for 03/32/21](https://preview.redd.it/s7xkggv8uiq61.png?width=394&format=png&auto=webp&s=f41e2ff2ac403aeefc21d8c0bf64eed6721e6820)](https://preview.redd.it/s7xkggv8uiq61.png?width=394&format=png&auto=webp&s=f41e2ff2ac403aeefc21d8c0bf64eed6721e6820)

Changing wave (4) to a different (in this case completely invalid) position to illustrate that predicted areas in WaveBasis are not considering any candles after the fact but only use the positions/distances/relations of previous wave points to predict the target area of the next wave.

As you can see the predicted are in this case also moved. And again, I did not touch, nor could I if I wanted that highlighted price area in WaveBasis, the area simply moves depending on the placement of previous wave points. Meaning that even if I apply Elliott Waves on the past the predicted price targets simply show up because they follow Elliott Wave Theory and not because of future candles.

Applying Elliott Wave Theory in GME - GameStop

Starting with the monthly chart since IPO, this is the labeling of the highest degree I can come up with.

[![r/GME - Elliott Waves in GME - Update for 03/32/21](https://preview.redd.it/3j1upfmcuiq61.png?width=1834&format=png&auto=webp&s=0957040deaf2d403d0c697063286275db515c3e1)](https://preview.redd.it/3j1upfmcuiq61.png?width=1834&format=png&auto=webp&s=0957040deaf2d403d0c697063286275db515c3e1)

Elliott Wave Theory in GME - Monthly Chart since IPO

Important: My labeling above contains two violations of Elliott Wave "Rules".

1.  Wave #4 retraces below the high of wave #1. This is, in this case, ok, because the low of wave #4 only went that far because of buying restrictions, and as stated in chapter 1.8 of the Elliott Wave Theory Book (see below) when there is no "free market" rules have to be considered in the light of the restriction(s). And IMHO restricting buying definitely causes more sell pressure and justifies this violation.

> All rules and guidelines of the Wave Principle fundamentally apply to actual market mood, not its recording *per se* or lack thereof. Its clear manifestation requires free market pricing. When prices are fixed by government edict, such as those for gold and silver for half of the twentieth century, waves restricted by the edict are not allowed to register. When the available price record differs from what might have existed in a free market, rules and guidelines must be considered in that light. In the long run, of course, markets always win out over edicts, and edict enforcement is only possible if the mood of the market allows it. All rules and guidelines presented in this book presume that your price record is accurate.

2\. Wave #2 retraces below our starting point #0. This is, in my opinion, ok because we are looking at the chart since the IPO. Regarding that violations, I'm currently also in a discussion with one of my viewers at <https://www.youtube.com/watch?v=PyWxvBl53jU&lc=Ugy5iBJVMcH3WZ2V7sJ4AaABAg> but even if I'm wrong here, his labeling also results in a very bullish sentiment right now. More information about why I think this is OK can be found in that discussion.

That said, based on the monthly chart - and assuming my labeling is correct - we are currently in wave #5 of the biggest impulse wave we can label. Once that wave #5 finishes the entire 1-2-3-4-5 will also be wave #1 of a bigger degree. Or in other words, if this wave #5 is not our squeeze then the impulse of a bigger degree will be IMHO.

I'm on purpose not showing the predicted price target for this wave #5 because looking at this impulse would be a very rough prediction here and lead to maybe wrong expectations. With each wave of lower degree (subwave) that we map out in this chart, we get more accurate predictions.

Elliott Wave Theory in GameStop Hourly Chart - Subwaves of the bigger Impulse Wave

[![r/GME - Elliott Waves in GME - Update for 03/32/21](https://preview.redd.it/kh9194dfuiq61.png?width=1856&format=png&auto=webp&s=d165f480ea0ab03cc1bb90679bde92e833b751ee)](https://preview.redd.it/kh9194dfuiq61.png?width=1856&format=png&auto=webp&s=d165f480ea0ab03cc1bb90679bde92e833b751ee)

Added in red wave #3, #4, and the start of wave #5 as shown on the monthly chart above.

And as mentioned - each wave contains waves of lower degrees (subwaves) so wave #5 starting at point 4. in red in the above picture by itself will contain another 1-2-3-4-5 impulse pattern as shown below.

[![r/GME - Elliott Waves in GME - Update for 03/32/21](https://preview.redd.it/adint3shuiq61.png?width=1855&format=png&auto=webp&s=c06355c06eb17664f382cafa74947c522e26b998)](https://preview.redd.it/adint3shuiq61.png?width=1855&format=png&auto=webp&s=c06355c06eb17664f382cafa74947c522e26b998)

Wave #1, #2, and predicted area for wave #3 of wave #5 (monthly chart)

Originally my prediction for wave #3 was in the range of $2,000 per share based on the assumption that wave #2 will correct into the area of $131 to $201. However, the actual correction went a bit further down to $116.90 which influences the target area for wave #3 we are currently in.

What changed since yesterday? Where are we now?

[![r/GME - Elliott Waves in GME - Update for 03/32/21](https://preview.redd.it/d8dpv5wvuiq61.png?width=1835&format=png&auto=webp&s=cc098a16adedf835a23d0cdc2e311b3d4be0f98c)](https://preview.redd.it/d8dpv5wvuiq61.png?width=1835&format=png&auto=webp&s=cc098a16adedf835a23d0cdc2e311b3d4be0f98c)

Please keep in mind that all screenshots that follow are looking at GME under the microscope using the 5-min timeframe, so what appears to be big movements there isn't that much when we look at it on the hourly chart.

Yesterday's prediction/expectations before market open:

[![r/GME - Elliott Waves in GME - Update for 03/32/21](https://preview.redd.it/3u86c2o4viq61.png?width=1743&format=png&auto=webp&s=c5762f307a9eb5843ff51bc3336d29572362797f)](https://preview.redd.it/3u86c2o4viq61.png?width=1743&format=png&auto=webp&s=c5762f307a9eb5843ff51bc3336d29572362797f)

GME 5-min Chart

As we can see, yesterday, before market open we expected to either:

1.  Start our wave (ii) to (iii) *blue* up assuming that the last candle on Monday completed our wave (ii) *blue.* Reminder: *That would not mean we go straight up but form another even "smaller" 1-2-3-4-5 impulse that takes us there.*

2.  We see a small drop into the orange area and possibly slightly lower (not reaching $182 - the starting point of our blue wave, or it would invalidate this wave and force us to relabel) and then go up from (ii) *blue* - wich would then move to the new low - to the blue area - which would then move a bit lower.

What actually happened?

[![r/GME - Elliott Waves in GME - Update for 03/32/21](https://preview.redd.it/4ezegzryxiq61.png?width=1847&format=png&auto=webp&s=281f836ccfa65d5560ccbbf0434e0f10622f2dc1)](https://preview.redd.it/4ezegzryxiq61.png?width=1847&format=png&auto=webp&s=281f836ccfa65d5560ccbbf0434e0f10622f2dc1)

GME -5min chart

Option 2. happened and we first dropped slightly below the blue area which is now labeled (ii) *blue* and would indicate that we are now in wave #3 of that degree (the blue lines) giving us the next target area of $216.27 to $221.41

However, as you can see we have another orange wave starting from (ii) *blue* right now that works out quite well in terms of fulfilling the requirements of Elliott Wave Theory providing us with the necessary 1-2-3-4-5 impulse to reach that blue area while fulfilling the rules of Elliott Wave Theory.

Where do we go from here?

*Keep in mind that these waves are pretty much of the lowest degree possible and as such can't really be confirmed by further "subwaves", which means that on that scale we are likely to get it wrong here and there (like it happened on Monday and Tuesday). If you will you could say the labeling on such a small timeframe is more for entertainment purposes and eventually helps us confirm waves of bigger degree (hourly chart, where our predictions are unchanged for quite some time now).*

[![r/GME - Elliott Waves in GME - Update for 03/32/21](https://preview.redd.it/4ezegzryxiq61.png?width=1847&format=png&auto=webp&s=281f836ccfa65d5560ccbbf0434e0f10622f2dc1)](https://preview.redd.it/4ezegzryxiq61.png?width=1847&format=png&auto=webp&s=281f836ccfa65d5560ccbbf0434e0f10622f2dc1)

GME -5min chart

As always we have a few options - usually, I'd only mention the one I think is most likely but I guess it makes more sense to provide all possibilities.

1.  Our labeling is correct our {ii} *orange* is correct and we now build wave #3 of this 1-2-3-4-5 impulse that takes us slightly above $200. Depending on where exactly that wave #3 has its top it will affect the predicted areas for wave #4 and wave #5. However, wave #5 should align with the predicted area for (iii) *blue* around $220.

2.  IF the price falls below $187.11 but stays above $182 it would invalidate our 0-{i}-{ii} *orange* labeling and indicated the (ii) *blue* is not yet finished. We'd have to relabel to get a better prediction but it wouldn't change a lot from scenario 1.

3.  IF the price falls below $182 it would invalidate our 0-(i)-(ii) *blue* and all the waves of lower degree - in other words everything forward from the 0 *blue* - and force us to relabel from there. This would have a "bigger" impact on the prediction on the 5-min timeframe - but still would have zero impact on the predictions on the hourly charts further above.

Personally, although that's just my opinion, I consider option 1. or 2. likely and while 3. is possible I don't expect it to happen, mostly because of the high that also is wave (i) *blue*.

TL;DR Do NOT daytrade GME. GME 🚀 with a few small refueling stops along the way to the 🌚. And don't forget, I'll be live while the market is open and provide real-time updates if needed or just have a friendly talk at <https://www.youtube.com/watch?v=HzhHw321Ep4>

EDIT #1: Obviously I'm not fully awake yet because it's obviously the 1st of April and not the 32nd of March 😂
