# Three possible ways how GME plays out according to Elliott Wave Theory

| Author       | Source       | 
| :-------------: |:-------------:|
| [u/ChristianRauchenwald](https://www.reddit.com/user/ChristianRauchenwald/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mnezu9/three_possible_ways_how_gme_plays_out_according/) | 

---

it's been a while since I provided an update here, but finally, there is something worth posting about going on.

**This post does not only contain my own prediction but also the labeling/prediction of Jeffrey Kennedy**, the guy who runs the "Trader's Classroom" at "Elliott Wave International" and **has infinitely more experience with Elliott Wave Theory than I do**. _(Among other things he predicted the TSLA rally and that it's likely TSLA will reach $2,000 per share - which was followed by a stock split - months before we got there)_.

Because he has way more experience and I know most people won't read the entire post, let's start with his analysis that you can watch at https://www.elliottwave.com/trading/GameStop-GME-Could-it-rally-to-over-1000

**Disclaimer**: _As mentioned in the following section, I'm by now an affiliate of Elliott Wave International, mostly thanks to all of you and the amount of traffic that [my first post](https://www.reddit.com/r/GME/comments/m6cebh/why_10000_per_share_is_just_a_stop_along_the_way/) brought them.
The reason, or at least one of the reasons, why Jeffrey Kennedy recorded this video is that I used my newly found connection to tell them about the marketing effect this could have on their business. Because obv. 162k people in this subreddit could potentially start to learn about Elliott Wave Theory if they believe what they see and some might even end up subscribing to the paid "Trader's Classroom".
Obviously, I wanted someone with way more experience than me to confirm my labeling or at least show me where I am wrong_.

I understand why Jeff does NOT go into the potential target of wave number five, but even his focus on "are we going to see $1,000 per share and more" provides a lot of information and confirmation of the things I shared in my previous posts and during my live streams.

The video also showed me a few mistakes I made in my previous labeling BUT none of that really has any huge impact on the overall prediction.

## All the other disclaimers & other important information to make sure you don't get wrong expectations!
**Let's start with some of the obvious things, that you should definitely read** so you don't get the wrong expectations based on the charts shared below.

1. **Any dates shown/predicted in my graphs below are irrelevant.** While Elliott Wave Theory provides some methods to also roughly predict the when, I suck at doing so, so when it comes to my graphs **only the price is relevant.**

2. **This** entire post reflects my opinion and **is in no way financial advice.**

3. **I hold some GME shares**, therefore, any increase in price benefits me financially.

4. **I am, by now, an affiliate of Elliott Wave International** but this post does NOT include any affiliate links.
Any links to Elliott Wave International are NOT to promote them, but simply because IMHO the free only version of "Elliott Wave Principle" is the best resource I know for those that want to learn more about the Elliott Wave Theory.
Also, I'd like to mention that at the time I shared my first post (9Why $10,000 per share is just a stop along the way...](https://www.reddit.com/r/GME/comments/m6cebh/why_10000_per_share_is_just_a_stop_along_the_way/)) I was NOT affiliated with Elliott Wave International but decided to join their affiliate program after they reached out to me to use the affiliate links on my YouTube channel.

5. **I am NOT affiliated with WaveBasis, MotiveWave, or any other resource mentioned below**, and just like Elliott Wave International I mention them because I want to save others the time it took me to initially find those tools/services.

6. **My YouTube channel is monetized** since 04/06/2021 and I make a few dollars when people watch my live streams. However, as you can see in https://prnt.sc/1184998, the money I make from YouTube doesn't even cover the costs for the software I'm using to create my analysis.

## What is the "Elliott Wave Principle"?
**If you read any or all of my previous posts (linked below) then you likely already know at least the basics and can just skip ahead to the next headline.**
1. [Why $10,000 per share is just a stop along the way... (my initial post)](https://www.reddit.com/r/GME/comments/m6cebh/why_10000_per_share_is_just_a_stop_along_the_way/)

2. [Elliott Waves & GME 🚀 Part #2 (follow-up on post #1 that IMHO didn't get enough attention)](https://www.reddit.com/r/GME/comments/md4emt/elliott_waves_gme_part_2/)

3. [If you want to know where GME is going, read this post! (post after market close on 03/26/21)](https://www.reddit.com/r/GME/comments/mecpjv/if_you_want_to_know_where_gme_is_going_read_this/)

4. [Elliott Waves in GME - Update for 03/30/21 (post before market open on 03/30/21)](https://www.reddit.com/r/GME/comments/mgfpzn/elliott_waves_in_gme_update_for_033021/)

5. [Elliott Waves in GME - Update for 03/31/21 (post before market open on 03/31/21)](https://www.reddit.com/r/GME/comments/mh233t/elliott_waves_in_gme_update_for_033121/)

6. [Recordings of my GameStop live charting streams](https://www.youtube.com/channel/UCsc1gAr0t2ME4nzu4PCAnow/videos?sub_confirmation=1)

Ralph Nelson Elliott came up with a theory that allows the prediction of market movements. In simple terms, he detected ever repeating patterns, so-called waves, that are based on human psychology. According to Elliott Wave Theory looking at a chart, you can ALWAYS identify the market as currently being in any of the 5 waves that make up an impulse wave.

_Such an impulse can be bullish or bearish in nature, so don't assume an impulse wave can only go up._

Each impulse wave - labeled as 1-2-3-4-5 - follows certain rules and is always followed by a corrective pattern - in most cases a ZigZag labeled A-B-C. Each wave within an impulse contains another wave of lower degree and once an impulse finishes wave #5 the entire 1-2-3-4-5 forms a wave of higher degree. In other words, wave-ception as shown in the image below.

![image](https://user-images.githubusercontent.com/82035192/114177996-19b64e00-990b-11eb-9dfb-485ce7592f38.png)

In short, we can label the biggest timeframes and work our way down from there to the lowest timeframes. There are rules to what waves of lower degree (subwaves) are allowed in each wave and being able to label those "subwaves" helps us to confirm that our labeling on higher degrees is correct.

The image above is a screenshot of Figure 1-3 in the book Elliott Wave Theory that you can read for free at https://www.elliottwave.com/Free-Reports/Elliott-Wave-Principle or order as a physical copy for $29 at https://www.elliottwave.com/Book/Elliott-Wave-Principle.

**Disclaimer:** Again, as explained above, I'm NOT including those links to promote but to save others the time of looking for free resources to dig deeper.

Besides the book, you can also download a handy 1-page cheat-sheet at https://bit.ly/3d06uKW (it's a Google Drive link) that contains all the possible patterns and rules in one page. However, that cheat-sheet only makes sense if you understand at least the basics of Elliott Wave Theory, so I recommend everyone that just starts out to finish at least chapter #1 of the above-mentioned book.

Last but not least, while you can use any charting software to label your Elliott Waves I'm personally using WaveBasis MotiveWave because they have a lot of features that make it much easier to do precisely that.

For beginners, I believe WaveBasis is the better choice because their labeling also automatically plots the price targets on the chart.

**Disclaimer:** I am NOT affiliated in any way with WaveBasis or MotiveWave and the above-linked cheat-sheet is a document I discovered already a while back for free on the internet.

## F.A.Q. - Some more essential basics and commons questions!
Let's start by answering some questions I've seen over and over in the comments of my other posts:

- **Does Elliott Wave Theory apply in heavily shorted stocks, manipulated stocks, short squeezes?**
To answer that I'm going to quote the "Elliott Wave Principle" book (chapter 1.9):
> All rules and guidelines of the Wave Principle fundamentally apply to actual market mood, not its recording per se or lack thereof. Its clear manifestation requires free market pricing. When prices are fixed by government edict, such as those for gold and silver for half of the twentieth century, waves restricted by the edict are not allowed to register. When the available price record differs from what might have existed in a free market, rules and guidelines must be considered in that light. In the long run, of course, markets always win out over edicts, and edict enforcement is only possible if the mood of the market allows it. All rules and guidelines presented in this book presume that your price record is accurate.

In short. Yes, Elliott Wave Theory should still apply. The only exception in GME would be during the buying restrictions some brokers imposed since that definitely doesn't equal a free market. As a result, rule violations during the drop that was caused by those restrictions have to be viewed in a different light and may be ok.

- **How accurate are Elliott Waves in general?**
While Elliott Wave Theory appears quite strict its rules actually allow for a lot of flexibility, so that at any time we are most likely able to apply more than one pattern/labeling without rule violations, which would provide us with our preferred labeling and one or more alternate labelings.
Those may sometimes be complete opposites so that our preferred labeling would indicate an increase in price, while our alternate labeling might indicate a drop.
We do NOT willy nilly pick which one is our preferred and which one is our alternate labeling but arrange them based on how many of the guidelines (not rules) they also honor.
You'll see below that in GME the preferable and the two most likely alternate labelings align quite well and only differ in a few IMHO minor aspects.

Besides that, I'd like to point you to the ***"***How accurate are Elliott Waves?" section in https://www.reddit.com/r/GME/comments/mecpjv/if_you_want_to_know_where_gme_is_going_read_this/ where I provide a few examples of Elliott Wave predictions that hit the nail on the spot in GME.
There are plenty more for other stocks, but if you need more proof you'll have to use Google yourself.

I also would ask you to briefly take a look at the "Important Aspects To Understand The Rest Of This Post" in https://www.reddit.com/r/GME/comments/mhr81w/elliott_waves_in_gme_update_for_033221/ that illustrates that the price areas of Elliott Wave patterns labeled on historical charts in WaveBasis are not "labeling the past" but still plot the target price areas based on the labeling of previous wave elements. In other words, while it's easier to label the waves in historical data, any price area highlighted like in...

![image](https://user-images.githubusercontent.com/82035192/114178451-bc6ecc80-990b-11eb-921a-23b368fe1121.png)

...doesn't show up there because there are candles but shows up there because once we label point (4) the predicted area for wave (5) is in that area.

## Where do we stand in GME according to Elliott Wave Theory?

![image](https://user-images.githubusercontent.com/82035192/114178501-d01a3300-990b-11eb-97f5-5782b2867bd8.png)

The above picture is part of my first post at https://www.reddit.com/r/GME/comments/m6cebh/why_10000_per_share_is_just_a_stop_along_the_way/ and a few things changed, especially after watching the prediction/labeling by Jeffrey Kennedy at https://www.elliottwave.com/trading/GameStop-GME-Could-it-rally-to-over-1000

![image](https://user-images.githubusercontent.com/82035192/114178769-26877180-990c-11eb-8abd-9b0ed053f7da.png)

Unfortunately, MotiveWave doesn't show predicted price areas by default, but basically, the one important thing that changed is the price target area that used to be around $1,938 to $2,238 (two pictures up) because the low after the earnings call went a bit below the predicted area of $130.88 to $160.81 and that moves the target for the next wave in the $1,300 to $1,500 area, which almost exactly **aligns with Jeffrey Kennedy's labeling that would indicate $1,269.31 per share.**

**This would NOT be the end of the squeeze/journey, but simply the end of wave (3)** followed by a correction that we can't fully predict by now, followed by wave (5) that should go beyond wave (3) and take us to the end of the rainbow.

And since even the two most likely alternate labelings point toward that area and just expect a new low before we go there, I'm now even more confident than before that we'll go beyond $1,000 in wave #3 and far beyond in wave #5.

![image](https://user-images.githubusercontent.com/82035192/114178950-62bad200-990c-11eb-8236-833ca796f67a.png)

Those of you that watched my streams noticed that I got a few things wrong on the 5-min timeframe during the last week, mostly because I didn't consider that we might see such a long corrective pattern (sideways movement). By now, however, I've accepted the idea that this is likely one of the rare cases where wave (ii) blue contains a triangle (hence the yellow exclamation mark, containing a warning that this is not very common).
And based on that triangle I actually think that Jeffrey Kennedy's primary labeling is the most likely scenario.

## TL;DR Available Options According to Elliott Wave Theory

1. The triangle pattern in the last screenshot is correct (we'll know likely by the end of the day) we might see another day or two of sideways movement but would actually expect a breakout to the top soon.

2. The price drops below $116.90 and my labeling and the preferred labeling of Jeffrey Kennedy become invalid. In this case, we'd expect to drop down to around $96 by May before we go up above $1,000.

3. a. and 2. get invalidated, then we may see $60 again around June and from there go up above $1,000.

**And don't forget to watch the labeling/prediction of Jeffrey Kennedy at https://www.elliottwave.com/trading/GameStop-GME-Could-it-rally-to-over-1000**

p.s. I'll do my best to answer comments but I'm only checking them once per day because I spend hours streaming and have a ton of other things to do as well.

I apologize in advance if this is against the rules of our new home [r/SuperStonk](https://www.reddit.com/r/SuperStonk/) but I would like to mention that you can also just join me live today 30 minutes before the market opens at https://www.youtube.com/watch?v=-G0add6Vv3Y to get answers. Personally, I believe that answering questions is definitely easier in the stream than in the comments, but obv. as mentioned in my disclaimers, I have a small financial benefit if people join the stream.
