GME 5/24 EOD - H4HU Elliott Wave update
=======================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/head4headsup](https://www.reddit.com/user/head4headsup/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/nka1bc/gme_524_eod_h4hu_elliott_wave_update/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

[![r/Superstonk - GME 5/24 EOD - H4HU Elliott Wave update](https://preview.redd.it/4mktimz985171.jpg?width=1532&format=pjpg&auto=webp&s=46a72b590e3e3fd6694d2ff01d423b879a483bb3)](https://preview.redd.it/4mktimz985171.jpg?width=1532&format=pjpg&auto=webp&s=46a72b590e3e3fd6694d2ff01d423b879a483bb3)

GME 15-minute candles - Bigger picture; upside (primary count) and downside (alternate count) potential targets

*Obligatory Intro...* *This is an analysis of GME stock price movements using Elliott Wave Theory. To learn the basics of Elliott Wave (EW), please visit* [*r/ElliottWaveTrading*](https://www.reddit.com/r/ElliottWaveTrading/)*. I also recommend the book* Elliott Wave Principle *by Frost & Prechter (link in the sub above). While Elliott Wave is great at predicting price targets in the most probable coming scenarios, it does not make timing projections. Wave development can occur over long periods of time or in just a few candles of the chart (as witnessed in JAN and MAR for GME). EW can be useful for the investor in many ways, especially if seeking to buy, and looking for the next most probable dip (discount) in the share price; it can provide clarity in moments of chaos to aid the observer in understanding likely next moves within a trend or countertrend, avoiding blindness/guessing (among many other uses). It may be easier to avoid paper hands if the dip you encounter was expected, and holds above the lower target for that move.*

Today's End-of-Day (EOD) Update

A Tribe Called Quest -

Consolidation is tricky. MUCH trickier than impulse moves. Once corrective action hits standard retrace targets, it really takes a firm impulse to confirm the corrective action is done. No matter how much you WANT the impulse to be underway, all it takes is for more consolidation or wave invalidations to force a fresh look (and often, new labels) based on what has transpired.

The deeper early May consolidation stayed above the major support of the $132 low set in mid-April, but went so deep that I must now view it as a new terminus for major wave II at the May low of $136.59. That let's me view the ensuing upside as a Leading Diagonal for wave (1) of (i) of III. This again gives a reset on the upside impulsive structure, which has so far developed in a much fuller wave; something I would expect for the beginning of a 3rd wave. This impulse has also firmly broken above the long-term downtrend line formed by the JAN and MAR highs (purple dotted line), and price has also double-tapped the $188 resistance (black dotted line).

Wave (2) of (i) has retraced shallow (only dipping down to almost the .500 region), and wave (3) now appears to be underway with waves i and ii potentially in place. This provides two degrees of impulse waves to the upside calculate further upside projections.

While more downside is always frustrating, I must point out the nagging propensity of this ticker to consolidate sideways. To speak to this potential, I have placed a Yellow Alt count on the chart. If price does not immediately follow-thru to the upside and hit these targets, then it is likely an indicator that this Alt yellow will play out (with a deeper (2)... or even a deeper II... the depth of pullback would determine which, but general targets can be inferred from the chart if we break support).

*Upside potentials?*

Keeping an eye out for yet another breakdown of an impulse, my key upside targets of this wave degree (i-ii-iii-iv-v) are:

-   Wave iii of (3) - $216.86 (fibs: 1.618 of same degree; 1.0 of larger degree)

    -   Wave iv retrace - $$200.57

-   Wave v/(3) - $224-$229 (fibs: 2.0 of same degree; 1.236 of larger degree)

    -   Wave (4) retrace - $204.44

-   Wave (5)/(i) - $249.37-$254.63 (fibs: 1.618 of same degree; .382 of larger degree)

*Downside potentials?*

If market goes down from here, $136.59 is key support, and breaking below that invalidates the current impulse structures to the upside.

If further downside does develop, I expect it to be in the form of a deeper wave (2) targeting $154 region. If deeper than that, then a break below $136 or $132 for a deeper wave II (no targets down there... why bother... EW just says wait it out now that it has hit all downside targets).

Major support still resides at $132.

Daily MACD is POSITIVE, had has been for a few days.

~~~~ end of update ~~~~~~

Big Picture: How Did We Get Here?

-   I believe Major Waves (I) and (II) are in place (January High and February Low, respectively)

-   I believe we are in major wave (III), with Major waves I and II in place (March high and April low, respectively)

-   I believe we are in wave III, with waves (i) underway

-   I believe we are in wave ii of (3) of (i).

Longer Term Targets Still Intact (not invalidated) -

-   (iii) of III - at the 1.000 extension of I from II = $441.00

-   III of (III) - at the 1.000 extension of (I) from (II) = $520.12

-   (III) - at the 1.764 extension of same degree waves (I) from (II) = $850.23

-   All of these subject to recalculation if subwaves extend to higher fibs

*I realize the MOASS could just blow these labels up and force me to use the double parenthesis-bold-capital Roman numeral* *((I))* *etc for a degree beyond the current (I)-(V). I hope we get that chance. It will be glorious to bust out that gigantic crayon. Word.*

**Housekeeping Reminder -** Label placements should not be inferred as 'timing' projections. EW does not espouse 'when', just likely 'where' price targets are hit before turning back up or down. Labels are placed on the chart for general ease of visualizing how the wave may develop at price points. There are some great analysts that post Bayesian Timing targets, but I have not seen any doing so for GME yet.

~~~~~

TL;DR - Wow, much consolidation. New terminus set for major wave II. New Leading Diagonal started wave (1) of (i) of III. Wave (2) of (i) has been set. Wave (3) of (i) already has an impulse up for wave i in place and wave ii retracing now. Other TA indicators - MACD turned positive on the daily. The past two week's upside action has broken above the long-term downtrend (purple) line formed by the JAN and MAR highs.

~~~~ end TL;DR ~~~~

In Ape - May be reaching up higher, may be sliding sideways. Reaching another branch or two higher will really help determine which. Still above a fairly strong branch at $132. If I slip, still have strong branches below me to break my fall.

~~~~~~~~~

H4HU - EWApe/HODLer/💎👐🏼/I Like The Stock! I am long GME. I have never sold short.

To learn the basics of Elliott Wave, please visit [r/ElliottWaveTrading](https://www.reddit.com/r/ElliottWaveTrading/).

PLEASE NOTE:

-   This is not financial advice, I am not a registered broker and this is for entertainment purposes only.

-   Past performance does not equal future returns, and all equity investments entail risk.

-   The views expressed are the views of the author, and opinions expressed in the text belong solely to the author.

-   The views expressed are solely the author's approach to investing in this specific equity.
