GME Technical Analysis - Reading the Price Action
=================================================

| Author      | Source | 
|  :----:     |    :----:   |        
| [u/squidja](https://www.reddit.com/user/squidja/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/mvvk47/gme_technical_analysis_reading_the_price_action/) |

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

I am new to trading, just getting started on January 27th during the first event, so definitely don't take any of this as financial advice.

Although I love watching/reading GME news it's mostly for entertainment purposes and isn't a factor in why I HODL. I HODL because I agree with the DD.

In swing trading I look for reversal patterns and trend lines using technical indicators to give me a complete picture of the price movement.

GME is a heavily manipulated stock but I believe there are still insights we can gather from analyzing the chart.

There are essentially three types of trading:

Day Trading / Intraday Scalping - Short term trading where trades are placed during the same day often times buying and selling within minutes or seconds.

Swing Trading - Medium term trading where trades take place over several days or weeks. (This is the system I use)

Investing - Long term that spans years.

I look at 1 Year, 1 Day charts every day and use technical indicators to *attempt* to predict the price. No system is 100% perfect because no one can predict the future. (btw, by this point you're probably thinking, "Is this guy day trading GME?" Absolutely not, that would create more liquidity.)

The first indicator I use are Candle Sticks. They basically give me a quick summary of the days price action.

Candle Sticks take the day's price action,

[![r/Superstonk - GME Technical Analysis - Reading the Price Action](https://preview.redd.it/gmn0e5kjsmu61.png?width=2256&format=png&auto=webp&s=c31341bf0e7e236250b644887903b69fb1f918ea)](https://preview.redd.it/gmn0e5kjsmu61.png?width=2256&format=png&auto=webp&s=c31341bf0e7e236250b644887903b69fb1f918ea)

GME Wednesday, April 21st.

and condense it down to this to summarize the days movement (I'm a Creative Director so I have really good crayons.)

[![r/Superstonk - GME Technical Analysis - Reading the Price Action](https://preview.redd.it/xcv9epmy1nu61.jpg?width=8001&format=pjpg&auto=webp&s=f9e239984e2d4aed51a1ca9c70622669aaf59fe4)](https://preview.redd.it/xcv9epmy1nu61.jpg?width=8001&format=pjpg&auto=webp&s=f9e239984e2d4aed51a1ca9c70622669aaf59fe4)

If the price went down for the day it's a red candle stick, if it went up it's a green candle.

When I zoom out and add my indicators (I'll cover those shortly) I can see the trend line over the last few months.

Moving Averages I use:

18-Day: Exponential Moving Average (more weight towards most recent candles)

40-Day: Exponential Moving Average

50-Day: Simple Moving Average

100-Day: Simple Moving Average

150-Day: Simple Moving Average

200-Day: Simple Moving Average

[![r/Superstonk - GME Technical Analysis - Reading the Price Action](https://preview.redd.it/2s6vhg50tmu61.jpg?width=8001&format=pjpg&auto=webp&s=0604e9838561e30891b13bb8e0f39c9d9d500b25)](https://preview.redd.it/2s6vhg50tmu61.jpg?width=8001&format=pjpg&auto=webp&s=0604e9838561e30891b13bb8e0f39c9d9d500b25)

GME has been on a clear uptrend with strong support levels that have recently been tested and proven strong.

[![r/Superstonk - GME Technical Analysis - Reading the Price Action](https://preview.redd.it/ufta29u06nu61.jpg?width=8000&format=pjpg&auto=webp&s=68022a3ae76c970624a983f182fd707f1149d15b)](https://preview.redd.it/ufta29u06nu61.jpg?width=8000&format=pjpg&auto=webp&s=68022a3ae76c970624a983f182fd707f1149d15b)

So we know GME is on a clear uptrend and has strong support levels. This should continue as long as ape hold banana.

GME is currently low volume, sideways trading:

We're currently stuck in low volume low price movement, boring days. But look what happens at the end of those boring periods. The price goes *BRRRRRRRRRRRRRRR!*

[![r/Superstonk - GME Technical Analysis - Reading the Price Action](https://preview.redd.it/z6ubg4viumu61.jpg?width=8000&format=pjpg&auto=webp&s=a6a3300503665b97494ef2d7a1e374f3c1522104)](https://preview.redd.it/z6ubg4viumu61.jpg?width=8000&format=pjpg&auto=webp&s=a6a3300503665b97494ef2d7a1e374f3c1522104)

Each time it looks like there's more force behind it.

Moving Average Convergence Divergence (MACD)

This is an indicator I use to show me when a price trend *should* reverse. The bullish or bearish trend will reverse and the price will move in a new direction.

[![r/Superstonk - GME Technical Analysis - Reading the Price Action](https://preview.redd.it/schhxzk0xmu61.jpg?width=8000&format=pjpg&auto=webp&s=ab3ec05fc9a90592680b776e2ba38ef17c0c8588)](https://preview.redd.it/schhxzk0xmu61.jpg?width=8000&format=pjpg&auto=webp&s=ab3ec05fc9a90592680b776e2ba38ef17c0c8588)

Here's a closer look at the MACD Line (Black) converging the Signal line (Red)

[![r/Superstonk - GME Technical Analysis - Reading the Price Action](https://preview.redd.it/fzbkwzqzxmu61.jpg?width=8001&format=pjpg&auto=webp&s=5d7d4c3f5b7f7c7a5c205421703ae75356dfa87f)](https://preview.redd.it/fzbkwzqzxmu61.jpg?width=8001&format=pjpg&auto=webp&s=5d7d4c3f5b7f7c7a5c205421703ae75356dfa87f)

GME appears to be approaching a divergence point!

Parabolic Stop and Reverse (ParabolicSAR)

This indicator puts a dot above or below the candles and will flip to a new side in a reversal. We just flipped to bullish 3 days ago!

[![r/Superstonk - GME Technical Analysis - Reading the Price Action](https://preview.redd.it/y92eymdhymu61.jpg?width=8001&format=pjpg&auto=webp&s=5dcca3129632f68cde44f41e0140bae8c1de8cc0)](https://preview.redd.it/y92eymdhymu61.jpg?width=8001&format=pjpg&auto=webp&s=5dcca3129632f68cde44f41e0140bae8c1de8cc0)

All of my indicators are telling me it's time for the price to reverse and go up. Here's the coolest part in my opinion, when I actually zoom all the way out to a year the force behind the price movement appears to be incredibly strong.

[![r/Superstonk - GME Technical Analysis - Reading the Price Action](https://preview.redd.it/pkjunk790nu61.png?width=3104&format=png&auto=webp&s=c22b7eed87f1bed3c234134a6a3ed50924261c51)](https://preview.redd.it/pkjunk790nu61.png?width=3104&format=png&auto=webp&s=c22b7eed87f1bed3c234134a6a3ed50924261c51)

I actually believe the price can go to $10,000,000 as long as enough retail HODL!
