Speech by SEC Chairman:\
Opening Statements at the Commission Open Meeting
==========================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  Christopher Cox | [sec.gov](https://www.sec.gov/news/speech/2006/spch071206cc2.htm) | 

---


### *by*

Chairman Christopher Cox
------------------------

#### *U.S. Securities and Exchange Commission*

#### Washington, D.C.\
July 12, 2006

First Item - The Soft Dollar Interpretive Release
-------------------------------------------------

The first item on our agenda is a recommendation from the Division of Market Regulation. It is a proposed interpretive release on "soft dollar" commissions.

The purpose of this release is to better circumscribe the use of soft dollars, which are really inflated brokerage commissions, to ensure that they are used only for research and not for other things.

Soft dollars represent a lot of investors' hard cash, even though it isn't reported that way. The total of soft dollars runs into the billions each year for all investment funds in the United States.

An agency focused on ensuring full disclosure to investors has to be very concerned about this, because soft dollars make it more difficult for investors to understand what's going on with their money. Hard dollars eventually end up being reported as part of the management fee the fund charges its investors. But soft dollars provide a way for funds to lower their apparent fees - even though, in the end, investors pay for the expense anyway.

The very concept of soft dollars may be at odds with clarity in describing fees and costs to investors, but it is also enshrined in the 30-year-old law that abolished fixed commission rates. In the old days of fixed commissions, competition among brokers could only occur by providing extra services, one of which was research. When Congress opened the way for competitive commission rates, it chose to preserve the ability of money managers to use commissions to pay for research, so it added a statutory safe harbor, in Section 28(e) of the Exchange Act.

The safe harbor provides that a money manager can use client commissions to pay for research, so long as the amount of the commissions is reasonable in relation to the value of the research services received.

As a result of this provision of the Exchange Act, brokers can compete not only on the basis of their execution services, but also their provision of research. But Section 28(e) wasn't meant to create conflicts of interest, by permitting commission dollars to be spent in ways that benefit investment managers instead of their investor clients. So the Commission has to take great care in interpreting Section 28(e) so that soft dollars don't distort the normal market incentives to money managers to seek best execution.

At the same time, we want to ensure that the legitimate use of soft dollars for research doesn't interfere with the full disclosure of actual management costs.

Since the adoption of Section 28(e) in 1975, the Commission has issued two interpretive releases. The first, issued contemporaneously with the enactment of the law, stated that the safe harbor did not protect "products and services which are readily and customarily available and offered to the general public on a commercial basis." Among the products excluded from the safe harbor were newspapers, magazines, office supplies, off-the-shelf software, and airline tickets.

The second release was issued ten years later, in 1986, and it went the other way from the original release. It provided greater flexibility to make judgments about how to treat products and services, and it opened the door to potentially overbroad readings of the safe harbor.

The Commission proposed this latest interpretive guidance last October. And today, after considering and incorporating many very helpful comments, we are acting to finalize that guidance.

The vagueness of the 1986 guidance, and its potential overbreadth, is particularly a problem in our 21st century world. Industry practices and technologies have changed significantly since then, in some ways that could barely have been imagined, and the products and services available to money managers have grown far more varied and complex.

In our study of soft dollar practices, we have found that money managers are applying the Commission's 20-year old guidance in these changed circumstances in highly inconsistent ways - and, at times, in overly aggressive ways. For example, we have seen soft dollars used to pay for membership dues; professional licensing fees; office rent; carpeting; and even entertainment and travel expenses.

The Commission has brought enforcement actions in some of the most egregious cases. But we have also recognized the need for greater clarity in our own guidance.

Today's interpretive release brings our guidance up to date, and removes some of the uncertainties about how this 30-year old law applies in the current environment.

In developing this guidance, the Commission has benefited greatly from the public comment process. Altogether, more than 70 commenters submitted letters in response to the proposing release. The overwhelming majority of comment letters expressed the need to know exactly where the lines on soft dollar practices are drawn.

Although the commenters express a multitude of views, there was a consensus on several important points. Commenters agreed that money managers have an obligation to use soft dollars to obtain real brokerage and research services for the benefit of the investors who entrust their money to them. The research services have to directly relate to and inform the money manager's investment decision-making responsibilities. And the brokerage services rendered have to be for the purpose of facilitating the execution of the money manager's orders.

There is no room in the safe harbor for overhead like carpeting and computer equipment, or lavish expenditures for interior decorators or beachfront villas.

Today's release makes it crystal clear that "research" is restricted to advice, analyses, and reports that have substantive intellectual or informational content.

Money managers can use soft dollars to obtain traditional company research reports, as well as market research, market data, and trade analytics.

They may not use soft dollars for new computers, or to pay overhead costs like the salaries of their research staff.

Mass-marketed publications - like Business Week or the Washington Post - will still be interesting and informative, but the costs of buying them will have to be disclosed to investors as hard dollar expenses.

The definition of brokerage is made more clear, as well. The release states that brokerage includes only those services relating to trade execution - from the time an order is placed, through the time it is executed, cleared, and settled.

The release provides better guidance with regard to mixed-use items. And it fleshes out the statutory requirement that money managers have to make a good faith determination that the commissions they pay are reasonable in relation to the value of the products and services they receive.

Finally, and importantly, the release clarifies the rules that apply to commission-sharing arrangements among money managers, brokers, and third party research providers. It gives the industry needed flexibility to structure a variety of arrangements, consistent with the purposes of the statute. This flexibility will contribute to improved efficiencies in the marketplace for research, which will directly benefit investors. And because business practices in this area are evolving so rapidly, we're asking for further public comment to determine whether any additional guidance may be necessary in this area.

Today's release is an important step, but as we go forward, the Commission will continue our examination of the use of soft dollars, in order to ensure that money managers are acting in the best interests of their clients - and that investors are fully informed about how their money is being spent.

I would like to thank the staff in the Division of Market Regulation for their hard work on this release, particularly Bob Colby, Jamie Brigagliano, Jo Anne Swindler, Patrick Joyce, Stanley Macel, and Marlon Paz, as well as their colleagues in the Office of the General Counsel, the Division of Investment Management, the Office of Economic Analysis, and the Office of Compliance Inspections and Examinations.

Second Item - Proposed Amendments to Regulation SHO
---------------------------------------------------

The next item on our agenda is the serious problem of abusive naked short sales, which can be used as a tool to drive down a company's stock price to the detriment of all of its investors. The Commission is particularly concerned about persistent failures to deliver in the market for some securities that may be due to loopholes in the Commission's Regulation SHO, adopted just two years ago.

At the Commission's request, the Division of Market Regulation has prepared proposed changes in Rule 203 under Regulation SHO to cut down on failures to deliver.

The need for Regulation SHO grew out of long-standing and growing problems with failures to deliver stock by the end of the standard three day settlement period for trades, some of which were symptoms of abusive "naked" short selling. Selling short without having stock available for delivery, and intentionally failing to deliver stock within the standard three-day settlement period, is market manipulation that is clearly violative of the federal securities laws.

In response to these problems, Regulation SHO imposed mandatory close out requirements on broker-dealers with fail to deliver positions in securities with a substantial level of persistent fails. A clearing broker-dealer now has to close out a fail to deliver position in a threshold security that has persisted for 13 consecutive settlement days by purchasing securities of like kind and quantity. A security becomes a threshold security if there is an aggregate fail to deliver position of 10,000 shares or more for five consecutive settlement days; if the position is equal to 0.5% of the issuer's total outstanding shares; and if the security is included on an SRO's threshold security list.

A grandfather provision, however, gave an exception from Rule 203(b)'s mandatory close out provision for any fail to deliver positions established before a security became a threshold security. And another provision of Rule 203(b) - the options market maker provision - provides an exception for any fail to deliver positions in a threshold security if they result from short sales by an options market maker, for the purpose of establishing or maintaining a hedge on options positions created before the underlying security became a threshold security.

We are particularly concerned about the potential negative effect that substantial and persistent fails to deliver may be having on the market in some securities. Specifically, these fails to deliver can deprive shareholders of the benefits of ownership - voting, lending, and dividends from issuers. Moreover, they can be indicative of abusive naked short selling, which could be used as a tool to drive down a company's stock price. They may also undermine the confidence of investors who may believe that the fails to deliver are evidence of manipulative naked short selling in the stock. In turn, issuers may be harmed, as investors may be reluctant to commit capital to a stock that they believe is subject to abusive naked short selling.

To address these concerns, the Division of Market Regulation is recommending proposals to amend Regulation SHO. The recommended proposals are based on examinations conducted by the Commission's staff and the SROs since Regulation SHO became effective in January 2005. While preliminary data indicates that Regulation SHO appears to be significantly reducing fails to deliver without disruption to the markets, there continues to be a number of threshold securities with substantial and persistent fail-to-deliver positions that are not being closed-out under existing delivery and settlement guidelines. It appears these persistent fails are primarily attributable to the grandfather and options market maker exceptions to the delivery requirements of Regulation SHO.

The proposals being recommended today would eliminate the grandfather provision, and narrow the options market maker exception. The proposals would include a limited one-time phase-in period following the effective date of the amendment. The proposals also include a technical amendment that would update the market decline limitation referenced in the rule. In combination, these proposals are intended to eliminate the persistent fails to deliver that are attributable to loopholes in Regulation SHO as originally adopted.

Once published, the public and the industry will have the opportunity to comment on the specific Regulation SHO proposals, as well as provide us with any alternative approaches. We also will be seeking comment about other ways to modify Regulation SHO. We will consider any comments and any accompanying data we receive in determining whether any modifications to the proposals are necessary.

I would like to thank the Division of Market Regulation, specifically, Robert Colby, James Brigagliano, Josephine Tao, Joan Collopy, Lillian Hagen, Elizabeth Sandoe, Victoria Crane, and Bradley Owens for their commendable work on these matters. I would also like to thank the offices of the General Counsel, Compliance Inspections and Examinations, and Economic Analysis, as well as the Division of Enforcement, for their contributions and collaborative effort.

*http://www.sec.gov/news/speech/2006/spch071206cc2.htm*

* * * * *

###### Modified: 07/12/2006

 |
