| Author       | Source       | 
| :-------------: |:-------------:|
|  [Jeanna Smialek](https://www.nytimes.com/by/jeanna-smialek) | [New York Times](https://www.nytimes.com/2021/06/02/business/fed-sells-corporate-bond-holdings.html) | 

---

The Fed announces plans to sell off its corporate bond holdings.
================================================================

By [Jeanna Smialek](https://www.nytimes.com/by/jeanna-smialek)

![The Federal Reserve will sell off the corporate bond holdings it amassed as it implemented emergency lending programs during the height of the pandemic.](https://static01.nyt.com/images/2021/06/02/business/02economy-briefing-Fed-1/merlin_188586363_386a7d9b-0925-4e5b-a02c-8930f979edf9-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

The Federal Reserve will sell off the corporate bond holdings it amassed as it implemented emergency lending programs during the height of the pandemic.Credit...Stefani Reynolds for The New York Times

The Federal Reserve's first-ever foray into the corporate bond market will come to a final close in coming months, with the central bank announcing Wednesday that it will sell off its exchange-traded fund investments and direct bond holdings.

The sales, which a Fed official said the central bank expects to complete by the end of the year, will finish off a program that was the first of its kind. The Fed[ announced in March 2020 ](https://www.nytimes.com/2020/03/23/business/economy/coronavirus-fed-bond-buying.html)that it would begin buying corporate debt using its emergency lending powers. The maneuver was an effort to unfreeze the flailing bond market as panic, inspired by the then-unfolding pandemic, threatened to keep American companies from renewing their debt or borrowing more.

The announcement worked almost instantly, restoring investor faith in the market and helping it to begin functioning again. In the end, by the time the Fed rolled out two programs --- one for newly issued bonds and one for debt that was already in the market --- they only used a sliver of their $250 billion capacity. The Fed now holds about [$13.7 billion](https://coc.senate.gov/sites/default/files/2021-05/COC%20May%20Report%205-28%20AHV%20FINAL%20VERSION.pdf) in already-outstanding corporate bonds. Part of the buying included exchange traded-funds, which represent bundles of corporate debt and trade like stocks.

The Fed announced on Wednesday that it will sell all of those holdings.

The "portfolio sales will be gradual and orderly," the central bank said in its statement. They "will aim to minimize the potential for any adverse impact on market functioning by taking into account daily liquidity and trading conditions for exchange traded funds and corporate bonds."

The corporate bond program closed at the end of 2020, which means it has not been purchasing debt in recent months. But the Fed had yet to announce how and when it would wind down its holdings.

The corporate bond effort was perhaps the most controversial of the Fed's 2020 relief programs, drawing criticism from some Democrats who felt that the central bank was helping big companies more than smaller ones and households. Some critics even argued that the program had effectively "[bailed out](https://mattstoller.substack.com/p/the-federal-reserve-bails-out-boeing)" companies, although the program worked indirectly, helping to reopen choked markets.

Corporate bond markets have been functioning normally in recent months. Despite that calm, announcing the unwinding was a delicate maneuver.

It was important for the Fed to signal that this was not a monetary policy action. The Fed's policy-setting Open Market Committee is also buying huge amounts of government-backed bonds, but those purchases are different, meant to foster stronger economic conditions by keeping markets chugging and holding down borrowing costs. Markets are on edge as officials tiptoe toward thinking about when and how to slow that program.

The New York Fed will provide more details on timing on Thursday morning.

[Continue reading the main story](https://www.nytimes.com/2021/06/02/business/fed-sells-corporate-bond-holdings.html#after-pp_edpick)

Jeanna Smialek writes about the Federal Reserve and the economy. She previously covered economics at Bloomberg News, where she also wrote feature stories for Businessweek magazine. [@jeannasmialek](https://twitter.com/jeannasmialek)
