GameStop Glossary
=================

| Author      | Source | 
|  :----:     |    :----:   |        
| [u/dexter_analyst](https://www.reddit.com/user/dexter_analyst/) | [Reddit](https://www.reddit.com/r/GME/comments/mvbjmk/gamestop_glossary/) |

---

[🔬 DD 📊](https://www.reddit.com/r/GME/search?q=flair_name%3A%22%F0%9F%94%AC%20DD%20%F0%9F%93%8A%22&restrict_sr=1)

I've seen a lot of confusion over terms found in some of the DDs, etc. Feel free to leave suggestions, but this should be a good introductory glossary for people that have close to no understanding of the financial (or other) terms.

-   🚀🚀🚀🚀🚀 - Apes being excited about their metaphorical mode of financial transportation to space.

-   After hours (AH) - After market hours. US markets are generally open Monday through Friday from 9:30 AM to 4PM Eastern Time Zone. Some trading days have an early close and some trading days don't happen on account of holidays.

-   All time high (ATH) - The highest price or volume on record for a given security.

-   Arbitrage - In the economic-theoretical sense, any time there is an opportunity to exploit price differences for profit. More specifically in a market sense, used to describe buying in one market and selling in another or buying and selling very quickly at small price differences.

-   Assets under management (AUM) - Similar to net worth except for financial institutions. The approximate value of their positions and cash. There are different categories of assets under management.

-   Bear market - When market conditions produce prolonged and/or substantial declines.

-   Bearish - A belief that the value of a thing will fall. i.e. I am bearish on SPY.

-   Beta - A measurement of how a stock performs against the market in general (the S&P 500 for the most part).

-   Bloomberg Terminal - A reasonably expensive piece of software that gives you a huge amount of information about the market and the securities in it. Sometimes simply called "a terminal."

-   Board of directors - Often referred to as "the board." Required for public companies (i.e. companies with stock tickers). The board is generally supposed to be a kind of independent entity that looks out for shareholders, sets policy for how the company operates, and holds company officials to account.

-   Bollinger bands - A technical indicator that emphasizes boundaries for price movements. [Learn more here](https://en.wikipedia.org/wiki/Bollinger_Bands).

-   Bonds - A debt security that pays interest.

-   Buffett indicator - A technical indicator that looks at stock valuations. [Learn more here](https://en.wikipedia.org/wiki/Buffett_indicator).

-   Bull market - When market conditions produce rising prices or are expected to produce rising prices.

-   Bull run - Indicates that a security had a substantial increase.

-   Bullish - A belief that the value of a thing will rise. i.e. I am bullish on GME.

-   C-suite - Common term for the executives of a company. CEO, CFO, CTO, etc. The term tends to refer to all of them unless a qualifier is present like "most of the C-suite."

-   Call - An options contract that gives the buyer of the contract the ability to purchase 100 shares of a given underlying asset for a specified price before a given expiration. A call can be referred to as "deep" if its strike price is far away from the current underlying price.

-   Cash - Value stored in currency as opposed to positions.

-   Catch a bid - A phrase used when a price substantially increases.

-   Chart - A visual representation of stock pricing and volume.

-   Circuit breaker - Put in place to interrupt price changing momentum and make sure that information is properly disseminated throughout the market when big moves happen. Could apply to the entire market or specific securities.

-   Clearing/clearance - The resolution of a settlement process resulting in a successful exchange.

-   Collateral - Assets or cash provided to a lender to give them an acceptable risk exposure profile.

-   Consolidation - Periods of time where the price of a security bounces around between a rough high and a rough low.

-   Covering - The act of buying back shares that have been short sold.

-   Cryptocurrency - Also called "crypto" by godless apes. Virtual coins that tend to have public ledgers (i.e. blockchains) for transaction integrity. Almost all of them are deflationary by design - i.e. there's a limited supply within a particular cryptocurrency and smaller and smaller fractions of that pool are traded over time. Many of them use a system called [proof of work](https://en.wikipedia.org/wiki/Proof_of_work) which is how the coins are "minted" into existence.

-   Dark pool - A private exchange that is allegedly designed to allow large trades that do not affect the market price of a security as a result of bookkeeping share transfers.

-   Day trading/trader - Trading on an intraday basis, i.e. purchasing or selling positions and then performing the converse operation generally within a day.

-   Deep option - An options contract where the strike price is very far away from the current underlying price.

-   Derivative - A position that derives its value from something else. For example, options are derivatives of their underlying assets.

-   Depository Trust and Clearing Corporation (DTCC) - A self-regulatory organization that handles the backend of trade settlements. [Learn more here](https://www.investopedia.com/terms/d/dtcc.asp).

-   Diamond hands - Being rational about your holdings and not allowing common emotional biases to dictate your entries or exits. Specifically holding regardless of gains or losses.

-   Dividends - Some securities will occasionally pulse profits per share out to investors directly.

-   Due diligence (DD) - The important stuff. Information and data organized in a meaningful way to support a conclusion.

-   Elliot waves - A technical indicator that characterizes price movements based on how price movements typically occur. [More information here](https://elliottwave-forecast.com/elliott-wave-theory/).

-   Exchange-traded fund (ETF) - A type of mutual fund that is bought or sold on exchanges throughout the day. Most of them are index funds.

-   Exit - Closing a position. An exit strategy is a plan about when and how to close a position.

-   Exposure - The quantity of currency that was put at risk by opening positions.

-   Failure to deliver (FTD) - A failure to produce a share for settlement within the standard settlement timeframe.

-   Fear, uncertainty, and doubt (FUD) - Fairly self-explanatory once the acronym is expanded.

-   Financials - Earnings reports and balance sheets. Used to make a fundamental case for the business.

-   Float - The number of shares available for public trading as opposed to restricted stock or stock held by company insiders.

-   Front-running - A practice where knowledge of a transaction taking place allows the party with this non-public knowledge to profit from the transaction. Typically this is done by brokerages or market makers.

-   Fundamental investing/trading - Investing or trading on the basis of balance sheets, earnings reports, sector information, and general financial environment information.

-   Gamma squeeze - When hedging against an option causes a chain reaction and the price spikes or plummets. For example, suppose an XYZ $10 call has been sold naked when XYZ's price is $4. Then someone buys calls for $5, $6, $7, $8, and $9. The $5 one likely requires all the shares to be purchased as a hedge, driving up the price. Which then increases the amount of shares needed to hedge for the $6, and so on.

-   Hedge fund (HF) - A type of pooled investment fund that actively manages positions in an attempt to make a profit. They tend to use complex trading, portfolio construction, and risk management techniques.

-   Hedging - Opening positions that will mitigate losses for your primary guesses about asset price direction. For example, if you buy 5 XYZ $8 calls and XYZ's price is $6, you might also open 3 XYZ $3 puts. This would help reduce your losses in the event that the price goes against you and is a relatively cheap so it doesn't drag very hard on your call gains if it goes correctly.

-   Hold on for dear life (HODL) - The mating cry of the ape.

-   Implied volatility (IV) - An options contract implies a certain amount of volatility because the strike price and underlying asset price differ, so there must be some probability of the asset price matching the strike price. When the IV reduces substantially, this is referred to as an IV crush.

-   In the money (ITM) - An options contract where the underlying asset price has reached the strike price. Can be referred to as a "deep" option which means it's far away from the current underlying price.

-   Index fund - A type of mutual fund that holds the same securities in the same proportions as a specific stock market or bond index. Most exchange-traded funds are index funds.

-   Insider - A slightly overloaded term. Company insiders are company employees that have filing requirements for transfer of their stock. Insider trading is on the basis of privileged knowledge. For example, before an event is public knowledge, the persons that know about the event trade on the basis of information they have that is not public.

-   Interest - There are numerous financial uses of the term, but the one you'll frequently find in use here is "open interest" which indicates how many of a particular kind of position are being carried from day to day.

-   Investing - Generally characterized by long-term (1 year or more) holding periods for positions.

-   Leverage - How much money moves in relation to some base amount. A leverage of 4-to-1, for example, means that every increase of $1 results in $4 and every decrease of $1 results in a $4 loss.

-   Limit order - An order type that expresses a desire to exchange a security at a specific price or better.

-   Liquidation - When positions are closed, usually by force of margin call. Usually large positions and usually liquidated quickly, causing very large changes in price.

-   Liquidity - The property of being able to be exchanged for cash quickly. More liquid securities can be exchanged quickly for cash and less liquid securities might have delays. If there is a liquidity problem with an entity, you might not be able to get cash from an entity.

-   Long - Indicates a bullish strategy such as buying calls, selling puts, buying and holding stock, etc. The belief is that the value will go up.

-   Mainstream media (MSM) - Collectively, the media that a regular person might view. Television news channels, newspapers, magazines, etc. Generally they're recognizable household names.

-   Margin account - Essentially an account that gives you temporary loans to increase your ability to take advantage of market conditions.

-   Margin call - When a financial institution demands additional collateral to maintain a lower risk exposure profile. Also a movie that dramatically depicts something like the 2008 financial crisis from the perspective of a company that is overleveraged.

-   Max pain - The price at which the largest number of option holders will suffer financial losses at expiration.

-   Mother of all short squeezes (MOASS) - It's the big one. See short squeeze.

-   Moving average convergence/divergence (MACD) - A technical indicator that emphasizes changes in pricing trends. [More information here](https://en.wikipedia.org/wiki/MACD).

-   Mutual fund - A security that allocates its funds to different underlying securities in a proportion. Exchange-traded funds are a type of mutual fund. Buying a mutual fund is like buying a portfolio. They tend to be designed to diversify holdings and reduce risk for the holder. They are bought or sold based on their price at the day's end.

-   Naked - A modifier for options or short selling that indicates that the shares don't currently exist as allocated by the position. So a naked call seller would not have any of the shares necessary to satisfy the call contract and is depending on the call to expire out of the money. If the contract becomes in the money and exercised, the naked call seller must purchase the shares to make good on the contract.

-   Open interest - Indicates how many of a particular kind of position are being carried from day to day.

-   Option - A contact that allows the buying or selling of 100 shares of an underlying asset for a specified price before an expiration. Options have an extrinsic value (commonly known as decay or time value) and potentially intrinsic value (strike price difference with underlying asset price). The seller of an option is also called the writer.

-   Out of the money (OTM) - An options contract where the underlying asset price has not reached the strike price. Can be referred to as a "deep" option which means it's far away from the current underlying price.

-   Over the counter (OTC) - Used to describe transactions done on dark pools. Honestly should be "under the counter" instead.

-   Paper hands - Allowing your emotions to dictate your investment or trading behavior. Specifically not holding through gains and losses.

-   Payment for order flow (PFOF) - A compensation scheme between brokerages and market makers where retail investor orders get routed through the market makers. This is opposed to the retail investor paying the brokerage a commission on trades.

-   Penny stocks - Stocks that generally trade at less than $1/share.

-   Portfolio - A collection of positions.

-   Position - A purchased or borrowed stake of an asset or derivative.

-   Postmarket - After market hours. US markets are generally open Monday through Friday from 9:30 AM to 4PM Eastern Time Zone. Some trading days have an early close and some trading days don't happen on account of holidays.

-   Premarket - Before market hours. US markets are generally open Monday through Friday from 9:30 AM to 4PM Eastern Time Zone. Some trading days have an early close and some trading days don't happen on account of holidays.

-   Price action - The way a price moves over time.

-   Pump and dump - The technical meaning of this term is a scheme designed to temporarily boost the price of a security through false, misleading, or exaggerated claims. Commonly, people may refer to any substantial price move up followed by a drop as a pump and dump even if it doesn't qualify for the technical meaning.

-   Put - An options contract that gives the buyer of the contract the ability to sell 100 shares of a given underlying asset for a specified price before a given expiration. A put can be referred to as "deep" if its strike price is far away from the current underlying price.

-   Regulation SHO - [Learn more here](https://www.sec.gov/investor/pubs/regsho.htm). Designed to address abusive short selling practices.

-   Rehypothecation - Reuse of an asset for multiple things. For example, you could use shorting to manufacture a synthetic share and then you can use both of them to produce more synthetic shares. Based on my understanding, the reason this is the status quo is that it helps improve liquidity. You could envision situations where you might not be able to resolve a rehypothecated chain immediately, but being able to do it allows you to exchange the assets and cash. The issue is that this creates dependency chains of any length where everything has to line up correctly or there's a problem and the size of the chain determines the consequences.

-   Restricted stock - Stock that is subject to conditions about when and how transfers take place.

-   Securities and Exchange Commission (SEC) - A regulatory and enforcement agency of the United States federal government. [More info here](https://en.wikipedia.org/wiki/U.S._Securities_and_Exchange_Commission).

-   Settlement - The process that happens transparently to you after you buy or sell a position. You might own that position on paper, but it takes time for everything to go through.

-   Shill - A person or bot that is making posts designed to sow fear, uncertainty, and doubt.

-   Short - Indicates a bearish strategy such as selling calls, buying puts, or short selling stock. The belief is that the value will go down. Also used as a shorthand for "short selling."

-   Short attack - A planned and coordinated attack by an activist short seller that involves taking out a large short position and then attempting to drive the price down with negative information.

-   Short hedge fund (SHF) - A hedge fund that primarily has a short position in a security.

-   Short interest - The open interest of short shares, typically expressed as a percentage of float.

-   Short ladder attack - Something that was not in common usage before the GameStop saga. There is not common agreement on the specific technical meaning of the word. I've seen some people say it's actually "wash sale" (which is itself an overloaded term - in this context would be transactions where the buyer and seller are the same entity). To the best I can tell, it refers to a mechanism of price manipulation where one or more parties short at a specific price level to cause the price to drop and then proceed to do it some more after the price has dropped (hence, a ladder).

-   Short sale restriction (SSR) - When a security drops by 10% or more from the previous day's closing price, it gets put on short sale restriction. This prevents short selling on "downticks" (price movements downward). Once invoked, it's active until the end of the next trading day, provided that the stock doesn't re-trigger the effect.

-   Short selling - An arrangement where a party will borrow shares of a stock from a stock holder for a regular fee and sell the shares on the market. At a later time, they will buy back the shares to cover and return them to the lender. The idea is to profit on the reduction in the stock price by selling immediately and buying back later. If the company goes bankrupt, then there's no need for covering.

-   Short squeeze - A situation where there are more shares sold short than can be covered on current liquidity. This causes the price to spike because demand exceeds supply.

-   Special purpose acquisition companies (SPACs) - A company with no commercial operations. It exists entirely to raise capital and buy an existing company.

-   Squeeze squoze - Used as a past tense to indicate the squeeze event has (or has not) occurred.

-   Stocks - Securities representing companies, assets, or baskets of companies and assets. They have a price and the value changes over time.

-   Stop loss - An order type that allows you to limit the downside of a position.

-   Strike price - The arranged price of an options contract. It is set when the contract is opened and cannot be changed.

-   Swing trading/trader - Trading that generally holds positions more than a day.

-   Synthetic share - Formed when a share is sold short. The share is borrowed and then the buyer also has a share. Now there are two shares.

-   T+# - Number of days after the transaction. T+2 means two days after the transaction. Lots of rules surrounding settlement are done on the basis of the transaction date.

-   Technical investing/trading - Investing or trading on the basis of chart patterns.

-   The Big Short - A movie/book about the 2008 financial crisis and a few people that bet in favor of something that had never happened against all conventional "wisdom." This I can highly recommend.

-   Trading - Generally characterized by short-term (under 1 year) holding periods for positions. There are classifications for various kinds of traders - day traders, swing traders.

-   Trading sideways - Periods of time where the price of a security does not move very much.

-   Unrealized - Gains or losses of a security are unrealized until you close the position.

-   Value investing/trading - Investing or trading on the basis of the value being different from the market's current assessment. This could mean that the market price is thought to be too low or too high. Tends to be paired with an eye for fundamental analysis.

-   Volatility - The amount of movement of a measurement. Low price volatility means the price does not move much, for example. The term "volatility" is used for both prices and volumes and can be as specific as a stock or as broad as the market. Options have an implied volatility component.

-   Volume - The quantity of transactions for a given security. Volume is typically measured against the 10-day average for volume, e.g. if I have 10 days of volume (1, 2, 3, 3, 1, 1, 3, 4, 5, 5), the 10-day average would be 2.8. Low volume would be volume below 2.8 and high volume would be volume above 2.8. May also be compared to volume of other assets that are similar. So you might compare volume for Walmart and Target to get a feel for the retail/grocery sectors.

-   Wash sale - A confusing term in and of itself. When applied to transactions for tax purposes, it refers to buying or selling a "substantially similar" security within a 30 day window before or after you sell a security at a loss. For example, you sell SLV at a loss on 4/1. If you buy GLD within 3/1 to 5/1, that's a wash sale for tax purposes. It behaves differently from other types of security taxation. Consult a tax professional for tax questions. When applied to market transactions in general, it refers to a transaction where the buyer and the seller are the same entity. This would obviously allow price manipulation, so it's not legal.
