NSCC mitigate FTDs by just 'borrowing' stock from other members for a fee. This is why they are incentivized to NOT force buy-in FTDs. FTDs are a profit center!
================================================================================================================================================================

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/bosshax](https://www.reddit.com/user/bosshax/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/o9r43h/nscc_mitigate_ftds_by_just_borrowing_stock_from/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

[RegSHO was implemented in 2004 by the SEC to address abusive short selling](https://www.sec.gov/investor/pubs/regsho.htm)

It has been updated over the years to address various 'loop-holes' and other exploitative practices. These amendments have been largely ineffectual as naked short selling is still a systemic problem.

Regulation SHO

[Source](https://www.sec.gov/investor/pubs/regsho.htm)

"Compliance with Regulation SHO began on January 3, 2005. Regulation SHO was adopted to update short sale regulation in light of numerous market developments since short sale regulation was first adopted in 1938 and to address concerns regarding persistent failures to deliver and potentially abusive "naked" short selling.

Due to continued concerns about failures to deliver, and to promote market stability and preserve investor confidence, the Commission has amended Regulation SHO several times since 2005 to eliminate certain exceptions, strengthen certain requirements and reintroduce the price test restriction.[[5]](https://www.sec.gov/investor/pubs/regsho.htm#_ftn5)

As initially adopted, Regulation SHO included two major exceptions to the close-out requirement: the "grandfather" provision and the "options market maker" exception. Due to continued concerns about failures to deliver, and the fact that the Commission continued to observe certain securities with failure to deliver positions that were not being closed out under then existing requirements, in 2007 the Commission eliminated the "grandfather" provision and in 2008 the Commission eliminated the "options market maker" exception.

In addition, the Commission adopted temporary Rule 204T in 2008 and final Rule 204 in 2009, which strengthened further the close-out requirements of Regulation SHO by applying close-out requirements to failures to deliver resulting from sales of all equity securities and reducing the time-frame within which failures to deliver must be closed out.

In 2010, the Commission adopted Rule 201 of Regulation SHO. Rule 201 restricts the price at which short sales may be effected when a stock has experienced significant downward price pressure. Rule 201 is designed to prevent short selling, including potentially manipulative or abusive short selling, from driving down further the price of a security that has already experienced a significant intra-day price decline, and to facilitate the ability of long sellers to sell first upon such a decline.

Regulation SHO's four general requirements are summarized below:

-   *Rule 200 -- Marking Requirements.* Rule 200 requires that orders you place with your broker-dealer must be marked "long," "short," or "short exempt."[[6]](https://www.sec.gov/investor/pubs/regsho.htm#_ftn6)

-   *Rule 201 -- Short Sale Price Test Circuit Breaker*. Rule 201 generally requires trading centers to establish, maintain, and enforce written policies and procedures that are reasonably designed to prevent the execution or display of a short sale at an impermissible price when a stock has triggered a circuit breaker by experiencing a price decline of at least 10 percent in one day. Once the circuit breaker in Rule 201 has been triggered, the price test restriction will apply to short sale orders in that security for the remainder of the day and the following day, unless an exception applies.

-   *Rule 203(b)(1) and (2) --* *Locate Requirement*. Regulation SHO requires a broker-dealer to have reasonable grounds to believe that the security can be borrowed so that it can be delivered on the date delivery is due before effecting a short sale order in any equity security.[[7]](https://www.sec.gov/investor/pubs/regsho.htm#_ftn7) This "locate" must be made and documented prior to effecting the short sale.

-   *Rule 204 -- Close-out Requirement*. Rule 204 requires brokers and dealers that are participants of a registered clearing agency[[8]](https://www.sec.gov/investor/pubs/regsho.htm#_ftn8) to take action to close out failure to deliver positions. Closing out requires the broker or dealer to purchase or borrow securities of like kind and quantity. The participant must close out a failure to deliver for a short sale transaction by no later than the beginning of regular trading hours on the settlement day following the settlement date, referred to as T+4. If a participant has a failure to deliver that the participant can demonstrate on its books and records resulted from a long sale, or that is attributable to bona fide market making activities, the participant must close out the failure to deliver by no later than the beginning of regular trading hours on the third consecutive settlement day following the settlement date, referred to as T+6. If the position is not closed out, the broker or dealer and any broker or dealer for which it clears transactions (for example, an introducing broker)[[9]](https://www.sec.gov/investor/pubs/regsho.htm#_ftn9) may not effect further short sales in that security without borrowing or entering into a bona fide agreement to borrow the security (known as the "pre-borrowing" requirement) until the broker or dealer purchases shares to close out the position and the purchase clears and settles. In addition, Rule 203(b)(3) of Regulation SHO requires that participants of a registered clearing agency must immediately purchase shares to close out failures to deliver in securities with large and persistent failures to deliver, referred to as "threshold securities," if the failures to deliver persist for 13 consecutive settlement days.[[10]](https://www.sec.gov/investor/pubs/regsho.htm#_ftn10) Threshold securities are equity securities[[11]](https://www.sec.gov/investor/pubs/regsho.htm#_ftn11) that have an aggregate fail to deliver position for five consecutive settlement days at a registered clearing agency (e.g., National Securities Clearing Corporation (NSCC)); totaling 10,000 shares or more; and equal to at least 0.5% of the issuer's total shares outstanding. As provided in Rule 203 of Regulation SHO, threshold securities are included on a list disseminated by a self-regulatory organization ("SRO"). Although as a result of compliance with Rule 204, generally a participant's fail to deliver positions will not remain for 13 consecutive settlement days, if, for whatever reason, a participant of a registered clearing agency has a fail to deliver position at a registered clearing agency in a threshold security for 13 consecutive settlement days, the requirement to close-out such position under Rule 203(b)(3) remains in effect."

TLDR on RegSho:\
RegSho had the right idea to make naked shorting much more difficult but it stopped short on a few key areas of actually having teeth:1, Marking Requirements: Trades must be marked Long, Short or Short Exempt: We know this is abused and the penalties/fines are meaningless to enforce the purpose of this marking rule. Strategically mis-marking a short as a long is a an effective naked shorting technique.

2, Locate Requirement:\
"broker-dealer to have reasonable grounds to believe that the security can be borrowed so that it can be delivered on the date delivery is due before effecting a short sale order in any equity security". This legal-speak is pretty much meaningless in enforcing that short sales that should not occur do not. Broker-dealers can almost always have confidence they can locate a borrow *somewhere/somehow* and at worst case through married put strategy.

3, Close Out Requirement:\
FTDs must be closed out on settlement date, these dates vary depending on the circumstance. This is perhaps the most important concept of the RegSho rule and it is completely ineffectual because 'close out' does not mean 'purchase security'. They can satisfy a 'close out' by just borrowing again aka 'kick the can down the road'.

NSCC's Stock Borrow Program

[Source](https://smithonstocks.com/part-7-illegal-naked-shorting-dtcc-continuous-net-settlement-and-stock-borrowing-programs-have-loopholes-that-facilitate-illegal-naked-shorting/)

"When a broker is net short a stock, it has two days to locate and deliver a borrowed share to the purchaser and the purchaser has two days to deliver the money. However, there could be a situation as in the above case in which a broker is net short of XYZ on settlement day and does not have enough shares of XYZ in inventory at the DTC to cover the net short position. In this case, the broker has sold more shares that it has available as in the previous example in which Broker A is net short 1000 shares at settlement. Prior to the advent of the electronic transfer, if the buyer did not receive his shares by settlement day, they kept their money and undid the transaction. This is not the case under CNS because the NSCC guarantees the trade so that even if the seller of the stock fails to deliver, the transaction goes through. I will explain later how this can be used to create counterfeit shares.

Each member's position at settlement (T+2), whether it is net short or net long, is known to the DTC. Let's think of this in terms of stock XYZ. If the member is net short, the DTC compares the number of net short positions to shares of XYZ in the member's DTC account to determine if the account at the DTC holds enough shares in it to settle the position. If there are enough XYZ shares in tis DTC account to offset the net short, these shares of XYZ are then sent to the DTC account of members who loaned the shares.

If the member does not have enough shares in its DTC account to cover its obligation, the NSCC will borrow shares through the Stock Borrow Program. This program allows members with net long positions to lend out shares to members who are net short. A Prime Broker who has a net long position in XYZ can put them into the Stock Borrow program. This surplus can then be loaned to another Prime Broker who has a net short position to cover its deficit. Each day, members inform the NSCC as to how many shares they are willing to lend. The NSCC then determines how many shares it needs to borrow from members who are net long XYZ to cover the outstanding shares of members who are net short. Once the DTC establishes the number of shares it needs to borrow to cure the net shorts (failures to deliver) at settlement, it uses a formula to determine how the necessary shares will be borrowed from members who are net long.

When the NSCC borrows shares from a lending member, it credits that member's account with cash equivalent to the full market value of the securities borrowed.  The lending member earns interest on that amount while the stock loan remains outstanding.

Creating Counterfeit Shares through the Stock Borrow Program

There is a loophole in the stock borrowing program that allows for the creation of counterfeit shares. For the sake of example, let's assume that the parties in a hypothetical example are Hedge Fund A, Broker A, Investor B, Broker B, a market maker and the DTC and NSCC. Let's look at a highly simplified example in which Hedge Fund A asks broker A to short 2,000 shares of XYZ at $10.00 per share.

1.  Broker A transmits Hedge Fund A's short sell order to a Market Maker in XYZ stock (this could be either the broker itself or another market maker.)

2.  The Market Maker confirms immediately to Broker A that the trade is complete without first locating the shares; he is naked short the stock. Under Regulation SHO this is legal.

3.  Investor B through Broker B buys the 2,000 shares offered by the Market Maker at $10.00 even though the market maker has not located 2,000 shares to borrow.

4.  If at T+2, the Market Maker still hasn't found a locate, he is in a fail to deliver situation. In the system of the 1960s, the trade would have been broken and $20,000 would be returned to Investor B's account, but because the NSCC guarantees all transactions, the stock borrowing program comes into play and the settlement proceeds with the NSCC borrowing stock from other member firms.

5.  The DTC identifies Broker C having a net long position of 2,000 shares which it is willing to lend to NSCC.

6.  At settlement (T+2), Hedge Fund A's account at the DTC is credited with cash of $20,000 (2,000 shares at $10.00). Investor B's account at the DTC is now credited with owning 2,000 shares of XYZ at $10.00 even though the market maker failed to borrow the shares. Broker C is credited to receive interest on $20,000, the value of the stock it has loaned.

7.  Broker C loaned 2,000 shares of XYZ, which it took from its customer accounts, to the NSCC. However, the NSCC accounting credits customers of Broker C with still owning 2,000 shares of XYZ.

8.  This is the critical point at which counterfeit shares have been created. The NSCC shows customers of Broker C as still owning the 2,000 shares of XYZ. However, Investor B is credited as owning the same 2,000 shares. Presto, there are 2,000 new counterfeit shares outstanding that were never issued by the Company.

9.  Under Reg SHO, the Market maker has until T+6 to locate stock and close out the 2,000 shares of XYZ it has borrowed through the stock borrow program from Broker C. Under Regulation SHO, if a locate has still not been found at T+6, the Market Maker must purchase 2,000 shares in the open market and return them to Broker C. However, Wall Street has a bag of tricks to get around this requirement. One of which is simply to ignore it. Another is to roll the position to another broker-dealer. Oftentimes, fails to deliver can last for months or years. The SEC seems strangely unwilling or unable to enforce this provision of Regulation SHO.

If the Fail to Deliver is not corrected, there is another perplexing rub to this situation. Going forward, the NSCC system does not differentiate between counterfeit shares and real shares. Both the 2,000 legitimate shares that were originally in the customer accounts at Broker C and the 2,000 new unauthorized (counterfeit) shares given to Investor B can both be loaned to cover other net short, fail to deliver positions. This process can be repeated ad infinitum to flood the market with counterfeit shares. Also, the counterfeit shares can be voted in proxy issues pertaining to Company XYZ. I will explain how in a later blog."

TLDR on NSCC:\
OK so broker-dealers have FTDs at the DTCC and they need to 'fix' them. Different cases mean they have different time lines to resolve. The glaring problem is that RegSho just requires these FTD's are 'closed out' and does not specify what that means.

The NSCC has decided that 'closing out' is really just a way of meeting that FTD with a borrow. The NSCC can go to the DTC and 'borrow' pretty much as many shares as they want and re-use them multiple times to satisfy multiple borrows. While they do this they generate very nice borrow fees!

So, it is in the interest of the NSCC to keep the party going! They don't really want to 'force-buy-in' their members... They want to enable continuous FTDs and borrowing fees. The long holders of shares are also making money by having their shares lent out. So you basically have all the participants that are benefiting from this shady system.

CONCLUSION:\
As it stands the RegSho regulations are riddled with loop-holes that are exploited to no end.

The DTCC, NSCC and DTC are all benefactors of resolving FTDs by using the SBP (Stock Borrowing Program) to generate fees and satisfy member FTDs. Long holders and shorts benefit in this system. Even though the DTCC, NSCC, may be enacting new rules in regards to FTDs, security collateral, margin requirements and such, they are not compelled to cause any stress on their participants from FTDs. If a short is margin called they can just post more collateral (like Treasuries), but their FTDs can basically remain endlessly can-kicked and infinitely reset.

IMO: A MOASS will not be triggered by any regulatory change, rule change OR accumulated FTD or T+magic number settlement (they can can-kick this forever).

The only possible mechanism of a MOASS is a forced-buy-in. The only time the NSCC would opt for this mechanism is if a Short failed a margin call (more collateral required). The only way a Short fails a margin call is if the price of their Short position tips them over. This is the only instance where the NSCC, DTCC and other participants will want to shield themselves from a certain Short Participants infinite risk.

So, how can this happen? Simple! GME price goes UP! Ryan Cohen and team are transforming GME and you bet this is the greatest investment of the decade. These shorts are basically frogs in water and the heat is turning up. No specific time line - Just up!

EDIT 9:30 PM 6/28/2021:Strap in for some wrinkles!

I LOVE this community and the crowd sourcing of brain power. I don't think anything can stop this.

An ape, credit to [whiskerswhirled](https://www.reddit.com/user/whiskerswhirled), sent me a PM that SBP was discontinued in 2014:\
<https://www.dtcc.com/~/media/Files/pdf/2014/2/7/a7676.ashx>

However, this program was replaced with the [Collateral Loan System.](https://dtcclearning.com/products-and-services/settlement/settlement-services/collateral-loans.html)

" The Collateral Loan Program allows you to pledge securities from your general free account as collateral for a loan or for other purposes (such as Letters of Credit) to a pledgee participating in the program. You can also request the pledgee to release pledge securities back to your general free account. These pledges and releases can be free (when money proceeds are handled outside DTC) or valued (when money proceeds are applied as debits and credits to the pledgee's and pledgor's money settlement accounts). A Pledgee may, but need not be, a Participant. Only a Pledgee which is a Participant may receive valued pledges. "

"The guidelines for using the Collateral Loan Program are as follows:

1.  You can use the Collateral Loan Service function, the Computer-to-Computer Facility (CCF), or Message Queuing (MQ) to submit collateral loan pledges and release requests to DTC. Release returns are also available through CCF and MQ. However, release approval is available only through the Settlement User Interface.

2.  You must ensure that the securities you are pledging are available in your general free account.

3.  When a stock distribution requiring due bills is declared on securities pledged as collateral, the distribution automatically becomes additional collateral.

4.  In the instance of a substantial cash distribution, for which an exchange or similar securities organization would require due bills to accompany stock certificates, for the amount of cash accruing on pledged shares, the Pledgee may direct DTC to pay such funds directly to it as partial repayment of the loan. Otherwise, such funds will be paid by DTC to the Participant.

5.  At any time, the pledgee can direct DTC to deliver pledged securities (demand of collateral).

6.  Voting rights are assigned to you for pledged securities."

TLDR: The Stock Borrow Program just changed to the Collateral Loan System and members are all part of one big club borrowing eachothers stock. Notice how they talk above about what happens in the event of a 'cash distribution' (those are dividends) and it also talks about how record holders still maintain their voting rights even on lent out securities.

So the Collateral Loan Program is where we are now... But what's next?

Enter: Security Financing Transaction (SFT) Clearing

[SFT](https://www.dtcc.com/clearing-services/equities-clearing-services/sft) is just a NEW version of the Stock Borrow Program!\
" The Depository Trust & Clearing Corporation (DTCC), through its equities clearing subsidiary, National Securities Clearing Corporation (NSCC), is constructing a new model for central clearing of equities lending and borrowing transactions, leveraging its clearing capabilities, risk management and efficient infrastructure to provide the market with a bilaterally cleared stock loan service. The new Securities Financing Transaction (SFT) Clearing service is expected to launch in 2021, pending regulatory approval. "

[Here's the fact sheet.](https://www.dtcc.com/-/media/Files/Downloads/Clearing-Services/SFT-Clearing-Service-Fact-Sheet.pdf)

TLDR:\
The Stock Borrowing Program was discontinued in 2014 and changed into the Collateral Loan System, which sounds SO much more serious. This is where we are today.

But the DTCC does not sleep while the rest of the world begins to figure out their huge fraud... They're unveiling a new system, SFT, which is basically all the same things as before but dressed up with a new name.
